(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    204229,       6791]*)
(*NotebookOutlinePosition[    205648,       6834]*)
(*  CellTagsIndexPosition[    205604,       6830]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Champ vectoriel", "Subtitle",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[StyleBox["Cours :\t\t\tApplications des math\[EAcute]matiques.\n\
Examen oral :\t\tpr\[EAcute]paration : 40 minutes, pr\[EAcute]sentation : 20 \
minutes\nMa\[IHat]tre : \t\tBernard Vuilleumier.",
  FontSize->10]], "Text",
  TextAlignment->Left,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Questions", "Section"],

Cell[TextData[{
  "1. Dessinez quelques vecteurs du champ ",
  StyleBox["v",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y",
    FontSlant->"Italic"],
  ")={",
  StyleBox["m",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y",
    FontSlant->"Italic"],
  "), ",
  StyleBox["n",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y",
    FontSlant->"Italic"],
  ")} d\[EAcute]fini par :\n\[Bullet]\[NonBreakingSpace]",
  StyleBox["m",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ",",
  StyleBox[" ",
    FontSlant->"Italic"],
  "y)",
  StyleBox["=",
    FontSlant->"Italic"],
  "0.4(",
  StyleBox["y",
    FontSlant->"Italic"],
  "-1)\n\[Bullet] ",
  StyleBox["n",
    FontSlant->"Italic"],
  "(",
  StyleBox["x, y",
    FontSlant->"Italic"],
  ")",
  StyleBox["=",
    FontSlant->"Italic"],
  "0.1(",
  StyleBox["x",
    FontSlant->"Italic"],
  "-1)\ndans le domaine suivant : -1 \[LessEqual] ",
  StyleBox["x",
    FontSlant->"Italic"],
  " \[LessEqual] 3, -1 \[LessEqual] ",
  StyleBox["y",
    FontSlant->"Italic"],
  " \[LessEqual] 3.\n2. Quelles sont les \[EAcute]quations \
diff\[EAcute]rentielles caract\[EAcute]risant ce champ de vecteurs ?\n3. \
Dessinez les lignes de champ passant par les points (3, -1) et (3, 0.5)"
}], "Text"],

Cell[CellGroupData[{

Cell["Corrig\[EAcute]", "Subsubsection",
  FormatType->TextForm],

Cell[CellGroupData[{

Cell[BoxData[{\(m[x_, y_] := 0.4 \((y - 1)\);\), "\n", 
    RowBox[{
      RowBox[{\(n[x_, y_]\), ":=", 
        RowBox[{"0.1", 
          RowBox[{"(", 
            RowBox[{
              StyleBox["x",
                FontSlant->"Italic"], "-", "1"}], ")"}]}]}], 
      ";"}], "\n", \(xmin = \(-1\);\), "\n", \(xmax = 3;\), "\n", \(dx = 
        0.5;\), "\n", \(ymin = \(-1\);\), "\n", \(ymax = 3;\), "\n", \(dy = 
        dx;\), "\n", \(aps = 5;\), "\n", \(fs = 
        12;\), "\n", \(Needs["\<Graphics`Arrow`\>"]\), "\n", \(Table[
        Show[Graphics[{{AbsolutePointSize[aps], Hue[1], Point[{x, y}]}, 
              Arrow[{x, y}, {x, y} + {m[x, y], n[x, y]}, 
                HeadScaling \[Rule] Absolute]}], 
          AspectRatio \[Rule] Automatic, PlotRange \[Rule] All, 
          Frame \[Rule] True, FrameTicks \[Rule] None, 
          DisplayFunction \[Rule] Identity], {x, xmin, xmax, dx}, {y, ymin, 
          ymax, dy}];\), "\n", \(Show[%, 
        DisplayFunction \[Rule] $DisplayFunction, \ 
        FrameTicks \[Rule] True];\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(ymin\\)\\\" is similar to existing symbol \\\
\"\\!\\(xmin\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(ymax\\)\\\" is similar to existing symbol \\\
\"\\!\\(xmax\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78571 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.329932 0.170068 0.222789 0.170068 [
[.15986 -0.0125 -6 -9 ]
[.15986 -0.0125 6 0 ]
[.32993 -0.0125 -3 -9 ]
[.32993 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.67007 -0.0125 -3 -9 ]
[.67007 -0.0125 3 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05272 -12 -4.5 ]
[-0.0125 .05272 0 4.5 ]
[-0.0125 .22279 -6 -4.5 ]
[-0.0125 .22279 0 4.5 ]
[-0.0125 .39286 -6 -4.5 ]
[-0.0125 .39286 0 4.5 ]
[-0.0125 .56293 -6 -4.5 ]
[-0.0125 .56293 0 4.5 ]
[-0.0125 .73299 -6 -4.5 ]
[-0.0125 .73299 0 4.5 ]
[ 0 0 -0.125 0 ]
[.15986 .79821 -6 0 ]
[.15986 .79821 6 9 ]
[.32993 .79821 -3 0 ]
[.32993 .79821 3 9 ]
[.5 .79821 -3 0 ]
[.5 .79821 3 9 ]
[.67007 .79821 -3 0 ]
[.67007 .79821 3 9 ]
[.84014 .79821 -3 0 ]
[.84014 .79821 3 9 ]
[ 0 .78571 .125 0 ]
[1.0125 .05272 0 -4.5 ]
[1.0125 .05272 12 4.5 ]
[1.0125 .22279 0 -4.5 ]
[1.0125 .22279 6 4.5 ]
[1.0125 .39286 0 -4.5 ]
[1.0125 .39286 6 4.5 ]
[1.0125 .56293 0 -4.5 ]
[1.0125 .56293 6 4.5 ]
[1.0125 .73299 0 -4.5 ]
[1.0125 .73299 6 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .78571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .00625 L
s
[(-1)] .15986 -0.0125 0 1 Mshowa
.32993 0 m
.32993 .00625 L
s
[(0)] .32993 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.67007 0 m
.67007 .00625 L
s
[(2)] .67007 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(3)] .84014 -0.0125 0 1 Mshowa
.125 Mabswid
.19388 0 m
.19388 .00375 L
s
.22789 0 m
.22789 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.36395 0 m
.36395 .00375 L
s
.39796 0 m
.39796 .00375 L
s
.43197 0 m
.43197 .00375 L
s
.46599 0 m
.46599 .00375 L
s
.53401 0 m
.53401 .00375 L
s
.56803 0 m
.56803 .00375 L
s
.60204 0 m
.60204 .00375 L
s
.63605 0 m
.63605 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77211 0 m
.77211 .00375 L
s
.80612 0 m
.80612 .00375 L
s
.12585 0 m
.12585 .00375 L
s
.09184 0 m
.09184 .00375 L
s
.05782 0 m
.05782 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87415 0 m
.87415 .00375 L
s
.90816 0 m
.90816 .00375 L
s
.94218 0 m
.94218 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05272 m
.00625 .05272 L
s
[(-1)] -0.0125 .05272 1 0 Mshowa
0 .22279 m
.00625 .22279 L
s
[(0)] -0.0125 .22279 1 0 Mshowa
0 .39286 m
.00625 .39286 L
s
[(1)] -0.0125 .39286 1 0 Mshowa
0 .56293 m
.00625 .56293 L
s
[(2)] -0.0125 .56293 1 0 Mshowa
0 .73299 m
.00625 .73299 L
s
[(3)] -0.0125 .73299 1 0 Mshowa
.125 Mabswid
0 .08673 m
.00375 .08673 L
s
0 .12075 m
.00375 .12075 L
s
0 .15476 m
.00375 .15476 L
s
0 .18878 m
.00375 .18878 L
s
0 .2568 m
.00375 .2568 L
s
0 .29082 m
.00375 .29082 L
s
0 .32483 m
.00375 .32483 L
s
0 .35884 m
.00375 .35884 L
s
0 .42687 m
.00375 .42687 L
s
0 .46088 m
.00375 .46088 L
s
0 .4949 m
.00375 .4949 L
s
0 .52891 m
.00375 .52891 L
s
0 .59694 m
.00375 .59694 L
s
0 .63095 m
.00375 .63095 L
s
0 .66497 m
.00375 .66497 L
s
0 .69898 m
.00375 .69898 L
s
0 .01871 m
.00375 .01871 L
s
0 .76701 m
.00375 .76701 L
s
.25 Mabswid
0 0 m
0 .78571 L
s
.15986 .77946 m
.15986 .78571 L
s
[(-1)] .15986 .79821 0 -1 Mshowa
.32993 .77946 m
.32993 .78571 L
s
[(0)] .32993 .79821 0 -1 Mshowa
.5 .77946 m
.5 .78571 L
s
[(1)] .5 .79821 0 -1 Mshowa
.67007 .77946 m
.67007 .78571 L
s
[(2)] .67007 .79821 0 -1 Mshowa
.84014 .77946 m
.84014 .78571 L
s
[(3)] .84014 .79821 0 -1 Mshowa
.125 Mabswid
.19388 .78196 m
.19388 .78571 L
s
.22789 .78196 m
.22789 .78571 L
s
.2619 .78196 m
.2619 .78571 L
s
.29592 .78196 m
.29592 .78571 L
s
.36395 .78196 m
.36395 .78571 L
s
.39796 .78196 m
.39796 .78571 L
s
.43197 .78196 m
.43197 .78571 L
s
.46599 .78196 m
.46599 .78571 L
s
.53401 .78196 m
.53401 .78571 L
s
.56803 .78196 m
.56803 .78571 L
s
.60204 .78196 m
.60204 .78571 L
s
.63605 .78196 m
.63605 .78571 L
s
.70408 .78196 m
.70408 .78571 L
s
.7381 .78196 m
.7381 .78571 L
s
.77211 .78196 m
.77211 .78571 L
s
.80612 .78196 m
.80612 .78571 L
s
.12585 .78196 m
.12585 .78571 L
s
.09184 .78196 m
.09184 .78571 L
s
.05782 .78196 m
.05782 .78571 L
s
.02381 .78196 m
.02381 .78571 L
s
.87415 .78196 m
.87415 .78571 L
s
.90816 .78196 m
.90816 .78571 L
s
.94218 .78196 m
.94218 .78571 L
s
.97619 .78196 m
.97619 .78571 L
s
.25 Mabswid
0 .78571 m
1 .78571 L
s
.99375 .05272 m
1 .05272 L
s
[(-1)] 1.0125 .05272 -1 0 Mshowa
.99375 .22279 m
1 .22279 L
s
[(0)] 1.0125 .22279 -1 0 Mshowa
.99375 .39286 m
1 .39286 L
s
[(1)] 1.0125 .39286 -1 0 Mshowa
.99375 .56293 m
1 .56293 L
s
[(2)] 1.0125 .56293 -1 0 Mshowa
.99375 .73299 m
1 .73299 L
s
[(3)] 1.0125 .73299 -1 0 Mshowa
.125 Mabswid
.99625 .08673 m
1 .08673 L
s
.99625 .12075 m
1 .12075 L
s
.99625 .15476 m
1 .15476 L
s
.99625 .18878 m
1 .18878 L
s
.99625 .2568 m
1 .2568 L
s
.99625 .29082 m
1 .29082 L
s
.99625 .32483 m
1 .32483 L
s
.99625 .35884 m
1 .35884 L
s
.99625 .42687 m
1 .42687 L
s
.99625 .46088 m
1 .46088 L
s
.99625 .4949 m
1 .4949 L
s
.99625 .52891 m
1 .52891 L
s
.99625 .59694 m
1 .59694 L
s
.99625 .63095 m
1 .63095 L
s
.99625 .66497 m
1 .66497 L
s
.99625 .69898 m
1 .69898 L
s
.99625 .01871 m
1 .01871 L
s
.99625 .76701 m
1 .76701 L
s
.25 Mabswid
1 0 m
1 .78571 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
0 0 Mdot
grestore
} def
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .05272 Mdot
0 g
.5 Mabswid
.15986 .05272 m
.02381 .01871 L
s
% Start of user PostScript
-1. -1. -1.8 -1.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .13776 Mdot
0 g
.5 Mabswid
.15986 .13776 m
.05782 .10374 L
s
% Start of user PostScript
-1. -0.5 -1.6 -0.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .22279 Mdot
0 g
.5 Mabswid
.15986 .22279 m
.09184 .18878 L
s
% Start of user PostScript
-1. 0. -1.4 -0.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .30782 Mdot
0 g
.5 Mabswid
.15986 .30782 m
.12585 .27381 L
s
% Start of user PostScript
-1. 0.5 -1.2 0.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .39286 Mdot
0 g
.5 Mabswid
.15986 .39286 m
.15986 .35884 L
s
% Start of user PostScript
-1. 1. -1. 0.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .47789 Mdot
0 g
.5 Mabswid
.15986 .47789 m
.19388 .44388 L
s
% Start of user PostScript
-1. 1.5 -0.8 1.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .56293 Mdot
0 g
.5 Mabswid
.15986 .56293 m
.22789 .52891 L
s
% Start of user PostScript
-1. 2. -0.6 1.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .64796 Mdot
0 g
.5 Mabswid
.15986 .64796 m
.2619 .61395 L
s
% Start of user PostScript
-1. 2.5 -0.4 2.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .73299 Mdot
0 g
.5 Mabswid
.15986 .73299 m
.29592 .69898 L
s
% Start of user PostScript
-1. 3. -0.2 2.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .05272 Mdot
0 g
.5 Mabswid
.2449 .05272 m
.10884 .02721 L
s
% Start of user PostScript
-0.5 -1. -1.3 -1.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .13776 Mdot
0 g
.5 Mabswid
.2449 .13776 m
.14286 .11224 L
s
% Start of user PostScript
-0.5 -0.5 -1.1 -0.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .22279 Mdot
0 g
.5 Mabswid
.2449 .22279 m
.17687 .19728 L
s
% Start of user PostScript
-0.5 0. -0.9 -0.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .30782 Mdot
0 g
.5 Mabswid
.2449 .30782 m
.21088 .28231 L
s
% Start of user PostScript
-0.5 0.5 -0.7 0.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .39286 Mdot
0 g
.5 Mabswid
.2449 .39286 m
.2449 .36735 L
s
% Start of user PostScript
-0.5 1. -0.5 0.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .47789 Mdot
0 g
.5 Mabswid
.2449 .47789 m
.27891 .45238 L
s
% Start of user PostScript
-0.5 1.5 -0.3 1.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .56293 Mdot
0 g
.5 Mabswid
.2449 .56293 m
.31293 .53741 L
s
% Start of user PostScript
-0.5 2. -0.1 1.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .64796 Mdot
0 g
.5 Mabswid
.2449 .64796 m
.34694 .62245 L
s
% Start of user PostScript
-0.5 2.5 0.1 2.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .73299 Mdot
0 g
.5 Mabswid
.2449 .73299 m
.38095 .70748 L
s
% Start of user PostScript
-0.5 3. 0.3 2.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .05272 Mdot
0 g
.5 Mabswid
.32993 .05272 m
.19388 .03571 L
s
% Start of user PostScript
0. -1. -0.8 -1.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .13776 Mdot
0 g
.5 Mabswid
.32993 .13776 m
.22789 .12075 L
s
% Start of user PostScript
0. -0.5 -0.6 -0.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .22279 Mdot
0 g
.5 Mabswid
.32993 .22279 m
.2619 .20578 L
s
% Start of user PostScript
0. 0. -0.4 -0.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .30782 Mdot
0 g
.5 Mabswid
.32993 .30782 m
.29592 .29082 L
s
% Start of user PostScript
0. 0.5 -0.2 0.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .39286 Mdot
0 g
.5 Mabswid
.32993 .39286 m
.32993 .37585 L
s
% Start of user PostScript
0. 1. 0. 0.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .47789 Mdot
0 g
.5 Mabswid
.32993 .47789 m
.36395 .46088 L
s
% Start of user PostScript
0. 1.5 0.2 1.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .56293 Mdot
0 g
.5 Mabswid
.32993 .56293 m
.39796 .54592 L
s
% Start of user PostScript
0. 2. 0.4 1.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .64796 Mdot
0 g
.5 Mabswid
.32993 .64796 m
.43197 .63095 L
s
% Start of user PostScript
0. 2.5 0.6 2.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .73299 Mdot
0 g
.5 Mabswid
.32993 .73299 m
.46599 .71599 L
s
% Start of user PostScript
0. 3. 0.8 2.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .05272 Mdot
0 g
.5 Mabswid
.41497 .05272 m
.27891 .04422 L
s
% Start of user PostScript
0.5 -1. -0.3 -1.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .13776 Mdot
0 g
.5 Mabswid
.41497 .13776 m
.31293 .12925 L
s
% Start of user PostScript
0.5 -0.5 -0.1 -0.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .22279 Mdot
0 g
.5 Mabswid
.41497 .22279 m
.34694 .21429 L
s
% Start of user PostScript
0.5 0. 0.1 -0.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .30782 Mdot
0 g
.5 Mabswid
.41497 .30782 m
.38095 .29932 L
s
% Start of user PostScript
0.5 0.5 0.3 0.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .39286 Mdot
0 g
.5 Mabswid
.41497 .39286 m
.41497 .38435 L
s
% Start of user PostScript
0.5 1. 0.5 0.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .47789 Mdot
0 g
.5 Mabswid
.41497 .47789 m
.44898 .46939 L
s
% Start of user PostScript
0.5 1.5 0.7 1.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .56293 Mdot
0 g
.5 Mabswid
.41497 .56293 m
.48299 .55442 L
s
% Start of user PostScript
0.5 2. 0.9 1.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .64796 Mdot
0 g
.5 Mabswid
.41497 .64796 m
.51701 .63946 L
s
% Start of user PostScript
0.5 2.5 1.1 2.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .73299 Mdot
0 g
.5 Mabswid
.41497 .73299 m
.55102 .72449 L
s
% Start of user PostScript
0.5 3. 1.3 2.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .05272 Mdot
0 g
.5 Mabswid
.5 .05272 m
.36395 .05272 L
s
% Start of user PostScript
1. -1. 0.2 -1. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .13776 Mdot
0 g
.5 Mabswid
.5 .13776 m
.39796 .13776 L
s
% Start of user PostScript
1. -0.5 0.4 -0.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .22279 Mdot
0 g
.5 Mabswid
.5 .22279 m
.43197 .22279 L
s
% Start of user PostScript
1. 0. 0.6 0. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .30782 Mdot
0 g
.5 Mabswid
.5 .30782 m
.46599 .30782 L
s
% Start of user PostScript
1. 0.5 0.8 0.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .39286 Mdot
0 g
.5 Mabswid
.5 .39286 m
.5 .39286 L
s
% Start of user PostScript
1. 1. MAarrowzero1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .47789 Mdot
0 g
.5 Mabswid
.5 .47789 m
.53401 .47789 L
s
% Start of user PostScript
1. 1.5 1.2 1.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .56293 Mdot
0 g
.5 Mabswid
.5 .56293 m
.56803 .56293 L
s
% Start of user PostScript
1. 2. 1.4 2. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .64796 Mdot
0 g
.5 Mabswid
.5 .64796 m
.60204 .64796 L
s
% Start of user PostScript
1. 2.5 1.6 2.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .73299 Mdot
0 g
.5 Mabswid
.5 .73299 m
.63605 .73299 L
s
% Start of user PostScript
1. 3. 1.8 3. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .05272 Mdot
0 g
.5 Mabswid
.58503 .05272 m
.44898 .06122 L
s
% Start of user PostScript
1.5 -1. 0.7 -0.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .13776 Mdot
0 g
.5 Mabswid
.58503 .13776 m
.48299 .14626 L
s
% Start of user PostScript
1.5 -0.5 0.9 -0.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .22279 Mdot
0 g
.5 Mabswid
.58503 .22279 m
.51701 .23129 L
s
% Start of user PostScript
1.5 0. 1.1 0.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .30782 Mdot
0 g
.5 Mabswid
.58503 .30782 m
.55102 .31633 L
s
% Start of user PostScript
1.5 0.5 1.3 0.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .39286 Mdot
0 g
.5 Mabswid
.58503 .39286 m
.58503 .40136 L
s
% Start of user PostScript
1.5 1. 1.5 1.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .47789 Mdot
0 g
.5 Mabswid
.58503 .47789 m
.61905 .48639 L
s
% Start of user PostScript
1.5 1.5 1.7 1.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .56293 Mdot
0 g
.5 Mabswid
.58503 .56293 m
.65306 .57143 L
s
% Start of user PostScript
1.5 2. 1.9 2.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .64796 Mdot
0 g
.5 Mabswid
.58503 .64796 m
.68707 .65646 L
s
% Start of user PostScript
1.5 2.5 2.1 2.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .73299 Mdot
0 g
.5 Mabswid
.58503 .73299 m
.72109 .7415 L
s
% Start of user PostScript
1.5 3. 2.3 3.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .05272 Mdot
0 g
.5 Mabswid
.67007 .05272 m
.53401 .06973 L
s
% Start of user PostScript
2. -1. 1.2 -0.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .13776 Mdot
0 g
.5 Mabswid
.67007 .13776 m
.56803 .15476 L
s
% Start of user PostScript
2. -0.5 1.4 -0.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .22279 Mdot
0 g
.5 Mabswid
.67007 .22279 m
.60204 .2398 L
s
% Start of user PostScript
2. 0. 1.6 0.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .30782 Mdot
0 g
.5 Mabswid
.67007 .30782 m
.63605 .32483 L
s
% Start of user PostScript
2. 0.5 1.8 0.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .39286 Mdot
0 g
.5 Mabswid
.67007 .39286 m
.67007 .40986 L
s
% Start of user PostScript
2. 1. 2. 1.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .47789 Mdot
0 g
.5 Mabswid
.67007 .47789 m
.70408 .4949 L
s
% Start of user PostScript
2. 1.5 2.2 1.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .56293 Mdot
0 g
.5 Mabswid
.67007 .56293 m
.7381 .57993 L
s
% Start of user PostScript
2. 2. 2.4 2.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .64796 Mdot
0 g
.5 Mabswid
.67007 .64796 m
.77211 .66497 L
s
% Start of user PostScript
2. 2.5 2.6 2.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .73299 Mdot
0 g
.5 Mabswid
.67007 .73299 m
.80612 .75 L
s
% Start of user PostScript
2. 3. 2.8 3.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .05272 Mdot
0 g
.5 Mabswid
.7551 .05272 m
.61905 .07823 L
s
% Start of user PostScript
2.5 -1. 1.7 -0.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .13776 Mdot
0 g
.5 Mabswid
.7551 .13776 m
.65306 .16327 L
s
% Start of user PostScript
2.5 -0.5 1.9 -0.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .22279 Mdot
0 g
.5 Mabswid
.7551 .22279 m
.68707 .2483 L
s
% Start of user PostScript
2.5 0. 2.1 0.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .30782 Mdot
0 g
.5 Mabswid
.7551 .30782 m
.72109 .33333 L
s
% Start of user PostScript
2.5 0.5 2.3 0.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .39286 Mdot
0 g
.5 Mabswid
.7551 .39286 m
.7551 .41837 L
s
% Start of user PostScript
2.5 1. 2.5 1.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .47789 Mdot
0 g
.5 Mabswid
.7551 .47789 m
.78912 .5034 L
s
% Start of user PostScript
2.5 1.5 2.7 1.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .56293 Mdot
0 g
.5 Mabswid
.7551 .56293 m
.82313 .58844 L
s
% Start of user PostScript
2.5 2. 2.9 2.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .64796 Mdot
0 g
.5 Mabswid
.7551 .64796 m
.85714 .67347 L
s
% Start of user PostScript
2.5 2.5 3.1 2.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .73299 Mdot
0 g
.5 Mabswid
.7551 .73299 m
.89116 .7585 L
s
% Start of user PostScript
2.5 3. 3.3 3.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .05272 Mdot
0 g
.5 Mabswid
.84014 .05272 m
.70408 .08673 L
s
% Start of user PostScript
3. -1. 2.2 -0.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .13776 Mdot
0 g
.5 Mabswid
.84014 .13776 m
.7381 .17177 L
s
% Start of user PostScript
3. -0.5 2.4 -0.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .22279 Mdot
0 g
.5 Mabswid
.84014 .22279 m
.77211 .2568 L
s
% Start of user PostScript
3. 0. 2.6 0.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .30782 Mdot
0 g
.5 Mabswid
.84014 .30782 m
.80612 .34184 L
s
% Start of user PostScript
3. 0.5 2.8 0.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .39286 Mdot
0 g
.5 Mabswid
.84014 .39286 m
.84014 .42687 L
s
% Start of user PostScript
3. 1. 3. 1.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .47789 Mdot
0 g
.5 Mabswid
.84014 .47789 m
.87415 .5119 L
s
% Start of user PostScript
3. 1.5 3.2 1.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .56293 Mdot
0 g
.5 Mabswid
.84014 .56293 m
.90816 .59694 L
s
% Start of user PostScript
3. 2. 3.4 2.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .64796 Mdot
0 g
.5 Mabswid
.84014 .64796 m
.94218 .68197 L
s
% Start of user PostScript
3. 2.5 3.6 2.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .73299 Mdot
0 g
.5 Mabswid
.84014 .73299 m
.97619 .76701 L
s
% Start of user PostScript
3. 3. 3.8 3.2 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .78571 L
0 .78571 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{562.75, 442.188},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000720001HB000`400?l00000o`00003oooooooo3
ooooo`00ooooooo3ooooo`00Doooool3o`0004?ooooo00?o0000ooooooooool0@oooool3o`0004Co
oooo0ol00014ooooo`?o0000D_ooool004kooooo1?l00002ooooo`03o`000?oooooooooo047ooooo
00?o0000ooooool00000AOooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04Gooooo
00?o0000ooooooooool0D?ooool005Cooooo00?o0000ooooooooool0@Oooool00ol0003oooooo`00
0015ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0@oooool00ol0003ooooooooo
o`1Aooooo`00E?ooool00ol0003oooooooooo`11ooooo`03o`000?oooooo000004Gooooo00?o0000
ooooooooool0AOooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo053ooooo001Coooo
o`;o0000A?ooool00ol0003oooooooooo`13ooooo`;o0000AOooool3o`0004Cooooo0ol0001Boooo
o`00ooooooo3ooooo`00ooooooo3ooooo`00ooooooo3ooooo`00ooooooo3ooooo`00ooooooo3oooo
o`003oooooooo`000:Co00004?ooool000oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`14
ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`14
ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooo
ooooool0oooooonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oo
ooooX?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3ooooo
00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oo
oooooooo00kooooo000?ooooo`?o00001oooool>o`000?ooooooROooool3o`00013ooooo000?oooo
o`03o`000?oooooooooo00Wooooo3?l0003ooooooh_ooooo00?o0000ooooooooool03_ooool000oo
oooo00?o0000ooooooooool02oooool9o`000?ooooooS?ooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`0=ooooo`Wo00006oooool7o`000?ooooooJ?ooool00ol0003ooooo
ooooo`0>ooooo`003oooool00ol0003oooooooooo`0>ooooo`Ko00000_ooool4o`00017ooooo3Ol0
003oooooofSooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool04?ooool3
o`0000Oooooo1?l0000?ooooo`_o0000oooooomXooooo`03o`000?oooooooooo00kooooo000?oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02Oooool4o`0000gooooo2ol0000Koooo
o`Oo0000oooooom4ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo02;o
oooo1Ol0000;ooooo`Go00000oooool6o`0000kooooo3_l0003oooooodCooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool09oooool4o`0000Wooooo0ol00009ooooo`Ko0000
2_ooool<o`00023ooooo0ol0003oooooob7ooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool0:oooool4o`0000Oooooo00?o0000ooooooooool03Oooool5o`0000Sooooo4?l0
000Eooooo`Oo0000oooooolQooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooo
oooo02oooooo1?l0000Hooooo`Ko00001?ooool6o`0000Sooooo2Ol00008ooooo`_o0000oooooolQ
ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo03?ooooo1?l0000Joooo
o`[o00004OoooolCo`00023ooooo0ol0003mooooo`03o`000?oooooooooo00kooooo000?ooooo`03
o`000?oooooooooo03Oooooo1?l0000Looooo`Go00006?oooolLo`0000_ooooo1ol0003mooooo`03
o`000?oooooooooo00kooooo0006ooooo`?o00001_ooool00ol0003oooooooooo`0kooooo`Co0000
00?oooooool00?oo00006_ooool6o`000003oooooooo003oo`0001Cooooo2ol00003ooooo`;oo`00
1ooooolCo`0000Oooooo0_oo000Rooooo`;oo`008Oooool2ool002;ooooo0_oo000Qooooo`;oo`00
8_ooool2ool0047ooooo00?o0000ooooooooool02?ooool3o`0000?ooooo00000ooooooo0000o`00
0002o`0000;ooooo00?o0000ooooooooool01Oooool4o`0003kooooo0_l00002ool001oooooo0ol0
00000ooo003oooooooooo`0Eooooo`;o00001Oooool4o`0000;oo`002oooooljo`0000;oo`006_oo
ool8o`000003ool00?oooooooooo01_ooooo1Ol00002ool001kooooo1?l000000ooo003ooooooooo
o`0Mooooo`?o00000_oo000mooooo`Co00001Oooool4o`0000;ooooo00?o0000ooooooooool00_oo
ool000Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0oooooo`Coo`007oooool4
ool0023ooooo1?oo000>ooooo`[o00001oooool4ool001Cooooo1Ol00007ooooo`Coo`003?ooool>
o`0000Gooooo1?oo000Eooooo`So00000oooool4ool001Wooooo1Ol000000oooooooo`00ool00002
ool001_ooooo1?l000000oooooooo`00ool00002ool0043ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`02ooooo`001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
043ooooo0_oo000Qooooo`;oo`008_ooool2ool001?ooooo1_l00008ooooo`;oo`004_ooool8o`00
00Sooooo3ol0000Dooooo`;oo`003_ooool8o`0000cooooo0_oo000Eooooo`Go00001oooool2ool0
01Sooooo1?l00006ooooo`;oo`00@Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00;ooooo0006ooooo`;o00001oooool00ol0003oooooooooo`2Pooooo`;o00006OoooolCo`0001Wo
oooo0_l0000?ooooo`Wo00009_ooool5o`0002;ooooo1?l0001=ooooo`03o`000?oooooooooo00So
oooo0_l00004ooooo`003oooool00ol0003oooooooooo`2iooooo`go00007_ooool5o`0000Oooooo
2?l0000Zooooo`Go00008oooool4o`00057ooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool0_Oooool9o`0001_ooooo3ol0000/ooooo`Ko00009?ooool4o`0005Gooooo00?o
0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0`oooool3o`0001Sooooo2ol0000Q
ooooo`;o00002oooool5o`0002Kooooo1?l0001Iooooo`03o`000?oooooooooo00kooooo000?oooo
o`03o`000?oooooooooo0=cooooo3_l0000Nooooo`Co00001_ooool5o`0002Kooooo1Ol0001Moooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0>3ooooo2_l0000Kooooo`Oo
000000?oooooo`000?l000000ol0000Wooooo`Co0000H_ooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`3Wooooo`?o00006Oooool:o`00023ooooo0_l00006ooooo`Co0000
I_ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3oooooo`;ooooo3?l0
000Nooooo`Co00000_ooool4o`0006[ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0ooooool1ooooo`go00006oooool9o`0006kooooo00?o0000ooooooooool03_ooool0
00oooooo00?o0000ooooooooool0ooooool8ooooo`Ko00006Oooool:o`0006oooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool0oooooolUooooo`co0000Koooool00ol0003o
ooooooooo`0>ooooo`003oooool3o`000?oooooo9?ooool>o`0006cooooo0ol0000@ooooo`003ooo
ool00ol0003oooooooooo`3ooooooj3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0oooooonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3o
oooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooonPooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?ooooooX?ooool00ol0003ooooooooo
o`0>ooooo`003oooool00ol0003oooooooooo`0Fooooo`Oo0000oooooon3ooooo`03o`000?oooooo
oooo00kooooo000?ooooo`03o`000?oooooooooo01Sooooo2ol0003ooooooggooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool06Oooool:o`000?ooooooOOooool00ol0003o
ooooooooo`0>ooooo`003oooool00ol0003oooooooooo`0Kooooo`Oo0000oooooomnooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo01cooooo2?l0000Eooooo`go0000oooo
oomJooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo01gooooo1Ol00002
ooooo`;o00005Oooool;o`000?ooooooF_ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0
003oooooooooo`0Oooooo`;o00001Oooool3o`0001Cooooo2Ol0003ooooooe[ooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`06ooooo`?o
00004oooool9o`0001_ooooo1ol0003oooooocKooooo00?o0000ooooooooool03_ooool000oooooo
0ol0000/ooooo`?o00004Oooool5o`0000?ooooo1?l0000Aooooo`go0000ooooooldooooo`?o0000
4?ooool000oooooo00?o0000ooooooooool0;oooool3o`00013ooooo0ol00007ooooo`Co00003ooo
ool;o`0001oooooo1?l0003ooooooa?ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0<_ooool2o`00013ooooo00?o0000ooooooooool02Oooool3o`0000kooooo3?l0000F
ooooo`[o0000oooooolCooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
03Cooooo0ol0000Looooo`Co00003Oooool5o`0000Cooooo1_l0000=ooooo`go0000oooooolCoooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo03Oooooo0ol0000Mooooo`Co
00002oooool3o`0000[ooooo1_l0000:ooooo`ko00007Oooool3o`000>kooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool0>_ooool3o`0000?ooooo0_oo000Iooooo`Co0000
1?ooool2ool000?ooooo00?o0000ooooooooool03_ooool6o`0000Oooooo1ol00004ooooo`_o0000
3_ooool7o`0001gooooo0_oo000Qooooo`;oo`008_ooool2ool0027ooooo0_oo000Rooooo`;oo`00
@Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`0mooooo`?o00000ooo
000Looooo`Co00000ooo000Iooooo`Ko000000Coooooool00?oo003oo`001?l0000?oooooaGo0000
7?ooool4ool00003ooooool0003o000001cooooo1?oo000Pooooo`Coo`007oooool4ool0023ooooo
1?oo0010ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo03oooooo00Co
o`00o`000?oo003oo`007oooool01?oo003o0000o`000?oo000Oooooo`?o00000_oo0002ooooo`03
o`000?oooooooooo01Gooooo<?l0000Gooooo`So000000?oo`00ooooooooool07?ooool4o`0000;o
o`007oooool3o`000003ool00?oooooooooo01gooooo0ol00002ool0043ooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool0@?ooool2ool0027ooooo0_oo000Rooooo`;oo`00
7_ooool:o`0001_ooooo2?l00008ooooo`oo00001_ooool2ool001Wooooo1_l00003ooooo`;oo`00
7?ooool4o`000003oooooooo003oo`0001gooooo0ol00002ooooo`;oo`00@Oooool00ol0003ooooo
ooooo`0>ooooo`003oooool00ol0003oooooooooo`2[ooooo`Ko00006?oooolCo`0001Wooooo0_l0
000?ooooo`Ko00008_ooool5o`00027ooooo0ol00018ooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo0:oooooo0_l0000Fooooo`go00007_ooool5o`0000Sooooo1ol0000T
ooooo`Co00008oooool3o`0004_ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooo
ooooool0boooool9o`0001cooooo1ol00002ooooo`Ko00006Oooool2o`0000cooooo1?l0000Toooo
o`?o0000C_ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3Aooooo`?o
00006_ooool;o`0001gooooo1?l00007ooooo`Go00009Oooool3o`00057ooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool0joooool=o`0001cooooo1_l00003ooooo`Co0000
9oooool3o`0005Cooooo00?o0000ooooooooool03_ooool000oooooo0ol0003Zooooo`ko00006ooo
ool:o`0001kooooo0_l00008ooooo`?o0000EOooool3o`00013ooooo000?ooooo`03o`000?oooooo
oooo0?;ooooo1_l0000Iooooo`[o00007oooool3o`0000Gooooo0ol0001Jooooo`03o`000?oooooo
oooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo4?ooool<o`0001gooooo1_l000001?oo
oooo0000o`000?l0001Mooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
0?oooooo3oooool=o`0001_ooooo2Ol0001Pooooo`03o`000?oooooooooo00kooooo000?ooooo`03
o`000?oooooooooo0?oooooo=_ooool9o`00067ooooo00?o0000ooooooooool03_ooool000oooooo
00?o0000ooooooooool0ooooooldooooo`co0000H?ooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`3ooooooc?ooooo3Ol0001Pooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo0?oooooo<_ooool7o`0006Oooooo00?o0000ooooooooool03_ooool0
00oooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03
o`000?oooooooooo0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`3ooooooj3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooo
oonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?ooooooX?ooool0
0ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3ooooo00?o0000oooo
ooooool03_ooool000oooooo0ol0000Tooooo`?o0000oooooomgooooo`?o00004?ooool000oooooo
00?o0000ooooooooool09_ooool5o`000?ooooooMOooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`0Wooooo`So0000oooooomaooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo02Sooooo2Ol0003oooooofoooooo00?o0000ooooooooool03_ooool0
00oooooo00?o0000ooooooooool0:Oooool8o`0001Kooooo1ol0003ooooooe;ooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool0:_ooool6o`0001Wooooo2ol0003oooooodco
oooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0:oooool4o`000003oooo
ool0003o000001Sooooo2_l0003oooooodcooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool0;?ooool3o`0000?ooooo0_l0000Hooooo`Oo00006?ooool=o`000?oooooo:?oo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo00Cooooo0_l0000Gooooo`So00006?ooool;o`000?oooooo:?ooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`0fooooo`;o00005_ooool5o`0000;ooooo0ol0000Goooo
o`Wo00007oooool4o`000?oooooo1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003o
ooooooooo`0hooooo`;o00005_ooool2o`0000Kooooo0ol0000Fooooo`Wo00005oooool:o`000?oo
oooo1Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`0jooooo`;o0000
5Oooool00ol0003oooooooooo`07ooooo`?o00005?ooool5o`0000?ooooo1?l0000@ooooo`go0000
8Oooool3o`000>3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0??oo
ool2o`00023ooooo0ol0000Cooooo`?o00001oooool4o`0000oooooo3Ol0000Jooooo`Oo0000h?oo
ool00ol0003oooooooooo`0>ooooo`001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo03kooooo0_l00002ool001oooooo0ol000000ooo003oooooooooo`0?ooooo`03o`000?oooooo
oooo00Wooooo1?l000000oooooooo`00ool0000;ooooo`Oo00000oooool9o`0000?ooooo0_oo0008
ooooo`_o00003oooool2ool0013ooooo0_l0000?ooooo`;oo`008_ooool2ool0027ooooo0_oo000R
ooooo`;oo`00@Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo0006oooo
o`03o`000?oooooo000000Kooooo1?l0000nooooo`04ool00?l0003oo`00ool001oooooo0_oo0000
0ol0003oo`00ooooo`0Oooooo`;o00000_oo000=ooooo`Co00003?ooool5o`000003ool00?oooooo
oooo00?ooooo7Ol00002ool000cooooo1Ol0000<ooooo`Go000000?oo`00ooooooooool07Oooool3
o`0000;oo`007oooool01?oo003o0000o`000?oo000Pooooo`;o00000_oo000mooooo`Co00001Ooo
ool00ol0003oooooo`000008ooooo`001_ooool00ol0003oooooo`000006ooooo`03o`000?oooooo
oooo03oooooo1?oo000Oooooo`Coo`008?ooool4ool0013ooooo00?o0000ooooooooool03?ooool4
ool000Sooooo2_l0000>ooooo`Coo`002_ooool7o`0000Gooooo1ol00002ooooo`Coo`003oooool2
o`0000[ooooo1?l000000oooooooo`00ool00002ool001gooooo0ol00003ool001kooooo0_l00004
ool0043ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000008ooooo`001_ooool00ol0
003oooooo`000006ooooo`03o`000?oooooooooo043ooooo0_oo000Qooooo`;oo`008_ooool2ool0
027ooooo0_oo000=ooooo`Ko00003oooool2ool000Wooooo3_l0000:ooooo`;oo`003_ooool4o`00
00Kooooo1?l00006ooooo`;oo`006oooool3o`0000?ooooo0_oo000Mooooo`;o00000oooool2ool0
047ooooo00?o0000ooooooooool00oooool00ol0003oooooo`000008ooooo`001oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo0;gooooo0_l0000Gooooo`co00007Oooool6o`0000;o
oooo1?l0000Uooooo`;o00008oooool2o`0004Sooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`07ooooo`003oooool00ol0003oooooooooo`3Eooooo`go00007?ooool9o`0001kooooo
0_l00006ooooo`?o00008oooool2o`0004[ooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool0g?ooool6o`0001[ooooo2_l0000Nooooo`?o00000oooool3o`0002Cooooo0_l0
001<ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?[ooooo3?l0000L
ooooo`So00007_ooool2o`0000Gooooo0_l0001>ooooo`03o`000?oooooooooo00kooooo000?oooo
o`03o`000?oooooooooo0?Wooooo3Ol0000Kooooo`Oo00007oooool3o`0000?ooooo0_l0001@oooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo8Oooool8o`0001ko
oooo1ol0001Booooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo
7oooool;o`0001cooooo1_l0001Dooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oo
oooooooo0?oooooo7_ooool8o`0001oooooo2?l0001Cooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo0?oooooo7Oooool3o`0002Cooooo2Ol0001Cooooo`03o`000?oooooo
oooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo@oooool;o`0005;ooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool0oooooom2ooooo`So0000E_ooool00ol0003o
ooooooooo`0>ooooo`003oooool3o`000?oooooo@Oooool3o`0005[ooooo0ol0000@ooooo`003ooo
ool00ol0003oooooooooo`3ooooooj3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0oooooonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3o
oooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooonPooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?ooooooX?ooool00ol0003ooooooooo
o`0>ooooo`003oooool00ol0003oooooooooo`0booooo`;o0000oooooom/ooooo`03o`000?oooooo
oooo00kooooo000?ooooo`03o`000?oooooooooo03;ooooo0ol0003oooooof_ooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool0<oooool4o`000?ooooooJOooool00ol0003o
ooooooooo`0>ooooo`003oooool00ol0003oooooooooo`0cooooo`Ko0000oooooomWooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo03Cooooo1_l0000Kooooo`;o0000oooo
oom9ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo03Cooooo2?l0000I
ooooo`Go0000oooooom6ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
03Gooooo2?l0000Iooooo`Ko0000oooooom4ooooo`03o`000?oooooooooo00kooooo000?ooooo`03
o`000?oooooooooo03Kooooo2?l0000Iooooo`Oo0000oooooom2ooooo`03o`000?oooooooooo00ko
oooo000?ooooo`?o0000=_ooool6o`0001cooooo2Ol0000Hooooo`Co0000oooooolQooooo`?o0000
4?ooool000oooooo00?o0000ooooooooool0=oooool4o`0001kooooo2Ol0000Iooooo`So0000oooo
oolMooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo03Oooooo0ol00000
0ooooooo0000ooooo`0Looooo`Wo00006_ooool:o`000?oooooo6_ooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`0hooooo`05o`000?ooooooooooooooool000007Oooool7
o`0001cooooo2Ol0000Fooooo`ko0000mOooool00ol0003oooooooooo`0>ooooo`003oooool00ol0
003oooooooooo`0mooooo`03o`000?oooooooooo01_ooooo1ol0000Looooo`Oo00006Oooool<o`00
023ooooo0ol0000Pooooo`;o0000/?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003o
ooooooooo`0nooooo`04o`000?ooooooo`00ool001[ooooo0ol00003ooooo`03o`000?oo003oo`00
01[ooooo1_l00002ooooo`;oo`005oooool9o`000003oooooooo003oo`0001[ooooo1ol000000ooo
ooooo`00ool0000Kooooo`Co00000_ooool2ool002;ooooo0_oo000Qooooo`;oo`008_ooool2ool0
047ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0?oooool01?l0003o
o`00ool00?oo000Jooooo`03o`000?oooooooooo00;ooooo00Coo`00o`000?oo003oo`006_ooool4
o`000003ooooool0003o000000?oo`006?ooool8o`0000?oo`005Oooool;o`0000Coo`006?ooool7
o`0000Coo`006oooool2o`0000?ooooo1?oo000Oooooo`Coo`008?ooool4ool0043ooooo00?o0000
ooooooooool03_ooool000oooooo00?o0000ooooooooool0?oooool01?oo003o0000ool00?oo000O
ooooo`;oo`0000?o0000ool00?ooool06_ooool3o`0000;ooooo00Coo`00o`000?oo003oo`006Ooo
ool6o`000004ool00?l0003o0000ool001?ooooo3ol00002ool001Oooooo2ol000000ooo003ooooo
ooooo`0Hooooo`?o00000oooool2o`0000;oo`007oooool01?oo003o0000o`000?oo000Pooooo`04
ool00?l0003oo`00ool0043ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooooooo
ool0@?ooool2ool0027ooooo0_oo000Mooooo`03o`000?oooooooooo00;ooooo0_oo000Looooo`?o
00000_ooool2ool001Oooooo2_l000000oooooooo`00ool0000Fooooo`[o000000?oooooool00?oo
00006_ooool7o`000003oooooooo003oo`0001_ooooo00?o0000ooooooooool00_ooool00ol0003o
o`00ool0000Qooooo`03o`000?oo003oo`00047ooooo00?o0000ooooooooool03_ooool000oooooo
00?o0000ooooooooool0Yoooool00ol0003oooooooooo`0Mooooo`Ko00005oooool=o`0001_ooooo
1ol0000Oooooo`03o`000?oooooooooo00;o00008oooool00ol0003oooooooooo`12ooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0<_ooooo0_l0000Fooooo`ko00006_oo
ool8o`0001kooooo1?l0000Oooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0@ooo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3oooooo`_ooooo2_l0000L
ooooo`Go00007oooool01Ol0003ooooooooooooooooo000004Kooooo00?o0000ooooooooool03_oo
ool000oooooo00?o0000ooooooooool0ooooool:ooooo`So00007_ooool7o`0001gooooo0ol00000
0ooooooo0000ooooo`16ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
0?oooooo2Oooool5o`00027ooooo2Ol0000Looooo`Co0000B?ooool00ol0003oooooooooo`0>oooo
o`003oooool3o`000?oooooo2?ooool2o`0002Cooooo2?l0000Mooooo`Ko0000AOooool3o`00013o
oooo000?ooooo`03o`000?oooooooooo0?oooooo;Oooool6o`00023ooooo1ol00016ooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo;?ooool4o`0002;ooooo1_l0
0018ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo:oooool2
o`0002Cooooo1Ol0001:ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
0?ooooooDOooool4o`0004_ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooooooo
ool0oooooom@ooooo`?o0000COooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`3ooooooe3ooooo00?o0000ooooooooool0COooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`3oooooodoooooo00?o0000ooooooooool0C_ooool00ol0003ooooooooo
o`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3ooooo00?o0000ooooooooool03_ooool0
00oooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03
o`000?oooooooooo0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`3ooooooj3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooo
oonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?ooooooX?ooool0
0ol0003oooooooooo`0>ooooo`003oooool3o`00043ooooo00?o0000ooooooooool0oooooomKoooo
o`?o00004?ooool000oooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`3ooooooego
oooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0@?ooool00ol0003ooooo
ooooo`3ooooooegooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0?ooo
ool3o`0002;ooooo00?o0000ooooooooool0ooooooliooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo03oooooo0ol0000Rooooo`03o`000?oooooooooo0?oooooo>Oooool0
0ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`0oooooo`?o00008_ooool00ol0
003oooooooooo`3oooooocWooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooooooo
ool0?oooool3o`00027ooooo0ol00029ooooo`Oo0000ZOooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`0nooooo`Go00008?ooool3o`00027ooooo00?o0000ooooooooool0
IOooool7o`000:Wooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0?_oo
ool5o`00023ooooo0ol0000Qooooo`03o`000?oooooooooo06Gooooo1ol0002Yooooo`03o`000?oo
oooooooo00kooooo000?ooooo`03o`000?oooooooooo03kooooo1Ol0000Pooooo`?o00008Oooool0
0ol0003oooooooooo`1Vooooo`Go00007Oooool7o`0008Kooooo00?o0000ooooooooool03_ooool0
00oooooo00?o0000ooooooooool0?_ooool5o`0001oooooo1Ol0000Oooooo`?o0000Ioooool5o`00
01gooooo1ol00026ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo03go
oooo1ol0000Nooooo`Go00007oooool3o`0002;ooooo00?o0000ooooooooool0@_ooool5o`0001go
oooo1ol00026ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo03gooooo
1ol0000Nooooo`Go00007oooool3o`0002;ooooo00?o0000ooooooooool0@_ooool5o`0001kooooo
1Ol00027ooooo`03o`000?oooooooooo00kooooo0006ooooo`?o00001_ooool00ol0003ooooooooo
o`10ooooo`03o`000?oo003ooooo01oooooo1Ol0000Oooooo`?o00008Oooool00ooo003o0000oooo
o`0Qooooo`;oo`008Oooool3o`0001oooooo1Ol0000Nooooo`Oo00007oooool2ool0047ooooo00?o
0000ooooooooool00oooool3o`0000Sooooo0007ooooo`03o`000?oooooooooo00Gooooo1?l0000n
ooooo`04ool00?l0003oo`00ool001kooooo1ol0000Mooooo`Go00007oooool01?oo003o0000o`00
0?l0000Pooooo`04ool00?l0003oo`00ool001oooooo00Coo`00o`000?l0003o00007oooool5o`00
01kooooo1ol0000Nooooo`04ool00?l0003oo`00ool003gooooo1?l00006ooooo`03o`000?oooooo
oooo00Oooooo0007ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0?oooool4ool0
01kooooo1ol0000Mooooo`Go00007oooool01?oo003o0000o`000?l0000Pooooo`Coo`007oooool0
1?oo003o0000o`000?l0000Oooooo`Go00007_ooool7o`0001kooooo00Coo`00o`000?oo003oo`00
@?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo0007ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0@?ooool2ool0027ooooo0_oo000Pooooo`Go00008?oo
ool3o`00027ooooo0_oo000Qooooo`?o00008?ooool3o`00023ooooo1Ol0000Mooooo`Oo0000?ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo0006ooooo`;o00001oooool0
0ol0003oooooooooo`25ooooo`Go00008?ooool3o`0004Gooooo00?o0000ooooooooool07oooool3
o`00023ooooo1Ol0000Mooooo`Oo0000?oooool00ol0003oooooooooo`03ooooo`;o00002Oooool0
00oooooo00?o0000ooooooooool0Q?ooool7o`0001kooooo1Ol00014ooooo`03o`000?oooooooooo
01oooooo0ol0000Pooooo`Go00007Oooool7o`0003oooooo00?o0000ooooooooool03_ooool000oo
oooo00?o0000ooooooooool0Q?ooool7o`0001kooooo1Ol0001Vooooo`?o00008?ooool5o`0001ko
oooo1Ol00010ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0:Wooooo
1Ol0001Wooooo`03o`000?oooooooooo023ooooo0ol0000Oooooo`Go0000@?ooool00ol0003ooooo
ooooo`0>ooooo`003oooool00ol0003oooooooooo`2Yooooo`Go0000Ioooool00ol0003ooooooooo
o`0Pooooo`?o00007oooool5o`00043ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0Z?ooool7o`0008Wooooo0ol0000Oooooo`Go0000@?ooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`2Xooooo`Oo0000ROooool3o`00023ooooo0ol00011oooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo>_ooool00ol0003o
ooooooooo`0Oooooo`?o0000@Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`3ooooooc[ooooo00?o0000ooooooooool07oooool3o`00047ooooo00?o0000ooooooooool0
3_ooool000oooooo00?o0000ooooooooool0oooooomLooooo`?o0000@Oooool00ol0003ooooooooo
o`0>ooooo`003oooool00ol0003oooooooooo`3ooooooegooooo00?o0000ooooooooool0@?ooool0
0ol0003oooooooooo`0>ooooo`003oooool3o`000?ooooooGOooool00ol0003oooooooooo`0noooo
o`?o00004?ooool000oooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oooooooooo00ko
oooo000?ooooo`03o`000?oooooooooo0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`3ooooooj3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0oooooonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3o
oooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0COooool2o`000?oooooo
DOooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`1<ooooo`?o0000oooo
oomAooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo04[ooooo1?l0003o
oooooe;ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0BOooool5o`00
0?ooooooD_ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`18ooooo`Go
00009?ooool2o`000?oooooo;Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`16ooooo`Oo00008Oooool5o`000?oooooo;Oooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`15ooooo`Oo00008?ooool6o`000?oooooo;_ooool00ol0003ooooooooo
o`0>ooooo`003oooool00ol0003oooooooooo`14ooooo`Oo00007oooool7o`000?oooooo;oooool0
0ol0003oooooooooo`0>ooooo`003oooool3o`0004Gooooo1_l0000Looooo`Wo00008_ooool4o`00
0?oooooo2?ooool3o`00013ooooo000?ooooo`03o`000?oooooooooo04Kooooo1?l0000Looooo`Wo
00007Oooool8o`000?oooooo3?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`15ooooo`03o`000?oooooo000000;o00007?ooool9o`0001[ooooo2_l0003oooooo`gooooo
00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0A?ooool01Ol0003ooooooooo
oooooooo000001kooooo1ol0000Kooooo`Wo00006_ooool>o`000>Gooooo00?o0000ooooooooool0
3_ooool000oooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0Qooooo`Ko00007Ooo
ool7o`0001_ooooo3?l0000Hooooo`?o00008_ooool2o`000:Sooooo00?o0000ooooooooool03_oo
ool000oooooo00?o0000ooooooooool0@?ooool2ool00003o`000?oooooooooo01kooooo0_oo0000
1?oooooo0000ooooooooool3o`0001_ooooo0_oo00000ooooooo0000o`000004o`0001[ooooo0_oo
00000ooooooo0000o`000007o`0001Sooooo0_oo0007o`0001[ooooo0_oo0002ooooo`Co00007?oo
ool2ool0027ooooo0_oo000Rooooo`;oo`00@Oooool00ol0003oooooooooo`0>ooooo`003oooool0
0ol0003oooooooooo`0oooooo`;oo`0000?o0000ool00?ooool07_ooool3ool00003o`000?oooooo
oooo00;ooooo00?o0000ooooooooool06Oooool2ool000;o000000?oooooo`000?l000000_l0000J
ooooo`Coo`001ol0000Iooooo`?oo`002ol0000Eooooo`Coo`001ol0000Iooooo`Coo`000_ooool2
o`0001_ooooo1?oo000Pooooo`Coo`00@?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0
003oooooooooo`0oooooo`04ool00?l0003oo`00ool001oooooo0_oo00000ol0003oo`00ooooo`0O
ooooo`05ool00?l0003oo`00ool00?ooool00ol0000Kooooo`;oo`002?l0000Jooooo`03ool00?l0
003o000000go00004oooool2ool000[o00006?ooool01?oo003o0000o`000?oo0002ooooo`?o0000
6_ooool2ool000;o00008?ooool01?oo003o0000ool00?oo0010ooooo`03o`000?oooooooooo00ko
oooo000?ooooo`03o`000?oooooooooo043ooooo0_oo000Qooooo`;oo`008_ooool2ool000?ooooo
00?o0000ooooooooool06oooool2ool000;ooooo0ol0000Mooooo`;oo`002_l0000Gooooo`;oo`00
00?oooooo`000?l000002?l0000Gooooo`;oo`001ol0000Jooooo`;oo`0000?oooooo`000?ooool0
0_ooool00ol0003oooooooooo`0Jooooo`03ool00?l0003ooooo043ooooo00?o0000ooooooooool0
3_ooool000oooooo00?o0000ooooooooool0[_ooool00ol0003oooooooooo`0Oooooo`Ko00007Ooo
ool=o`0001Sooooo1ol0000Mooooo`;o000000?oooooo`000?ooool07Oooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0=3ooooo0_l0000Q
ooooo`ko00005oooool8o`0001kooooo0ol0000Nooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0>?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooo
oaSooooo2_l0000Looooo`Go00007_ooool00ol0003oooooooooo`02o`0003[ooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool0oooooolKooooo`So00006_ooool7o`0001ko
oooo1Ol0000iooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo
7oooool5o`0001Sooooo2Ol0000Mooooo`Go0000>Oooool00ol0003oooooooooo`0>ooooo`003ooo
ool3o`000?oooooo8oooool2o`0001[ooooo1ol0000Kooooo`Oo0000=_ooool3o`00013ooooo000?
ooooo`03o`000?oooooooooo0?oooooo@_ooool5o`0001cooooo1Ol0000hooooo`03o`000?oooooo
oooo00kooooo000?ooooo`03o`000?oooooooooo0?ooooooAOooool3o`0001cooooo1Ol0000goooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?ooooooB?ooool00ol0003o
ooooooooo`0Kooooo`Co0000=_ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`3oooooofOooooo0ol0000fooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oo
oooooooo0?ooooooJ?ooool3o`0003Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0oooooomZooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool03_ooool0
00oooooo00?o0000ooooooooool0oooooom[ooooo`03o`000?oooooooooo03;ooooo00?o0000oooo
ooooool03_ooool000oooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oooooooooo00ko
oooo000?ooooo`03o`000?oooooooooo0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`3ooooooj3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0oooooonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo
0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3o
oooo00?o0000ooooooooool03_ooool000oooooo0ol0001Kooooo`?o0000oooooom0ooooo`?o0000
4?ooool000oooooo00?o0000ooooooooool0E_ooool6o`000?ooooooA?ooool00ol0003ooooooooo
o`0>ooooo`003oooool00ol0003oooooooooo`1Booooo`Wo0000oooooom5ooooo`03o`000?oooooo
oooo00kooooo000?ooooo`03o`000?oooooooooo053ooooo2_l0000Sooooo`Co0000oooooolOoooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo053ooooo2Ol0000Nooooo`So
0000oooooolQooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo057ooooo
1_l0000Mooooo`[o0000oooooolRooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oo
oooooooo053ooooo1_l0000Nooooo`Wo0000oooooolSooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo04gooooo0ol00002ooooo`?o00008?ooool7o`0001_ooooo3_l0003j
ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo04_ooooo0_l00006oooo
o`03o`000?oooooooooo01cooooo2?l0000Mooooo`co0000o?ooool00ol0003oooooooooo`0>oooo
o`003oooool00ol0003oooooooooo`19ooooo`;o00009?ooool3o`0000?ooooo1?l0000Oooooo`Wo
00006_ooool4o`000>3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0
Aoooool2o`0002Cooooo0_l00007ooooo`;o00007Oooool:o`0001cooooo2_l0003Jooooo`03o`00
0?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo04Gooooo0_l0000Sooooo`?o00002Ooo
ool00ol0003oooooooooo`0Hooooo`Co00000oooool6o`0001gooooo3Ol0000Fooooo`?o0000__oo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`13ooooo`;o00008oooool2
o`0002?ooooo1?l00008ooooo`?o00007Oooool=o`0001Sooooo1ol0002jooooo`03o`000?oooooo
oooo00kooooo0006ooooo`?o00001_ooool00ol0003oooooooooo`10ooooo`03ool00?l0003o0000
023ooooo0_oo0003o`0001oooooo0_oo0004o`0000cooooo00?o0000ooooooooool03_ooool2ool0
00Cooooo2Ol00002ooooo`So00002oooool2ool000kooooo2ol00008ooooo`;oo`003oooool2o`00
017ooooo0_oo000Qooooo`;oo`008_ooool2ool0047ooooo00?o0000ooooooooool00oooool3o`00
00Sooooo0007ooooo`03o`000?oooooooooo00Gooooo1?l0000nooooo`04ool00?l0003oo`00ool0
01oooooo0_oo00000ol0003oo`00ooooo`0Oooooo`04ool00?l0003o0000ool001oooooo0_oo0005
o`0000_ooooo1Ol0000=ooooo`03ool00?l0003o000001_o00001Oooool2ool000Go00002oooool5
o`0000gooooo00Coo`00o`000?l0003o00007oooool2ool000;o00008?ooool01?oo003o0000o`00
0?oo000mooooo`Co00001_ooool00ol0003oooooooooo`07ooooo`002?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo03oooooo1?oo000Oooooo`Coo`008?ooool4ool001oooooo1?oo
000>ooooo`;o00004?ooool4ool000gooooo2_l00008ooooo`Coo`000oooool7o`0000Cooooo1ol0
000;ooooo`Coo`001?l0000;ooooo`;o00003_ooool4ool000?o00007Oooool3ool000;o0000?ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo0008ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0@?ooool2ool0027ooooo0_oo000Rooooo`;oo`008Oooool2
ool002;ooooo0_oo000>ooooo`Ko00003Oooool2ool000_ooooo3Ol0000:ooooo`;oo`001Oooool4
o`0000Oooooo1?l0000=ooooo`;oo`001?ooool2o`0001cooooo0_oo0002ooooo`;o0000?Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo0006ooooo`?o00001_ooool00ol0
003oooooooooo`3Nooooo`;o00008_ooool<o`0001;ooooo1?l00002ooooo`Ko00005?ooool3o`00
01oooooo0_l0000kooooo`03o`000?oooooooooo00?ooooo0ol00008ooooo`003oooool00ol0003o
ooooooooo`3oooooo`?ooooo3Ol0000Eooooo`[o00005Oooool2o`0000Kooooo0_l0000Gooooo`;o
0000>Oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3oooooo`?ooooo
1_l0000Nooooo`[o00005Oooool3o`0000?ooooo0ol0000Hooooo`;o0000=oooool00ol0003ooooo
ooooo`0>ooooo`003oooool00ol0003oooooooooo`3oooooobKooooo3?l0000Gooooo`So00006?oo
ool2o`0000Gooooo0_l0000^ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooo
oooo0?oooooo9_ooool=o`0001Sooooo1ol0000Iooooo`;o00000oooool3o`0002gooooo00?o0000
ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooom;ooooo`So00006_ooool7o`00
02cooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooom:ooooo`_o
00006_ooool6o`0002_ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0
oooooom>ooooo`So00006?ooool8o`0002[ooooo00?o0000ooooooooool03_ooool000oooooo00?o
0000ooooooooool0oooooomDooooo`?o00005oooool9o`0002Wooooo00?o0000ooooooooool03_oo
ool000oooooo00?o0000ooooooooool0oooooom]ooooo`_o0000:?ooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`3oooooog7ooooo2?l0000Wooooo`03o`000?oooooooooo
00kooooo000?ooooo`?o0000oooooomgooooo`?o00009?ooool3o`00013ooooo000?ooooo`03o`00
0?oooooooooo0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooooooo
o`3ooooooj3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooonP
ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?ooooooX?ooool00ol0
003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3ooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oooooooooo00kooooo
000?ooooo`03o`000?oooooooooo06Gooooo1ol0003oooooocCooooo00?o0000ooooooooool03_oo
ool000oooooo00?o0000ooooooooool0G_ooool<o`000?oooooo=_ooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`1Nooooo`_o0000oooooolgooooo`03o`000?oooooooooo
00kooooo000?ooooo`03o`000?oooooooooo05oooooo2?l0003oooooocWooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool0G_ooool7o`0001gooooo3Ol0003ooooooa7ooooo
00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0Foooool3o`000003ooooool0
003o000000?o00007_ooool;o`000?oooooo4oooool00ol0003oooooooooo`0>ooooo`003oooool0
0ol0003oooooooooo`1Hooooo`?o00001Oooool2o`00023ooooo2Ol0003ooooooaGooooo00?o0000
ooooooooool03_ooool000oooooo0ol0001Eooooo`?o00002?ooool00ol0003oooooooooo`0Noooo
o`So00007?ooool>o`000>[ooooo0ol0000@ooooo`003oooool00ol0003oooooooooo`1Cooooo`;o
0000:?ooool4o`0000;ooooo1Ol0000Mooooo`co0000k_ooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`1@ooooo`?o00009_ooool4o`0000Kooooo0ol0000Oooooo`Wo0000
6oooool4o`000=;ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0COoo
ool3o`0002Gooooo1?l0000:ooooo`03o`000?oooooooooo01Wooooo1_l000000ooooooo0000o`00
0004o`0001gooooo2_l0003<ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooo
oooo04[ooooo0ol0000Tooooo`Co00009Oooool5o`0000Oooooo1?l0000Oooooo`go0000bOooool0
0ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`17ooooo`?o00009?ooool3o`00
02?ooooo1_l0000<ooooo`03o`000?oooooooooo01cooooo3ol0000Iooooo`?o0000[oooool00ol0
003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`10ooooo`;oo`000_ooool3o`0001co
oooo0_oo0005ooooo`Co00006Oooool2ool000Kooooo1Ol0000Fooooo`;oo`003oooool:o`0000Co
oooo1Ol00002ool00003o`000?oooooooooo01[ooooo1?l00002ool00003o`000?oooooooooo01oo
oooo0_oo000Qooooo`;oo`008_ooool2ool0047ooooo00?o0000ooooooooool03_ooool000oooooo
00?o0000ooooooooool0?oooool2ool000?o00007_ooool4ool000Co00007?ooool4ool000Go0000
6_ooool4ool000?ooooo2ol0000>ooooo`Co00001?oo000Looooo`?o00001?oo0004o`0001Sooooo
0ol000000oooooooo`00ool00002ool001oooooo1?oo000Pooooo`Coo`00@?ooool00ol0003ooooo
ooooo`0>ooooo`003oooool00ol0003oooooooooo`0oooooo`04ool00?l0003oo`00ool001oooooo
0_oo0002o`00023ooooo00Coo`00o`000?l0003o00007oooool2ool000Go00006Oooool2o`0000;o
oooo00?oo`00o`000?l000008?l00002ool000So00005_ooool4o`000003ool00?l0003o000000;o
00007_ooool2ool000?o00007oooool01?oo003o0000o`000?l00010ooooo`03o`000?oooooooooo
00kooooo000?ooooo`03o`000?oooooooooo043ooooo0_oo000Qooooo`;oo`008_ooool2ool0027o
oooo0_oo000Rooooo`;oo`007Oooool4o`0000;oo`001?l00003ooooo`ko00002?ooool5o`0000;o
o`002?l0000Iooooo`;oo`000_ooool4o`0001cooooo0_oo00001?oooooo0000o`000?l0000moooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0>gooooo1_l0000EoooooaCo
00000oooool6o`0000oooooo0_l0000:ooooo`Go00007Oooool3o`0003[ooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool0kOooool2o`00027ooooo3Ol00008ooooo`Oo0000
2?ooool5o`0000cooooo1?l0000Looooo`?o0000=oooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`3ooooooa7ooooo2Ol0000Cooooo`Ko00000_ooool7o`0000kooooo1?l0
000;ooooo`;o00003_ooool3o`0003Cooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0oooooolAooooo`?o00007oooool;o`00013ooooo1?l00007ooooo`Co00003oooool3
o`00037ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0ooooooldoooo
o`go00004Oooool4o`0000?ooooo1_l0000@ooooo`?o0000;_ooool00ol0003oooooooooo`0>oooo
o`003oooool3o`000?oooooo=?ooool>o`0001Cooooo2_l0000Booooo`?o00002?ooool2o`0001oo
oooo0ol0000@ooooo`003oooool00ol0003oooooooooo`3oooooocCooooo1ol0000Mooooo`[o0000
4oooool3o`0000Gooooo0ol0000Pooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oo
oooooooo0?ooooooF?ooool<o`0001Cooooo0ol000000ooooooo0000o`000004o`0001kooooo00?o
0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooomHooooo`go00005_ooool9
o`0001cooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooomloooo
o`Wo00006oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3oooooog_o
oooo3?l0000Iooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo
Noooool=o`0001Sooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooo
oon3ooooo`Ko00005oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3o
oooooj3ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooonPoooo
o`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?ooooooX?ooool00ol0003o
ooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3ooooo00?o0000ooooooooool0
3_ooool000oooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oooooooooo00kooooo000?
ooooo`03o`000?oooooooooo0?ooooooX?ooool00ol0003oooooooooo`0>ooooo`003oooool3o`00
06gooooo3Ol0003oooooobCooooo0ol0000@ooooo`003oooool00ol0003oooooooooo`1]ooooo`_o
0000oooooolXooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo06gooooo
2Ol0003oooooob[ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0Jooo
ool9o`0001cooooo3Ol0003oooooo`?ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000
ooooooooool0Ioooool4o`0000?ooooo1Ol0000Mooooo`_o0000ooooool5ooooo`03o`000?oooooo
oooo00kooooo000?ooooo`03o`000?oooooooooo06?ooooo1?l00007ooooo`?o00007_ooool:o`00
0?oooooo1oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`1Oooooo`Co
00002oooool00ol0003oooooooooo`0Iooooo`Go000000?oooooo`000?l000001Ol0000Mooooo`Oo
0000i?ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`1Jooooo`Go0000
9_ooool5o`0000Oooooo1Ol0000Nooooo`go0000g_ooool00ol0003oooooooooo`0>ooooo`003ooo
ool00ol0003oooooooooo`1Fooooo`Co00009_ooool5o`0000cooooo0ol0000Pooooo`_o00006?oo
ool3o`000<Gooooo00?o0000ooooooooool03_ooool000oooooo00?o0000ooooooooool0D_ooool4
o`0002Gooooo1Ol0000Aooooo`03o`000?oooooooooo01Sooooo4?l0000Kooooo`Oo0000`Oooool0
0ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`1>ooooo`Co00009?ooool5o`00
02Sooooo2Ol00008ooooo`Go00007_ooool;o`000;gooooo00?o0000ooooooooool03_ooool000oo
oooo00?o0000ooooooooool0B_ooool4o`0002?ooooo1Ol0000Uooooo`So00004Oooool2o`00027o
oooo3Ol0000Gooooo`?o0000XOooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`16ooooo`Co00008_ooool5o`0002;ooooo2?l0000/oooooa[o00006_ooool7o`0009gooooo
00?o0000ooooooooool03_ooool000Kooooo0ol00006ooooo`03o`000?oooooooooo043ooooo0_oo
0004o`0001gooooo0_oo0002ooooo`Go00006oooool2ool000;ooooo2?l0000Gooooo`;oo`002?oo
oolCo`0000Oooooo0_oo0008ooooo`Go00005?ooool2ool000Sooooo2ol0000?ooooo`;oo`008Ooo
ool2ool002;ooooo0_oo0011ooooo`03o`000?oooooooooo00?ooooo0ol00008ooooo`002?ooool0
0ol0003oooooooooo`04ooooo`Co0000?_ooool01?oo003o0000o`000?oo000Oooooo`;oo`000ol0
000Oooooo`03ool00?l0003o000000;o00007_ooool2ool000Wo00006Oooool00ooo003o0000o`00
000Po`0000;oo`005_l0000<ooooo`03ool00?l0003o000000?o00001Oooool2o`0001Kooooo0_oo
0004o`0001kooooo00Coo`00o`000?l0003o0000?Oooool4o`0000Oooooo00?o0000ooooooooool0
1_ooool000Oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0oooooo`Coo`007ooo
ool4ool0023ooooo1?oo000Oooooo`Coo`008?ooool4ool001oooooo1?oo0006ooooo`ko00003?oo
ool4ool000;ooooo2_l0000Cooooo`Coo`000_ooool5o`0001Wooooo1?oo0004o`0003cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`002?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo043ooooo0_oo000Qooooo`;oo`008_ooool2ool0027ooooo0_oo000R
ooooo`;oo`008Oooool2ool000Sooooo1_l00007ooooo`go00000_oo0008ooooo`_o00003_ooool2
ool000Sooooo1Ol0000Eooooo`;oo`001Oooool4o`0003Sooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`06ooooo`001_ooool3o`0000Kooooo00?o0000ooooooooool0noooool2o`00
01Wooooo7Ol0000?ooooo`?o00000_ooool5o`0001_ooooo1?l0000dooooo`03o`000?oooooooooo
00?ooooo0ol00008ooooo`003oooool00ol0003oooooooooo`3ooooooaoooooo3Ol00008ooooo`So
00001oooool6o`0000Cooooo1Ol0000Jooooo`Co0000<?ooool00ol0003oooooooooo`0>ooooo`00
3oooool00ol0003oooooooooo`3ooooooaoooooo2Ol0000Doooooa3o00001_ooool5o`0001Wooooo
1?l0000/ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo7ooo
ool3o`00027ooooo3?l00008ooooo`Go00002oooool2o`0000_ooooo1?l0000Xooooo`03o`000?oo
oooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oooooo@oooool=o`0000cooooo1Ol00006
ooooo`Co00003Oooool5o`0002?ooooo00?o0000ooooooooool03_ooool000oooooo00?o0000oooo
ooooool0oooooom3ooooo`Wo00005Oooool5o`000003ooooool0003o000000Go00003oooool4o`00
00[ooooo0_l0000Cooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?oo
oooo@oooool3o`00023ooooo2_l0000Aooooo`Co00001_ooool4o`00017ooooo00?o0000oooooooo
ool03_ooool000oooooo00?o0000ooooooooool0oooooomVooooo`co00004oooool4o`000003oooo
ool0003o000000Go00003oooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooooooo
o`3oooooofKooooo3Ol0000Fooooo`Wo00003_ooool00ol0003oooooooooo`0>ooooo`003oooool0
0ol0003oooooooooo`3ooooooh[ooooo2_l0000<ooooo`03o`000?oooooooooo00kooooo000?oooo
o`03o`000?oooooooooo0?ooooooROooool=o`0000[ooooo00?o0000ooooooooool03_ooool000oo
oooo0ol0003oooooohWooooo3_l00007ooooo`?o00004?ooool000oooooo00?o0000ooooooooool0
oooooonPooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo0?ooooooX?oo
ool00ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`3ooooooj3ooooo00?o0000
ooooooooool03_ooool000oooooo00?o0000ooooooooool0oooooonPooooo`03o`000?oooooooooo
00kooooo000?ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`14ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`10ooooo`03o`000?oooooooooo00kooooo000?ooooo`03o`000?oooooooooo043ooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool0A?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo00kooooo
000?ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00kooooo000?oooooooo0000Y?l0000@ooooo`00ooooooo3oooo
o`00ooooooo3ooooo`00ooooooo3ooooo`00ooooooo3ooooo`00ooooooo3ooooo`00ooooooo3oooo
o`00ooooooo3ooooo`00Doooool3o`0004?ooooo00?o0000ooooooooool0@oooool3o`0004Cooooo
0ol00014ooooo`?o0000D_ooool004kooooo1?l00002ooooo`03o`000?oooooooooo047ooooo00?o
0000ooooool00000AOooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04Gooooo00?o
0000ooooooooool0D?ooool005Cooooo00?o0000ooooooooool0@Oooool00ol0003oooooo`000015
ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`1A
ooooo`00E?ooool00ol0003oooooooooo`11ooooo`03o`000?oooooo000004Gooooo00?o0000oooo
ooooool0AOooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo053ooooo001Cooooo`;o
0000A?ooool00ol0003oooooooooo`13ooooo`;o0000AOooool3o`0004Cooooo0ol0001Booooo`00
\
\>"],
  ImageRangeCache->{{{0, 449.188}, {352.75, 0}} -> {-2.16431, -1.48496, \
0.0112712, 0.0112712}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(m[x_, y_] := 0.4 \((y - 1)\);\)\), "\n", 
    \(\(n[x_, y_] := 0.1 \((x - 1)\);\)\), "\n", 
    \(\(xmin = \(-1\);\)\), "\n", 
    \(\(xmax = 3;\)\), "\n", 
    \(\(dx = 0.5;\)\), "\n", 
    \(\(ymin = \(-1\);\)\), "\n", 
    \(\(ymax = 3;\)\), "\n", 
    \(\(dy = dx;\)\), "\n", 
    \(\(aps = 5;\)\), "\n", 
    \(\(fs = 12;\)\), "\n", 
    \(Needs["\<Graphics`Arrow`\>"]\), "\n", 
    \(\(Table[
        Show[Graphics[{{AbsolutePointSize[aps], Hue[1], Point[{x, y}]}, 
              Arrow[{x, y}, {x, y} + {m[x, y], n[x, y]}, 
                HeadScaling \[Rule] Absolute]}], 
          AspectRatio \[Rule] Automatic, PlotRange \[Rule] All, 
          Frame \[Rule] True, FrameTicks \[Rule] None, 
          DisplayFunction \[Rule] Identity], {x, xmin, xmax, dx}, {y, ymin, 
          ymax, dy}];\)\), "\n", 
    \(\(Show[%, DisplayFunction \[Rule] $DisplayFunction, \ 
        FrameTicks \[Rule] True];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78571 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.329932 0.170068 0.222789 0.170068 [
[.15986 -0.0125 -6 -9 ]
[.15986 -0.0125 6 0 ]
[.32993 -0.0125 -3 -9 ]
[.32993 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.67007 -0.0125 -3 -9 ]
[.67007 -0.0125 3 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05272 -12 -4.5 ]
[-0.0125 .05272 0 4.5 ]
[-0.0125 .22279 -6 -4.5 ]
[-0.0125 .22279 0 4.5 ]
[-0.0125 .39286 -6 -4.5 ]
[-0.0125 .39286 0 4.5 ]
[-0.0125 .56293 -6 -4.5 ]
[-0.0125 .56293 0 4.5 ]
[-0.0125 .73299 -6 -4.5 ]
[-0.0125 .73299 0 4.5 ]
[ 0 0 -0.125 0 ]
[.15986 .79821 -6 0 ]
[.15986 .79821 6 9 ]
[.32993 .79821 -3 0 ]
[.32993 .79821 3 9 ]
[.5 .79821 -3 0 ]
[.5 .79821 3 9 ]
[.67007 .79821 -3 0 ]
[.67007 .79821 3 9 ]
[.84014 .79821 -3 0 ]
[.84014 .79821 3 9 ]
[ 0 .78571 .125 0 ]
[1.0125 .05272 0 -4.5 ]
[1.0125 .05272 12 4.5 ]
[1.0125 .22279 0 -4.5 ]
[1.0125 .22279 6 4.5 ]
[1.0125 .39286 0 -4.5 ]
[1.0125 .39286 6 4.5 ]
[1.0125 .56293 0 -4.5 ]
[1.0125 .56293 6 4.5 ]
[1.0125 .73299 0 -4.5 ]
[1.0125 .73299 6 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .78571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .00625 L
s
[(-1)] .15986 -0.0125 0 1 Mshowa
.32993 0 m
.32993 .00625 L
s
[(0)] .32993 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.67007 0 m
.67007 .00625 L
s
[(2)] .67007 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(3)] .84014 -0.0125 0 1 Mshowa
.125 Mabswid
.19388 0 m
.19388 .00375 L
s
.22789 0 m
.22789 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.36395 0 m
.36395 .00375 L
s
.39796 0 m
.39796 .00375 L
s
.43197 0 m
.43197 .00375 L
s
.46599 0 m
.46599 .00375 L
s
.53401 0 m
.53401 .00375 L
s
.56803 0 m
.56803 .00375 L
s
.60204 0 m
.60204 .00375 L
s
.63605 0 m
.63605 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77211 0 m
.77211 .00375 L
s
.80612 0 m
.80612 .00375 L
s
.12585 0 m
.12585 .00375 L
s
.09184 0 m
.09184 .00375 L
s
.05782 0 m
.05782 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87415 0 m
.87415 .00375 L
s
.90816 0 m
.90816 .00375 L
s
.94218 0 m
.94218 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05272 m
.00625 .05272 L
s
[(-1)] -0.0125 .05272 1 0 Mshowa
0 .22279 m
.00625 .22279 L
s
[(0)] -0.0125 .22279 1 0 Mshowa
0 .39286 m
.00625 .39286 L
s
[(1)] -0.0125 .39286 1 0 Mshowa
0 .56293 m
.00625 .56293 L
s
[(2)] -0.0125 .56293 1 0 Mshowa
0 .73299 m
.00625 .73299 L
s
[(3)] -0.0125 .73299 1 0 Mshowa
.125 Mabswid
0 .08673 m
.00375 .08673 L
s
0 .12075 m
.00375 .12075 L
s
0 .15476 m
.00375 .15476 L
s
0 .18878 m
.00375 .18878 L
s
0 .2568 m
.00375 .2568 L
s
0 .29082 m
.00375 .29082 L
s
0 .32483 m
.00375 .32483 L
s
0 .35884 m
.00375 .35884 L
s
0 .42687 m
.00375 .42687 L
s
0 .46088 m
.00375 .46088 L
s
0 .4949 m
.00375 .4949 L
s
0 .52891 m
.00375 .52891 L
s
0 .59694 m
.00375 .59694 L
s
0 .63095 m
.00375 .63095 L
s
0 .66497 m
.00375 .66497 L
s
0 .69898 m
.00375 .69898 L
s
0 .01871 m
.00375 .01871 L
s
0 .76701 m
.00375 .76701 L
s
.25 Mabswid
0 0 m
0 .78571 L
s
.15986 .77946 m
.15986 .78571 L
s
[(-1)] .15986 .79821 0 -1 Mshowa
.32993 .77946 m
.32993 .78571 L
s
[(0)] .32993 .79821 0 -1 Mshowa
.5 .77946 m
.5 .78571 L
s
[(1)] .5 .79821 0 -1 Mshowa
.67007 .77946 m
.67007 .78571 L
s
[(2)] .67007 .79821 0 -1 Mshowa
.84014 .77946 m
.84014 .78571 L
s
[(3)] .84014 .79821 0 -1 Mshowa
.125 Mabswid
.19388 .78196 m
.19388 .78571 L
s
.22789 .78196 m
.22789 .78571 L
s
.2619 .78196 m
.2619 .78571 L
s
.29592 .78196 m
.29592 .78571 L
s
.36395 .78196 m
.36395 .78571 L
s
.39796 .78196 m
.39796 .78571 L
s
.43197 .78196 m
.43197 .78571 L
s
.46599 .78196 m
.46599 .78571 L
s
.53401 .78196 m
.53401 .78571 L
s
.56803 .78196 m
.56803 .78571 L
s
.60204 .78196 m
.60204 .78571 L
s
.63605 .78196 m
.63605 .78571 L
s
.70408 .78196 m
.70408 .78571 L
s
.7381 .78196 m
.7381 .78571 L
s
.77211 .78196 m
.77211 .78571 L
s
.80612 .78196 m
.80612 .78571 L
s
.12585 .78196 m
.12585 .78571 L
s
.09184 .78196 m
.09184 .78571 L
s
.05782 .78196 m
.05782 .78571 L
s
.02381 .78196 m
.02381 .78571 L
s
.87415 .78196 m
.87415 .78571 L
s
.90816 .78196 m
.90816 .78571 L
s
.94218 .78196 m
.94218 .78571 L
s
.97619 .78196 m
.97619 .78571 L
s
.25 Mabswid
0 .78571 m
1 .78571 L
s
.99375 .05272 m
1 .05272 L
s
[(-1)] 1.0125 .05272 -1 0 Mshowa
.99375 .22279 m
1 .22279 L
s
[(0)] 1.0125 .22279 -1 0 Mshowa
.99375 .39286 m
1 .39286 L
s
[(1)] 1.0125 .39286 -1 0 Mshowa
.99375 .56293 m
1 .56293 L
s
[(2)] 1.0125 .56293 -1 0 Mshowa
.99375 .73299 m
1 .73299 L
s
[(3)] 1.0125 .73299 -1 0 Mshowa
.125 Mabswid
.99625 .08673 m
1 .08673 L
s
.99625 .12075 m
1 .12075 L
s
.99625 .15476 m
1 .15476 L
s
.99625 .18878 m
1 .18878 L
s
.99625 .2568 m
1 .2568 L
s
.99625 .29082 m
1 .29082 L
s
.99625 .32483 m
1 .32483 L
s
.99625 .35884 m
1 .35884 L
s
.99625 .42687 m
1 .42687 L
s
.99625 .46088 m
1 .46088 L
s
.99625 .4949 m
1 .4949 L
s
.99625 .52891 m
1 .52891 L
s
.99625 .59694 m
1 .59694 L
s
.99625 .63095 m
1 .63095 L
s
.99625 .66497 m
1 .66497 L
s
.99625 .69898 m
1 .69898 L
s
.99625 .01871 m
1 .01871 L
s
.99625 .76701 m
1 .76701 L
s
.25 Mabswid
1 0 m
1 .78571 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
0 0 Mdot
grestore
} def
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .05272 Mdot
0 g
.5 Mabswid
.15986 .05272 m
.02381 .01871 L
s
% Start of user PostScript
-1. -1. -1.8 -1.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .13776 Mdot
0 g
.5 Mabswid
.15986 .13776 m
.05782 .10374 L
s
% Start of user PostScript
-1. -0.5 -1.6 -0.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .22279 Mdot
0 g
.5 Mabswid
.15986 .22279 m
.09184 .18878 L
s
% Start of user PostScript
-1. 0. -1.4 -0.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .30782 Mdot
0 g
.5 Mabswid
.15986 .30782 m
.12585 .27381 L
s
% Start of user PostScript
-1. 0.5 -1.2 0.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .39286 Mdot
0 g
.5 Mabswid
.15986 .39286 m
.15986 .35884 L
s
% Start of user PostScript
-1. 1. -1. 0.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .47789 Mdot
0 g
.5 Mabswid
.15986 .47789 m
.19388 .44388 L
s
% Start of user PostScript
-1. 1.5 -0.8 1.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .56293 Mdot
0 g
.5 Mabswid
.15986 .56293 m
.22789 .52891 L
s
% Start of user PostScript
-1. 2. -0.6 1.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .64796 Mdot
0 g
.5 Mabswid
.15986 .64796 m
.2619 .61395 L
s
% Start of user PostScript
-1. 2.5 -0.4 2.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .73299 Mdot
0 g
.5 Mabswid
.15986 .73299 m
.29592 .69898 L
s
% Start of user PostScript
-1. 3. -0.2 2.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .05272 Mdot
0 g
.5 Mabswid
.2449 .05272 m
.10884 .02721 L
s
% Start of user PostScript
-0.5 -1. -1.3 -1.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .13776 Mdot
0 g
.5 Mabswid
.2449 .13776 m
.14286 .11224 L
s
% Start of user PostScript
-0.5 -0.5 -1.1 -0.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .22279 Mdot
0 g
.5 Mabswid
.2449 .22279 m
.17687 .19728 L
s
% Start of user PostScript
-0.5 0. -0.9 -0.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .30782 Mdot
0 g
.5 Mabswid
.2449 .30782 m
.21088 .28231 L
s
% Start of user PostScript
-0.5 0.5 -0.7 0.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .39286 Mdot
0 g
.5 Mabswid
.2449 .39286 m
.2449 .36735 L
s
% Start of user PostScript
-0.5 1. -0.5 0.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .47789 Mdot
0 g
.5 Mabswid
.2449 .47789 m
.27891 .45238 L
s
% Start of user PostScript
-0.5 1.5 -0.3 1.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .56293 Mdot
0 g
.5 Mabswid
.2449 .56293 m
.31293 .53741 L
s
% Start of user PostScript
-0.5 2. -0.1 1.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .64796 Mdot
0 g
.5 Mabswid
.2449 .64796 m
.34694 .62245 L
s
% Start of user PostScript
-0.5 2.5 0.1 2.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .73299 Mdot
0 g
.5 Mabswid
.2449 .73299 m
.38095 .70748 L
s
% Start of user PostScript
-0.5 3. 0.3 2.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .05272 Mdot
0 g
.5 Mabswid
.32993 .05272 m
.19388 .03571 L
s
% Start of user PostScript
0. -1. -0.8 -1.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .13776 Mdot
0 g
.5 Mabswid
.32993 .13776 m
.22789 .12075 L
s
% Start of user PostScript
0. -0.5 -0.6 -0.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .22279 Mdot
0 g
.5 Mabswid
.32993 .22279 m
.2619 .20578 L
s
% Start of user PostScript
0. 0. -0.4 -0.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .30782 Mdot
0 g
.5 Mabswid
.32993 .30782 m
.29592 .29082 L
s
% Start of user PostScript
0. 0.5 -0.2 0.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .39286 Mdot
0 g
.5 Mabswid
.32993 .39286 m
.32993 .37585 L
s
% Start of user PostScript
0. 1. 0. 0.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .47789 Mdot
0 g
.5 Mabswid
.32993 .47789 m
.36395 .46088 L
s
% Start of user PostScript
0. 1.5 0.2 1.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .56293 Mdot
0 g
.5 Mabswid
.32993 .56293 m
.39796 .54592 L
s
% Start of user PostScript
0. 2. 0.4 1.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .64796 Mdot
0 g
.5 Mabswid
.32993 .64796 m
.43197 .63095 L
s
% Start of user PostScript
0. 2.5 0.6 2.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .73299 Mdot
0 g
.5 Mabswid
.32993 .73299 m
.46599 .71599 L
s
% Start of user PostScript
0. 3. 0.8 2.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .05272 Mdot
0 g
.5 Mabswid
.41497 .05272 m
.27891 .04422 L
s
% Start of user PostScript
0.5 -1. -0.3 -1.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .13776 Mdot
0 g
.5 Mabswid
.41497 .13776 m
.31293 .12925 L
s
% Start of user PostScript
0.5 -0.5 -0.1 -0.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .22279 Mdot
0 g
.5 Mabswid
.41497 .22279 m
.34694 .21429 L
s
% Start of user PostScript
0.5 0. 0.1 -0.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .30782 Mdot
0 g
.5 Mabswid
.41497 .30782 m
.38095 .29932 L
s
% Start of user PostScript
0.5 0.5 0.3 0.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .39286 Mdot
0 g
.5 Mabswid
.41497 .39286 m
.41497 .38435 L
s
% Start of user PostScript
0.5 1. 0.5 0.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .47789 Mdot
0 g
.5 Mabswid
.41497 .47789 m
.44898 .46939 L
s
% Start of user PostScript
0.5 1.5 0.7 1.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .56293 Mdot
0 g
.5 Mabswid
.41497 .56293 m
.48299 .55442 L
s
% Start of user PostScript
0.5 2. 0.9 1.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .64796 Mdot
0 g
.5 Mabswid
.41497 .64796 m
.51701 .63946 L
s
% Start of user PostScript
0.5 2.5 1.1 2.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .73299 Mdot
0 g
.5 Mabswid
.41497 .73299 m
.55102 .72449 L
s
% Start of user PostScript
0.5 3. 1.3 2.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .05272 Mdot
0 g
.5 Mabswid
.5 .05272 m
.36395 .05272 L
s
% Start of user PostScript
1. -1. 0.2 -1. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .13776 Mdot
0 g
.5 Mabswid
.5 .13776 m
.39796 .13776 L
s
% Start of user PostScript
1. -0.5 0.4 -0.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .22279 Mdot
0 g
.5 Mabswid
.5 .22279 m
.43197 .22279 L
s
% Start of user PostScript
1. 0. 0.6 0. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .30782 Mdot
0 g
.5 Mabswid
.5 .30782 m
.46599 .30782 L
s
% Start of user PostScript
1. 0.5 0.8 0.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .39286 Mdot
0 g
.5 Mabswid
.5 .39286 m
.5 .39286 L
s
% Start of user PostScript
1. 1. MAarrowzero1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .47789 Mdot
0 g
.5 Mabswid
.5 .47789 m
.53401 .47789 L
s
% Start of user PostScript
1. 1.5 1.2 1.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .56293 Mdot
0 g
.5 Mabswid
.5 .56293 m
.56803 .56293 L
s
% Start of user PostScript
1. 2. 1.4 2. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .64796 Mdot
0 g
.5 Mabswid
.5 .64796 m
.60204 .64796 L
s
% Start of user PostScript
1. 2.5 1.6 2.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .73299 Mdot
0 g
.5 Mabswid
.5 .73299 m
.63605 .73299 L
s
% Start of user PostScript
1. 3. 1.8 3. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .05272 Mdot
0 g
.5 Mabswid
.58503 .05272 m
.44898 .06122 L
s
% Start of user PostScript
1.5 -1. 0.7 -0.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .13776 Mdot
0 g
.5 Mabswid
.58503 .13776 m
.48299 .14626 L
s
% Start of user PostScript
1.5 -0.5 0.9 -0.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .22279 Mdot
0 g
.5 Mabswid
.58503 .22279 m
.51701 .23129 L
s
% Start of user PostScript
1.5 0. 1.1 0.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .30782 Mdot
0 g
.5 Mabswid
.58503 .30782 m
.55102 .31633 L
s
% Start of user PostScript
1.5 0.5 1.3 0.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .39286 Mdot
0 g
.5 Mabswid
.58503 .39286 m
.58503 .40136 L
s
% Start of user PostScript
1.5 1. 1.5 1.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .47789 Mdot
0 g
.5 Mabswid
.58503 .47789 m
.61905 .48639 L
s
% Start of user PostScript
1.5 1.5 1.7 1.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .56293 Mdot
0 g
.5 Mabswid
.58503 .56293 m
.65306 .57143 L
s
% Start of user PostScript
1.5 2. 1.9 2.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .64796 Mdot
0 g
.5 Mabswid
.58503 .64796 m
.68707 .65646 L
s
% Start of user PostScript
1.5 2.5 2.1 2.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .73299 Mdot
0 g
.5 Mabswid
.58503 .73299 m
.72109 .7415 L
s
% Start of user PostScript
1.5 3. 2.3 3.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .05272 Mdot
0 g
.5 Mabswid
.67007 .05272 m
.53401 .06973 L
s
% Start of user PostScript
2. -1. 1.2 -0.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .13776 Mdot
0 g
.5 Mabswid
.67007 .13776 m
.56803 .15476 L
s
% Start of user PostScript
2. -0.5 1.4 -0.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .22279 Mdot
0 g
.5 Mabswid
.67007 .22279 m
.60204 .2398 L
s
% Start of user PostScript
2. 0. 1.6 0.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .30782 Mdot
0 g
.5 Mabswid
.67007 .30782 m
.63605 .32483 L
s
% Start of user PostScript
2. 0.5 1.8 0.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .39286 Mdot
0 g
.5 Mabswid
.67007 .39286 m
.67007 .40986 L
s
% Start of user PostScript
2. 1. 2. 1.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .47789 Mdot
0 g
.5 Mabswid
.67007 .47789 m
.70408 .4949 L
s
% Start of user PostScript
2. 1.5 2.2 1.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .56293 Mdot
0 g
.5 Mabswid
.67007 .56293 m
.7381 .57993 L
s
% Start of user PostScript
2. 2. 2.4 2.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .64796 Mdot
0 g
.5 Mabswid
.67007 .64796 m
.77211 .66497 L
s
% Start of user PostScript
2. 2.5 2.6 2.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .73299 Mdot
0 g
.5 Mabswid
.67007 .73299 m
.80612 .75 L
s
% Start of user PostScript
2. 3. 2.8 3.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .05272 Mdot
0 g
.5 Mabswid
.7551 .05272 m
.61905 .07823 L
s
% Start of user PostScript
2.5 -1. 1.7 -0.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .13776 Mdot
0 g
.5 Mabswid
.7551 .13776 m
.65306 .16327 L
s
% Start of user PostScript
2.5 -0.5 1.9 -0.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .22279 Mdot
0 g
.5 Mabswid
.7551 .22279 m
.68707 .2483 L
s
% Start of user PostScript
2.5 0. 2.1 0.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .30782 Mdot
0 g
.5 Mabswid
.7551 .30782 m
.72109 .33333 L
s
% Start of user PostScript
2.5 0.5 2.3 0.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .39286 Mdot
0 g
.5 Mabswid
.7551 .39286 m
.7551 .41837 L
s
% Start of user PostScript
2.5 1. 2.5 1.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .47789 Mdot
0 g
.5 Mabswid
.7551 .47789 m
.78912 .5034 L
s
% Start of user PostScript
2.5 1.5 2.7 1.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .56293 Mdot
0 g
.5 Mabswid
.7551 .56293 m
.82313 .58844 L
s
% Start of user PostScript
2.5 2. 2.9 2.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .64796 Mdot
0 g
.5 Mabswid
.7551 .64796 m
.85714 .67347 L
s
% Start of user PostScript
2.5 2.5 3.1 2.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .73299 Mdot
0 g
.5 Mabswid
.7551 .73299 m
.89116 .7585 L
s
% Start of user PostScript
2.5 3. 3.3 3.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .05272 Mdot
0 g
.5 Mabswid
.84014 .05272 m
.70408 .08673 L
s
% Start of user PostScript
3. -1. 2.2 -0.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .13776 Mdot
0 g
.5 Mabswid
.84014 .13776 m
.7381 .17177 L
s
% Start of user PostScript
3. -0.5 2.4 -0.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .22279 Mdot
0 g
.5 Mabswid
.84014 .22279 m
.77211 .2568 L
s
% Start of user PostScript
3. 0. 2.6 0.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .30782 Mdot
0 g
.5 Mabswid
.84014 .30782 m
.80612 .34184 L
s
% Start of user PostScript
3. 0.5 2.8 0.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .39286 Mdot
0 g
.5 Mabswid
.84014 .39286 m
.84014 .42687 L
s
% Start of user PostScript
3. 1. 3. 1.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .47789 Mdot
0 g
.5 Mabswid
.84014 .47789 m
.87415 .5119 L
s
% Start of user PostScript
3. 1.5 3.2 1.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .56293 Mdot
0 g
.5 Mabswid
.84014 .56293 m
.90816 .59694 L
s
% Start of user PostScript
3. 2. 3.4 2.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .64796 Mdot
0 g
.5 Mabswid
.84014 .64796 m
.94218 .68197 L
s
% Start of user PostScript
3. 2.5 3.6 2.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .73299 Mdot
0 g
.5 Mabswid
.84014 .73299 m
.97619 .76701 L
s
% Start of user PostScript
3. 3. 3.8 3.2 MAarrowhead1
% End of user PostScript
0 0 m
1 0 L
1 .78571 L
0 .78571 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 226.25},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000]B000`400?l00000o`00003oi_ooool0
0>Kooooo003Vooooo`00;_ooool3o`0001kooooo00?o0000ooooooooool07oooool3o`0001oooooo
0ol0000Pooooo`?o0000;Oooool002Wooooo1?l00002ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooool000008Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool0:oooool002oooooo00?o0000ooooooooool07?ooool00ol0003oooooo`00000Q
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0/
ooooo`00;oooool00ol0003oooooooooo`0Looooo`03o`000?oooooo0000027ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02_ooooo000^ooooo`;o
00007oooool00ol0003oooooooooo`0Oooooo`;o00008?ooool3o`00023ooooo0ol0000]ooooo`00
i_ooool00>Kooooo000<ooooolgo00003Oooool000cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02oooool000co
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0bOooool00ol0003ooooo
ooooo`0;ooooo`003?ooool2o`0000?ooooo3Ol0002jooooo`03o`000?oooooooooo00_ooooo000<
ooooo`03o`000?oooooooooo00Cooooo2ol0000;ooooo`Oo0000Z?ooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`06ooooo`Wo00001?ooool>o`0000gooooo1?l0002Goooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo00Sooooo2Ol00004ooooo`_o
00002?ooool:o`0000gooooo1?l00026ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`00
0?oooooooooo00Wooooo1Ol00003ooooo`Co00000_ooool;o`0000?ooooo3Ol00007ooooo`[o0000
3_ooool3o`0007Gooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool02ooo
ool3o`0000Oooooo1?l000000ooooooo0000o`000004o`0000;ooooo4_l00002ooooo`go00002_oo
ool7o`00013ooooo0_l0001Sooooo`03o`000?oooooooooo00_ooooo0006ooooo`?o00000oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Wooooo1_l00009ooooo`Wo00000ooooolP
o`0000gooooo1Ol0000>ooooo`03ool00?l0003o000000kooooo0_oo000@ooooo`;oo`003oooool2
ool001oooooo00?o0000ooooooooool01_ooool3o`0000;ooooo00000ooooooo0000o`000002o`00
00;ooooo00?o0000ooooooooool00_ooool2o`0001gooooo00Coo`00o`000?l0003oo`003Oooool4
o`000003ool00?oooooooooo00Sooooo1ol00004oooooaoo00002?ooool9o`0000[ooooo1ol0000<
ooooo`Co00000_oo000=ooooo`?o000000?oo`00ooooooooool06oooool2o`0000?ooooo1?l00002
ooooo`03o`000?oooooooooo007ooooo0007ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool07?ooool4ool000kooooo0_oo00000ol0003oo`00ooooo`0<ooooo`Co00001oooool:o`00
00Oooooo4ol000000ooooooo0000o`000006o`000003ooooool0003o000000Oo00000oooool4o`00
00Oooooo1Ol00002ooooo`04ool00?l0003o0000ool000Wooooo1?l00004ool001kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`01ooooo`001oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01gooooo0_oo000@ooooo`;oo`003oooool2ool00003o`000?oooooooooo
00Wooooo1_l00005ooooo`go00001_ooool<o`0000Wooooo1ol000000ooooooo0000o`000004o`00
00Kooooo1?l00006ooooo`Co00001Oooool2ool001oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`01ooooo`001_ooool2o`0000Cooooo00?o0000ooooooooool0D_ooool2o`0000Wo
oooo2Ol00004ooooo`go00002?ooool:o`0000[ooooo1_l00002ooooo`Co0000:_ooool00ol0003o
ooooooooo`06ooooo`;o00000oooool000cooooo00?o0000ooooooooool0Hoooool3o`0000Sooooo
2Ol00006ooooo`co00002Oooool9o`0002kooooo00?o0000ooooooooool02oooool000cooooo00?o
0000ooooooooool0M?ooool3o`0000Gooooo3Ol00007ooooo`[o0000;oooool00ol0003ooooooooo
o`0;ooooo`003?ooool00ol0003oooooooooo`23ooooo`Ko00001Oooool<o`0002oooooo00?o0000
ooooooooool02oooool000cooooo0_l0002>ooooo`go0000;oooool00ol0003oooooooooo`0;oooo
o`003?ooool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`00
0?oooooooooo0<Wooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool02Ooo
ool7o`000;Wooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool02oooool;
o`000;?ooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool03?ooool:o`00
00Cooooo3_l0002Qooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo00ko
oooo1ol00007ooooo`co00002_ooool7o`00093ooooo00?o0000ooooooooool02oooool000cooooo
0_l0000@ooooo`Wo00001_ooool9o`0000Gooooo3Ol0000=ooooo`Co00003_ooool3o`0006kooooo
00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool04?ooool5o`0000?ooooo0ol0
0005ooooo`[o00001?ooool;o`0000Oooooo2_l0000:ooooo`Oo00003oooool2o`0005gooooo00?o
0000ooooooooool02oooool000cooooo00?o0000ooooooooool04_ooool2o`0000Oooooo0ol00000
0ooo003oooooooooo`06o`0000?ooooo1?l000000oooooooo`00o`00000Io`0000Kooooo2ol00008
ooooo`;oo`000_ooool5o`0000Sooooo0_oo0005ooooo`;o00002?ooool2ool0013ooooo0_oo000?
ooooo`;oo`007oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo00Kooooo0_oo00000ol0003oo`00ooooo`02ooooo`?o00002?ooool2o`00
00;oo`0000?oooooo`000?l000000ol00006ooooobko00001?ooool6o`000003ool00?oooooooooo
00Co00001_ooool4o`000003ool00?oooooooooo00;ooooo0_l00007ooooo`?o00000_oo000=oooo
o`04ool00?l0003o0000ool001kooooo00?o0000ooooooooool02oooool000cooooo00?o0000oooo
ooooool07?ooool4ool000Gooooo00?o0000ooooooooool01_ooool4ool000?ooooo0ol00007oooo
o`Coo`001ol00006ooooo`03ool00?l0003o000000So00001_ooool?o`0000?ooooo0ooo0007o`00
0003ooooool0003o000000?o000000?oooooool00?oo00000_oo0002ooooo`Co00001?ooool3o`00
0003oooooooo003oo`0000;oo`000oooool2o`0000Kooooo0ol00003ool001kooooo00?o0000oooo
ooooool02oooool000cooooo00?o0000ooooooooool07Oooool2ool0013ooooo0_oo0006ooooo`03
o`000?oooooooooo00Kooooo0_oo0004ooooo`Co00001oooool2ool000;ooooo1_l00005ooooo`go
00001oooool:o`0000Oooooo0_oo00000ooooooo0000o`000008o`0000Gooooo0_oo0002ooooo`Co
00000oooool3o`0000?ooooo0_oo000Oooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool03Oooool2o`0000Wooooo2Ol00005ooooo`co0000
2Oooool8o`0000_ooooo2?l0000Wooooo`03o`000?oooooooooo00_ooooo000<ooooo`;o0000Jooo
ool3o`0000Cooooo3Ol00007ooooo`[o00002Oooool8o`0002Wooooo00?o0000ooooooooool02ooo
ool000cooooo00?o0000ooooooooool0N?ooool6o`0000Gooooo3Ol00006ooooo`[o0000:Oooool0
0ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`22ooooo`ko00001Oooool<o`00
02Sooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0U?ooool6o`0002oo
oooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0bOooool00ol0003ooooo
ooooo`0;ooooo`003?ooool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo00_ooooo000<
ooooo`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool02oooool000cooooo0_l0000Aoooo
o`?o0000]_ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Booooo`Go
0000/_ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Cooooo`So0000
1_ooool7o`000:7ooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool05?oo
ool9o`0000Kooooo2ol00005ooooo`go0000ROooool00ol0003oooooooooo`0;ooooo`003?ooool0
0ol0003oooooooooo`0Eooooo`So00001oooool:o`0000Oooooo2ol0000:ooooo`Oo00003_ooool3
o`0000oooooo0_l0000?ooooo`;o0000AOooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0
003oooooooooo`0Fooooo`Ko000000?oooooool00?oo00001oooool7o`0000;ooooo0_oo0006oooo
o`So000000?oooooool00?oo00000_ooool=o`0000;oo`002?ooool7o`000003oooooooo003oo`00
00Wooooo1Ol000000oooooooo`00ool0000:ooooo`Co000000?oooooool00?oo00003?ooool2o`00
00;ooooo0_oo000?ooooo`;oo`007oooool00ol0003oooooooooo`0;ooooo`001oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01Oooooo1?l000000ooooooo0000o`000002ool000Oo
oooo2?l00003ool000Kooooo1ol00004ool000?ooooo2ol00003ool000?ooooo2ol00004ool000Go
oooo2?l00004ool000Oooooo1_l00004ool000[ooooo0ol000000oooooooo`00ool00002ool000Wo
oooo0_l00002ooooo`Coo`007_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Ko
oooo0006ooooo`03o`000?oooooo000000?ooooo0_l0000Iooooo`?o000000Goooooool00?oo003o
0000ool00008ooooo`Go000000?oooooool00?l000000_oo0008ooooo`Oo00000_oo0005ooooo`_o
000000?oo`00ooooool000003_l00002ool000;ooooo3_l000000ooo003oooooooooo`04ooooo`[o
000000?oo`00ooooooooool01_ooool8o`0000;oo`002?ooool3o`0000;ooooo00Coo`00o`000?l0
003oo`007Oooool2o`0000?ooooo00?o0000ooooool000001oooool000Kooooo00?o0000ooooool0
00000oooool00ol0003oooooooooo`0Iooooo`04o`000?ooooooooooooooo`;oo`002oooool2o`00
00?ooooo0_oo000;ooooo`;o00000_ooool2ool000Wooooo1Ol000000oooooooo`00ool00005oooo
o`[o000000?oooooool00?oo00000_ooool=o`0000;oo`001Oooool:o`0000;oo`001oooool8o`00
0003oooooooo003oo`0000Sooooo1ol00002ool001oooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000Oooooo0006ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00gooooo0ol0000<ooooo`Ko00002Oooool9
o`0000Gooooo3?l00008ooooo`Wo00002_ooool7o`0002;ooooo00Oo0000ooooooooooooooooo`00
0?oooooo000000Oooooo0007ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Cooo
ool00ol0003oooooooooo`0>ooooo`;o00003oooool3o`0000Cooooo3Ol00006ooooo`co00002?oo
ool8o`0002;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`003?ooool0
0ol0003oooooooooo`2:ooooo`go00001oooool:o`00027ooooo00?o0000ooooooooool02oooool0
00cooooo00?o0000ooooooooool0ROooool7o`0000gooooo2?l0000Tooooo`03o`000?oooooooooo
00_ooooo000<ooooo`03o`000?oooooooooo09cooooo1Ol0000Xooooo`03o`000?oooooooooo00_o
oooo000<ooooo`;o0000W?ooool2o`0002cooooo00?o0000ooooooooool02oooool000cooooo00?o
0000ooooooooool0bOooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`39
ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01Oooooo0_l0002`oooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01Oooooo0ol0002_ooooo`03
o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01Sooooo1?l0000<ooooo`;o0000
Woooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Hooooo`Go00002ooo
ool5o`0004_ooooo0_l0000=ooooo`;o00003oooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo00_ooooo000<ooooo`;o00006_ooool5o`0000_ooooo1_l0000;ooooo`Co0000:?ooool3
o`0000gooooo1?l0000<ooooo`?o00003oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool06Oooool7o`00
00[ooooo1ol0000;ooooo`So00001oooool=o`0000[ooooo1ol0000;ooooo`Ko00002oooool5o`00
00gooooo0ol0000>ooooo`;o00007oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003o
ooooooooo`0Jooooo`Oo00002_ooool9o`0000Wooooo2_l00006ooooo`_o00001_ooool;o`0000[o
oooo1ol0000:ooooo`Oo00002oooool5o`0000cooooo1?l0000Nooooo`03o`000?oooooooooo00_o
oooo000<ooooo`03o`000?oooooooooo01_ooooo1ol0000:ooooo`Wo00002Oooool9o`0000Sooooo
2Ol00004ooooo`go00002?ooool:o`0000Sooooo2?l0000:ooooo`Oo00002_ooool6o`0001gooooo
00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool06oooool6o`0000_ooooo2Ol0
000:ooooo`Oo00002_ooool00ooo003o0000o`000005o`0000Oooooo2_l00006ooooo`co00001ooo
ool:o`0000Sooooo2Ol00009ooooo`Oo00007?ooool00ol0003oooooooooo`0;ooooo`003?ooool0
0ol0003oooooooooo`0Looooo`Co00003Oooool7o`0000cooooo1_l0000;ooooo`03ool00?l0003o
000000?o00003?ooool6o`0000Gooooo3Ol00006ooooo`So00002_ooool8o`0000[ooooo1_l0000N
ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01cooooo0ol0000?oooo
o`Go00003_ooool4o`0000oooooo0ol0000@ooooo`;o00005oooool5o`0000gooooo1_l0000=oooo
o`Co00008?ooool00ol0003oooooooooo`0;ooooo`003?ooool2o`0001kooooo00?o0000oooooooo
ool03oooool3o`00013ooooo0ol0000Aooooo`03o`000?oooooooooo02Kooooo0_l0000@ooooo`Co
00003oooool4o`00027ooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0
<?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04[ooooo0_l0000Aooooo`?o0000
8oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`2Sooooo`03o`000?oo
oooooooo02?ooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0L_ooool7
o`0002Wooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0
003oooooooooo`1booooo`Oo0000D?ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003o
ooooooooo`1booooo`Oo00002_ooool7o`0003oooooo00?o0000ooooooooool02oooool000cooooo
00?o0000ooooooooool0Loooool5o`0000_ooooo1ol0000oooooo`03o`000?oooooooooo00_ooooo
000<ooooo`;o00007oooool00ol0003oooooooooo`1Booooo`Go00002oooool7o`0000[ooooo1ol0
000^ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`11ooooo`Go00003?ooool5o`0000_ooooo1ol0000;
ooooo`Oo00007?ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool0@Oooool5o`0000cooooo1Ol0000;oooo
o`Oo00002oooool7o`0001cooooo00?o0000ooooooooool02oooool000cooooo00?o0000oooooooo
ool07Oooool3o`0000oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0aooooo`?o
00003Oooool5o`0000cooooo1Ol0000<ooooo`Oo00007?ooool00ol0003oooooooooo`0;ooooo`00
3?ooool00ol0003oooooooooo`0Mooooo`?o00003_ooool3o`0000oooooo00?o0000ooooooooool0
<Oooool3o`0000gooooo1Ol0000<ooooo`Go00003Oooool5o`0001gooooo00?o0000ooooooooool0
2oooool000Kooooo0ol00003ooooo`03o`000?oooooooooo01gooooo0ol0000>ooooo`?o00003ooo
ool00ol0003oo`00ooooo`0>ooooo`03ool00?l0003ooooo00oooooo0_oo000?ooooo`?o00003_oo
ool3o`0000gooooo1Ol0000=ooooo`Go00007Oooool01?l0003oooooooooooooool3o`0000Oooooo
0007ooooo`03o`000?oooooooooo00;ooooo0_l0000Mooooo`04ool00?l0003o0000o`0000kooooo
0ol000000ooo003oooooooooo`0;ooooo`?o000000?oo`00ooooooooool02oooool2ool00003o`00
0?oo003ooooo00gooooo00Coo`00o`000?l0003oo`003Oooool01?oo003o0000o`000?l0000=oooo
o`04ool00?l0003o0000o`0000gooooo1Ol0000=ooooo`Go00007?ooool2o`0000Cooooo00?o0000
ooooooooool01_ooool000Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Loooo
o`Go00003Oooool3o`000003ool00?oooooooooo00_ooooo0ol000000ooo003oooooooooo`0;oooo
o`;oo`0000?o0000ool00?ooool03Oooool4ool000gooooo0_oo00000ol0003oo`00ooooo`0<oooo
o`04ool00?l0003o0000o`0000kooooo0ol000000ooo003oooooooooo`0;ooooo`Go00007Oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo0007ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool07?ooool5o`0000cooooo1Ol0000=ooooo`?o00003oooool3o`00
00oooooo0_oo000?ooooo`03ool00?l0003ooooo00kooooo0ol0000>ooooo`?o00003oooool3o`00
01kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`001_ooool2o`0000Co
oooo00?o0000ooooooooool07?ooool5o`0000cooooo1Ol0000=ooooo`?o00003oooool3o`0003;o
oooo00?o0000ooooooooool03Oooool3o`0000oooooo0ol0000Nooooo`04o`000?oooooooooooooo
o`;o00002?ooool000cooooo00?o0000ooooooooool07?ooool5o`0000cooooo1Ol0000<ooooo`Go
00003_ooool3o`0003;ooooo00?o0000ooooooooool03Oooool3o`0000oooooo0ol0000Nooooo`03
o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01_ooooo1ol0000;ooooo`Go0000
3?ooool5o`0000kooooo0ol00013ooooo`03o`000?oooooooooo00kooooo0ol0000Nooooo`03o`00
0?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01_ooooo1ol0000:ooooo`Oo00002ooo
ool5o`0000gooooo1Ol00012ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`0;ooooo`003?ooool2o`0002gooooo1ol0000;ooooo`Go00003Oooool5
o`0005Cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0
003oooooooooo`0mooooo`Oo00003?ooool5o`0007Cooooo00?o0000ooooooooool02oooool000co
oooo00?o0000ooooooooool0?Oooool7o`0000cooooo1Ol0001dooooo`03o`000?oooooooooo00_o
oooo000<ooooo`03o`000?oooooooooo04oooooo1ol0001cooooo`03o`000?oooooooooo00_ooooo
000<ooooo`03o`000?oooooooooo02Cooooo0_l0000Yooooo`Oo0000Loooool00ol0003ooooooooo
o`0;ooooo`003?ooool00ol0003oooooooooo`0Rooooo`Co0000Xoooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`0Pooooo`Go00004?ooool2o`0004cooooo0_l0000Aoooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool02oooool000cooooo0_l0000Pooooo`Go
00003_ooool5o`0000kooooo0ol0000Yooooo`;o00004?ooool3o`00013ooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`00
0?oooooooooo01gooooo1ol0000;ooooo`Oo00002oooool5o`0001Sooooo0ol0000@ooooo`Co0000
3Oooool5o`0000kooooo0ol0000@ooooo`;o00007oooool00ol0003oooooooooo`0;ooooo`003?oo
ool00ol0003oooooooooo`0Kooooo`So00002Oooool9o`0000Sooooo2?l00007ooooo`ko00001?oo
ool7o`0000_ooooo1ol0000;ooooo`Ko00003?ooool5o`0000kooooo1?l0000Nooooo`03o`000?oo
oooooooo00_ooooo000<ooooo`03o`000?oooooooooo01[ooooo2?l00009ooooo`Wo00001oooool9
o`0000Sooooo3?l00006ooooo`_o00001oooool8o`0000[ooooo2?l0000:ooooo`Ko00003?ooool6
o`0001gooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool06_ooool8o`00
00Wooooo2?l00008ooooo`So00002_ooool9o`0000Sooooo3Ol00005ooooo`[o00001oooool:o`00
00Sooooo2?l0000:ooooo`Oo00007Oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003o
ooooooooo`0Kooooo`Ko00002oooool6o`0000[ooooo1_l0000;ooooo`Oo00002_ooool:o`0000Oo
oooo3Ol00005ooooo`_o00002Oooool6o`0000cooooo1_l0000Looooo`03o`000?oooooooooo00_o
oooo000<ooooo`03o`000?oooooooooo01cooooo1Ol0000<ooooo`Co00003?ooool4o`0000cooooo
1_l0000;ooooo`Ko00002oooool>o`0000Sooooo2?l0000:ooooo`Go00003?ooool6o`0001_ooooo
00?o0000ooooooooool02oooool000cooooo0_l0000Nooooo`?o00003Oooool3o`0000gooooo0ol0
000>ooooo`?o00003Oooool2o`0002_ooooo0ol0000<ooooo`?o00003Oooool4o`0001_ooooo00?o
0000ooooooooool02oooool000cooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1;
ooooo`;o00003_ooool3o`0001[ooooo00?o0000ooooooooool02oooool000cooooo00?o0000oooo
ooooool0W_ooool00ol0003oooooooooo`0<ooooo`;o00006_ooool00ol0003oooooooooo`0;oooo
o`003?ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool02oooool000cooooo00?o0000ooooooooool0/?ooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool02ooo
ool000cooooo00?o0000ooooooooool0bOooool00ol0003oooooooooo`0;ooooo`003?ooool2o`00
02_ooooo0ol0002Looooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo02Go
oooo1_l0002Nooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo027ooooo
2Ol0000=ooooo`Oo0000Roooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003ooooooooo
o`0Oooooo`[o00002?ooool;o`0008gooooo00?o0000ooooooooool02oooool000cooooo00?o0000
ooooooooool07oooool9o`0000Wooooo2_l00007ooooo`go00001?ooool4o`0000kooooo0ol0001Q
ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo023ooooo1_l0000<oooo
o`Oo00002Oooool;o`0000Kooooo3_l00004ooooo`Oo00002oooool2o`00013ooooo0_l0000@oooo
o`;o0000;?ooool00ol0003oooooooooo`0;ooooo`001_ooool3o`0000?ooooo00?o0000oooooooo
ool07Oooool2ool000Ko00002_ooool00ooo003o0000o`000006o`0000Sooooo0_oo0009o`0000Ko
oooo0_oo000>o`0000;ooooo0_oo000;o`0000Cooooo0_oo00000ooooooo0000o`000003o`0000Wo
oooo0_oo0002ooooo`Co00002_ooool2ool000;ooooo0ol0000:ooooo`;oo`000oooool2o`0001[o
oooo00Co0000oooooooooooooooo0ol00007ooooo`001oooool00ol0003oooooooooo`02ooooo`;o
00007Oooool2ool00003o`000?oo003ooooo00?o00002_ooool01?oo003o0000ool00?oo0005o`00
00Sooooo00?oo`00o`000?l000001ol00007ooooo`;oo`003Ol00003ooooo`03ool00?l0003o0000
00go000000?oooooool00?oo00002_l00005ooooo`;oo`002Ol00007ooooo`04ool00?l0003o0000
ool000Ko00001oooool2ool000;o00000_ooool3o`0001Sooooo0_l00004ooooo`03o`000?oooooo
oooo00Kooooo0008ooooo`05o`000?ooooooooooooooool000007_ooool4ool000;ooooo00?o0000
ooooooooool02Oooool4ool00003ooooool0003o000000[ooooo1?oo0005o`0000Sooooo1?oo0008
o`0000Kooooo0ooo000:o`0000Cooooo0ooo000<o`0000;ooooo1?oo0008o`0000Kooooo0ooo0008
o`0000Kooooo1?oo0006o`0001Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05
ooooo`002?ooool01Ol0003ooooooooooooooooo000001oooooo0_oo000@ooooo`;oo`000_ooool0
0ol0003oooooooooo`0:ooooo`;oo`0000Coooooo`000?l0003o00002oooool2ool00003ooooool0
003o000000?o00002_ooool2ool000Ko00002Oooool2ool000go00000_ooool2ool00003ooooool0
003o000000So00001Oooool2ool00003ooooool0003o000000Ko00001_ooool2ool000;ooooo1_l0
000Gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool000Kooooo0ol00003
ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool03_ooool2o`0000oooooo0_l0000?
ooooo`Ko00002oooool=o`0000Gooooo2ol00007ooooo`Wo00005Oooool01?l0003ooooooooooooo
ool3o`0000Oooooo000<ooooo`03o`000?oooooooooo08Oooooo3_l00004ooooo`co00001_ooool:
o`0001Cooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0X?ooool6o`00
00Cooooo3?l0000Cooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo0:ko
oooo2Ol0000Booooo`03o`000?oooooooooo00_ooooo000<ooooo`;o0000]_ooool3o`00017ooooo
00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0bOooool00ol0003ooooooooo
o`0;ooooo`003?ooool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo00_ooooo000<oooo
o`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool02oooool000cooooo00?o0000oooooooo
ool0;Oooool7o`0009Gooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0
9_ooool<o`0000Kooooo3Ol00024ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oo
oooooooo02Kooooo2_l00008ooooo`_o00001_ooool7o`0007Wooooo00?o0000ooooooooool02ooo
ool000cooooo0_l0000Xooooo`Oo00002_ooool9o`0000Sooooo3Ol00004ooooo`Co0000Joooool0
0ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Vooooo`Oo00002oooool7o`00
00[ooooo2ol00006ooooo`_o00001oooool3o`0000oooooo0_l00019ooooo`03o`000?oooooooooo
00_ooooo000<ooooo`03o`000?oooooooooo01gooooo0_oo0004ooooo`?o000000?oooooo`000?l0
00000_l00004ooooo`;oo`000oooool4o`000003ooooool0003o000000?o00000_ooool2ool000Ko
oooo2Ol00002ool000Oooooo2Ol00002ool000?o00001?ooool7o`000003oooooooo003oo`0000So
oooo1Ol00002ooooo`;oo`002?ooool2o`0000Kooooo0_oo000?ooooo`;oo`007oooool00ol0003o
ooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Looooo`Coo`000ol00005ooooo`03o`00
0?oooooooooo00?ooooo0ooo0003o`0000Gooooo0ol00003ooooo`Coo`001Ol00002ooooo`Go0000
00?oooooool00?oo00000_oo0003ooooo`_o00001?oo0006ooooo`Oo00001?oo0007ooooo`Ko0000
1?oo0007ooooo`Go00000_ooool4ool000Oooooo0_l00004ooooo`Coo`007_ooool00ol0003ooooo
ooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Looooo`;oo`000_l0000>ooooo`04ool00?l0
003o0000ool000Oooooo00?o0000ooooooooool00oooool01?oo003o0000o`000?l00007ooooo`?o
00000oooool2ool000Go00001?ooool7o`000003ool00?l0003o000000ko00000_oo000?o`0000;o
o`001Ol00004ooooo`Oo000000Coo`00o`000?l0003o00001oooool4o`0000;ooooo0_oo0003o`00
00Oooooo0_l0000Dooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01go
oooo0_oo000@ooooo`;oo`003oooool2ool000Sooooo00?o0000ooooooooool01?ooool2ool000So
oooo1Ol00003ooooo`;oo`001oooool8o`0000;oo`001oooool8o`0000;oo`000ol000000ooooooo
0000o`00000:o`0000;oo`0000?oooooo`000?l000000_l00003ooooo`Ko000000?oooooool00?oo
00000_ooool3o`0000Cooooo0ol0000Cooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`00
0?oooooooooo05_ooooo0_l0000?ooooo`Ko00002oooool9o`0000Sooooo3Ol00003ooooo`[o0000
1oooool9o`00017ooooo00?o0000ooooooooool02oooool000cooooo0_l0001]ooooo`;o00003ooo
ool3o`0000kooooo3_l00004ooooo`[o00002?ooool8o`0000oooooo00?o0000ooooooooool02ooo
ool000cooooo00?o0000ooooooooool0S_ooool7o`0000_ooooo3?l00006ooooo`Wo00003_ooool0
0ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`2Pooooo`go00001?ooool<o`00
00cooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0/Oooool=o`0000_o
oooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0^Oooool6o`0000[ooooo
00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0bOooool00ol0003ooooooooo
o`0;ooooo`003?ooool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo00_ooooo000<oooo
o`;o0000;_ooool>o`0008kooooo00?o0000ooooooooool02oooool000cooooo00?o0000oooooooo
ool0;Oooool<o`0000Gooooo2?l00023ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`00
0?oooooooooo02kooooo2Ol00007ooooo`ko00001?ooool4o`0007Gooooo00?o0000ooooooooool0
2oooool000cooooo00?o0000ooooooooool0;?ooool9o`0000[ooooo2ol00006ooooo`[o00001ooo
ool4o`0006Cooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0:?ooool4
o`0000;ooooo1_l00009ooooo`_o00002?ooool=o`0000Cooooo2ol00007ooooo`?o0000Doooool0
0ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Mooooo`;oo`001Oooool4o`00
00Oooooo0_oo00000ol0003oooooooooo`03ooooo`Ko00000_ooool00ol0003oo`00ool00003o`00
00Wooooo0ol00002ool000So00001_ooool2o`0000;oo`002_l00004ooooo`03o`000?oo003oo`00
00Co00002oooool2ool0013ooooo0_oo000?ooooo`;oo`007oooool00ol0003oooooooooo`0;oooo
o`001_ooool3o`0000?ooooo00?o0000ooooooooool07?ooool4ool000Co00002_ooool4ool000Go
00002?ooool4ool000;ooooo2Ol00002ooooo`Coo`001?l000000ooooooo0000o`000007o`0000Co
o`001ol00006ooooo`Coo`001ol00006ooooo`Coo`000_l0000<ooooo`Coo`003Oooool4ool001ko
oooo00Co0000oooooooooooooooo0ol00007ooooo`002?ooool01?l0003oooooooooooooool2o`00
01gooooo0_oo0002o`0000kooooo00Coo`00o`000?l0003o00003Oooool00ooo003o0000o`000003
o`0000_ooooo0_oo0007o`0000Wooooo00?oo`00o`000?l000003_l00002ool000_o00001?ooool2
ool000Oo00002Oooool00ooo003o0000o`000003o`0000_ooooo0_oo0003o`0001cooooo0_l00005
ooooo`03o`000?oooooooooo00Gooooo0007ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool07Oooool2ool0013ooooo0_oo000?ooooo`;oo`003oooool2ool000oooooo00?o0000ool0
0?oo00000_l0000<ooooo`03o`000?oo003oo`0000oo00000_oo000>o`000004ooooool0003oo`00
ool000Oo00002?ooool2ool000Ko00002_ooool2o`0000gooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`06ooooo`002?ooool01Ol0003ooooooooooooooooo000006Cooooo0_l0000?
ooooo`Ko00002oooool=o`0000Cooooo4Ol00002ooooo`Oo000000?oooooo`000?l000000_l00006
ooooo`Co00002oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0006oooo
o`?o00000oooool00ol0003oooooooooo`1cooooo`;o00003oooool9o`0000Sooooo3_l00003oooo
o`_o00000oooool4o`000003ooooool0003o000000Co00002_ooool01?l0003oooooooooooooool3
o`0000Oooooo000<ooooo`03o`000?oooooooooo08Cooooo0ol0000>ooooo`[o00002?ooool<o`00
00Gooooo2Ol00008ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo09Go
oooo0ol0000?ooooo`go00001Oooool:o`0000Kooooo00?o0000ooooooooool02oooool000cooooo
00?o0000ooooooooool0Yoooool6o`0000_ooooo3?l00005ooooo`03o`000?oooooooooo00_ooooo
000<ooooo`;o0000^Oooool=o`0000Cooooo00?o0000ooooooooool02oooool000cooooo00?o0000
ooooooooool0bOooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0;oooo
o`003?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0;ooooo`003?ooooo=o`0000gooooo003Vooooo`00i_ooool0
0>Kooooo003Vooooo`00;_ooool3o`0001kooooo00?o0000ooooooooool07oooool3o`0001oooooo
0ol0000Pooooo`?o0000;Oooool002Wooooo1?l00002ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooool000008Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool0:oooool002oooooo00?o0000ooooooooool07?ooool00ol0003oooooo`00000Q
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0/
ooooo`00;oooool00ol0003oooooooooo`0Looooo`03o`000?oooooo0000027ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02_ooooo000^ooooo`;o
00007oooool00ol0003oooooooooo`0Oooooo`;o00008?ooool3o`00023ooooo0ol0000]ooooo`00
\
\>"],
  ImageRangeCache->{{{0, 229.375}, {180, 0}} -> {-2.30144, -1.59079, \
0.0230291, 0.0230291}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x0 = 3;\)\), "\[IndentingNewLine]", 
    \(\(y0 = \(-1\);\)\), "\[IndentingNewLine]", 
    \(\(tmin = 1;\)\), "\[IndentingNewLine]", 
    \(\(tmax = 5;\)\), "\[IndentingNewLine]", 
    \(\(sol = 
        NDSolve[{\(x'\)[t] == 0.4 \((y[t] - 1)\), \(y'\)[t] == 
              0.1 \((x[t] - 1)\), x[0] \[Equal] x0, y[0] \[Equal] y0}, {x[t], 
            y[t]}, {t, tmin, tmax}];\)\), "\[IndentingNewLine]", 
    \(l1 = 
      ParametricPlot[{x[t], y[t]} /. sol, {t, tmin, tmax}, 
        PlotStyle \[Rule] {Hue[2/3], Thickness[0.01]}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.229245 0.334235 3.01173 3.28996 [
[.06213 .03827 -12 -9 ]
[.06213 .03827 12 0 ]
[.39636 .03827 -9 -9 ]
[.39636 .03827 9 0 ]
[.56348 .03827 -3 -9 ]
[.56348 .03827 3 0 ]
[.7306 .03827 -9 -9 ]
[.7306 .03827 9 0 ]
[.89772 .03827 -3 -9 ]
[.89772 .03827 3 0 ]
[.21675 .13302 -36 -4.5 ]
[.21675 .13302 0 4.5 ]
[.21675 .21527 -30 -4.5 ]
[.21675 .21527 0 4.5 ]
[.21675 .29752 -36 -4.5 ]
[.21675 .29752 0 4.5 ]
[.21675 .37977 -24 -4.5 ]
[.21675 .37977 0 4.5 ]
[.21675 .46202 -36 -4.5 ]
[.21675 .46202 0 4.5 ]
[.21675 .54427 -30 -4.5 ]
[.21675 .54427 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.06213 .05077 m
.06213 .05702 L
s
[(-0.5)] .06213 .03827 0 1 Mshowa
.39636 .05077 m
.39636 .05702 L
s
[(0.5)] .39636 .03827 0 1 Mshowa
.56348 .05077 m
.56348 .05702 L
s
[(1)] .56348 .03827 0 1 Mshowa
.7306 .05077 m
.7306 .05702 L
s
[(1.5)] .7306 .03827 0 1 Mshowa
.89772 .05077 m
.89772 .05702 L
s
[(2)] .89772 .03827 0 1 Mshowa
.125 Mabswid
.09555 .05077 m
.09555 .05452 L
s
.12897 .05077 m
.12897 .05452 L
s
.1624 .05077 m
.1624 .05452 L
s
.19582 .05077 m
.19582 .05452 L
s
.26267 .05077 m
.26267 .05452 L
s
.29609 .05077 m
.29609 .05452 L
s
.32952 .05077 m
.32952 .05452 L
s
.36294 .05077 m
.36294 .05452 L
s
.42979 .05077 m
.42979 .05452 L
s
.46321 .05077 m
.46321 .05452 L
s
.49663 .05077 m
.49663 .05452 L
s
.53006 .05077 m
.53006 .05452 L
s
.5969 .05077 m
.5969 .05452 L
s
.63033 .05077 m
.63033 .05452 L
s
.66375 .05077 m
.66375 .05452 L
s
.69717 .05077 m
.69717 .05452 L
s
.76402 .05077 m
.76402 .05452 L
s
.79744 .05077 m
.79744 .05452 L
s
.83087 .05077 m
.83087 .05452 L
s
.86429 .05077 m
.86429 .05452 L
s
.0287 .05077 m
.0287 .05452 L
s
.93114 .05077 m
.93114 .05452 L
s
.96456 .05077 m
.96456 .05452 L
s
.99799 .05077 m
.99799 .05452 L
s
.25 Mabswid
0 .05077 m
1 .05077 L
s
.22925 .13302 m
.2355 .13302 L
s
[(-0.875)] .21675 .13302 1 0 Mshowa
.22925 .21527 m
.2355 .21527 L
s
[(-0.85)] .21675 .21527 1 0 Mshowa
.22925 .29752 m
.2355 .29752 L
s
[(-0.825)] .21675 .29752 1 0 Mshowa
.22925 .37977 m
.2355 .37977 L
s
[(-0.8)] .21675 .37977 1 0 Mshowa
.22925 .46202 m
.2355 .46202 L
s
[(-0.775)] .21675 .46202 1 0 Mshowa
.22925 .54427 m
.2355 .54427 L
s
[(-0.75)] .21675 .54427 1 0 Mshowa
.125 Mabswid
.22925 .06722 m
.233 .06722 L
s
.22925 .08367 m
.233 .08367 L
s
.22925 .10012 m
.233 .10012 L
s
.22925 .11657 m
.233 .11657 L
s
.22925 .14947 m
.233 .14947 L
s
.22925 .16592 m
.233 .16592 L
s
.22925 .18237 m
.233 .18237 L
s
.22925 .19882 m
.233 .19882 L
s
.22925 .23172 m
.233 .23172 L
s
.22925 .24817 m
.233 .24817 L
s
.22925 .26462 m
.233 .26462 L
s
.22925 .28107 m
.233 .28107 L
s
.22925 .31397 m
.233 .31397 L
s
.22925 .33042 m
.233 .33042 L
s
.22925 .34687 m
.233 .34687 L
s
.22925 .36332 m
.233 .36332 L
s
.22925 .39622 m
.233 .39622 L
s
.22925 .41267 m
.233 .41267 L
s
.22925 .42912 m
.233 .42912 L
s
.22925 .44557 m
.233 .44557 L
s
.22925 .47847 m
.233 .47847 L
s
.22925 .49492 m
.233 .49492 L
s
.22925 .51137 m
.233 .51137 L
s
.22925 .52782 m
.233 .52782 L
s
.22925 .03432 m
.233 .03432 L
s
.22925 .01787 m
.233 .01787 L
s
.22925 .00142 m
.233 .00142 L
s
.22925 .56072 m
.233 .56072 L
s
.22925 .57717 m
.233 .57717 L
s
.22925 .59362 m
.233 .59362 L
s
.22925 .61007 m
.233 .61007 L
s
.25 Mabswid
.22925 0 m
.22925 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.97619 .25213 m
.93651 .31487 L
.89368 .37611 L
.85383 .42687 L
.81582 .46956 L
.77563 .50845 L
.73719 .53955 L
.69652 .56582 L
.67622 .57637 L
.6575 .58456 L
.63816 .59148 L
.62006 .59652 L
.60183 .60019 L
.59216 .60157 L
.58673 .60217 L
.58177 .60261 L
.57713 .60292 L
.57454 .60306 L
.57219 .60316 L
.56999 .60323 L
.56875 .60326 L
.56761 .60328 L
.56661 .6033 L
.56552 .60331 L
.56437 .60332 L
.5633 .60332 L
.56205 .60331 L
.56134 .60331 L
.56069 .6033 L
.55949 .60329 L
.55821 .60326 L
.55601 .6032 L
.55357 .60311 L
.55098 .60299 L
.54819 .60282 L
.54314 .60244 L
.53383 .60145 L
.52365 .59995 L
.51301 .59791 L
.50311 .59558 L
.48317 .58963 L
.46504 .58276 L
.42595 .56326 L
.3882 .53839 L
.34784 .50533 L
.30873 .46702 L
.27087 .42416 L
.23022 .37197 L
.19075 .31532 L
.14834 .2481 L
Mistroke
.10702 .17648 L
.0668 .10113 L
.02381 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000SR000`400?l00000o`00003o=?ooool0
0ol0003oooooooooo`2_ooooo`00=?ooool2o`000;3ooooo000dooooo`03o`000?oooooooooo0:oo
oooo000dooooo`03o`000?oooooooooo0:oooooo0004ooooo`;o003o1Oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooooooo`?o00007Oooool2o`0001oooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooooooool3o`0001kooooo0ol0000Nooooo`?o00000oooool01?l0003o
ooooooooooooool3o`0001oooooo0ol0000Gooooo`001?ooool2o`00o`?o000000Coooooo`000?oo
oooo00002Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01gooooo00?o0000oooo
ool000002Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01Kooooo0004ooooo`?o
003o0oooool00ol0003oooooo`000007ooooo`?o00007Oooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooo000000Oooooo0ol0000Oooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool01_ooool3o`00027ooooo00?o0000ooooooooool05Oooool000Gooooo0_l00?l3ooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooo000000Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Eooooo`001Ooo
ool3o`00o`?ooooo00?o0000ooooooooool01_ooool3o`0001gooooo0_l0000Oooooo`03o`000?oo
oooooooo00Kooooo0ol0000Nooooo`;o00007oooool2o`0000Sooooo0ol0000Oooooo`?o00005ooo
ool000Kooooo0_l00?l/ooooo`03o`000?oooooooooo0:oooooo0006ooooo`?o003o:oooool00ol0
003oooooooooo`2_ooooo`001oooool2o`00ob_ooooo00?o0000ooooooooool0[oooool000Oo0000
0ol00?oLo`0000001_ooool01?l0003oooooo`00ool00?l4ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo
0Ol00001ooooo`002?ooool3o`00obWooooo00?o0000ooooooooool0[oooool000Wooooo0ol00?lX
ooooo`03o`000?oooooooooo0:oooooo000:ooooo`;o003o:?ooool2o`000;3ooooo000:ooooo`?o
003o9oooool00ol0003oooooooooo`2_ooooo`002oooool2o`00obOooooo00?o0000ooooooooool0
[oooool000_ooooo0ol00?lVooooo`;o0000/?ooool000cooooo0_l00?lVooooo`03o`000?oooooo
oooo0:oooooo000<ooooo`?o003o9Oooool00ol0003oooooooooo`2_ooooo`003Oooool2o`00obGo
oooo00?o0000ooooooooool0[oooool000gooooo0ol00?lTooooo`;o0000/?ooool000kooooo0_l0
0?lTooooo`03o`000?oooooooooo0:oooooo000>ooooo`?o003o8oooool00ol0003oooooooooo`2_
ooooo`003oooool2o`00ob?ooooo00?o0000ooooooooool0[oooool000oooooo0ol00?lRooooo`;o
0000/?ooool0013ooooo0_l00?lRooooo`03o`000?oooooooooo0:oooooo000@ooooo`?o003o8Ooo
ool00ol0003oooooooooo`2_ooooo`004Oooool2o`00o`Oooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooooooool3o`0000?ooooo00Co0000oooooooooooooooo0ol00004ooooo`03o`00
0?oooooooooo0:oooooo000Aooooo`?o003o1?l000001?oooooo0000ooooool00007ooooo`03o`00
0?oooooo000000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`?o0000
[oooool001;ooooo0_l00?l5ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooooooool3o`0000Cooooo00?o0000ooooooooool0[oooool001;ooooo0ol0
0?l4ooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000001?ooool01?l0003ooooooooo
ool00006ooooo`03o`000?oooooooooo0:oooooo000Cooooo`;o003o1Oooool00ol0003ooooooooo
o`06ooooo`?o00000_ooool3o`0000;ooooo0ol00004ooooo`;o0000/?ooool001?ooooo0ol00?lN
ooooo`03o`000?oooooooooo0:oooooo000Dooooo`;o003o7_ooool00ol0003oooooooooo`2_oooo
o`005?ooool3o`00oagooooo00?o0000ooooooooool0[oooool001Gooooo0_l00?lMooooo`;o0000
/?ooool001Gooooo0ol00?lLooooo`03o`000?oooooooooo0:oooooo000Fooooo`;o003o7?ooool0
0ol0003oooooooooo`2_ooooo`005_ooool3o`00oa_ooooo00?o0000ooooooooool0[oooool001Oo
oooo0_l00?lKooooo`;o0000/?ooool001Oooooo0ol00?lJooooo`03o`000?oooooooooo0:oooooo
000Hooooo`?o003o6Oooool00ol0003oooooooooo`2_ooooo`006Oooool2o`00oaWooooo00?o0000
ooooooooool0[oooool001Wooooo0ol00?lHooooo`;o0000/?ooool001[ooooo0_l00?lHooooo`03
o`000?oooooooooo0:oooooo000Jooooo`?o003o0_ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooooooo`?o00000_ooool3o`0000Cooooo00?o0000ooooooooool0[oooool001Wooooo
0_l00003o`00o`03o`000?oooooo000000Oooooo00?o0000ooooool000001?ooool00ol0003ooooo
ooooo`02ooooo`?o0000[oooool001cooooo0_l00?l00ol0003oooooo`000008ooooo`04o`000?oo
ooooooooooooo`?o00001?ooool00ol0003oooooooooo`2_ooooo`007?ooool3o`00o`03ooooool0
003ooooo00Kooooo00?o0000ooooool000000_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo0:oooooo000Mooooo`?o003o2?ooool3o`0000;ooooo0ol00004ooooo`03o`000?oooooo
oooo0:oooooo000Nooooo`;o003o5?ooool2o`000;3ooooo000Nooooo`?o003o4oooool00ol0003o
ooooooooo`2_ooooo`007oooool2o`00oa?ooooo00?o0000ooooooooool0[oooool001oooooo0ol0
0?lBooooo`03o`000?oooooooooo0:oooooo000Pooooo`?o003o4Oooool2o`000;3ooooo000Qoooo
o`;o003o4Oooool00ol0003oooooooooo`2Wooooo`;o003o1_ooool0027ooooo0ol00?l@ooooo`03
o`000?oooooooooo0:Oooooo0_l00?l6ooooo`008_ooool3o`00o`oooooo00?o0000ooooooooool0
Y_ooool3o`00o`Kooooo000Sooooo`;o003o3oooool2o`000:Kooooo0ol00?l7ooooo`008oooool3
o`00o`kooooo00?o0000ooooooooool0YOooool2o`00o`Sooooo000Tooooo`;o003o3_ooool00ol0
003oooooooooo`2Tooooo`?o003o2?ooool002Cooooo0ol00?l=ooooo`;o0000Y?ooool3o`00o`Wo
oooo000Uooooo`?o003o3?ooool00ol0003oooooooooo`2Sooooo`;o003o2_ooool002Kooooo0_l0
0?l<ooooo`03o`000?oooooooooo0:;ooooo0ol00?l:ooooo`006_ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooooooo`?o00000ol00?l2o`0000;ooooo0ol00004ooooo`03o`000?oo
oooooooo0:;ooooo0_l00?l;ooooo`005?ooool4o`000004ooooool0003oooooo`0000Oooooo00Co
0000ooooool0003ooooo0_l00?l00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
0ol0002Qooooo`?o003o2oooool001Wooooo00?o0000ooooool000002?ooool00ol0003ooooooooo
o`03o`00o`03o`000?oooooooooo00?o00001?ooool00ol0003oooooooooo`2Pooooo`?o003o3?oo
ool001Wooooo00?o0000ooooool000001oooool00ol0003oooooo`000002ooooo`?o003o0_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:3ooooo0_l00?l=ooooo`006_ooool00ol0
003oooooooooo`06ooooo`?o00000_ooool00ol0003o003oo`00o`02ooooo`?o00001?ooool00ol0
003oooooooooo`2Oooooo`?o003o3Oooool002Wooooo0ol00?l8ooooo`;o0000Woooool3o`00o`ko
oooo000Zooooo`;o003o2?ooool00ol0003oooooooooo`2Nooooo`;o003o3oooool002[ooooo0ol0
0?l7ooooo`03o`000?oooooooooo09gooooo0ol00?l?ooooo`00:oooool3o`00o`Kooooo00?o0000
ooooooooool0W?ooool3o`00oa3ooooo000/ooooo`?o003o1Oooool2o`0009cooooo0ol00?lAoooo
o`00;Oooool2o`00o`Gooooo00?o0000ooooooooool0Voooool2o`00oa;ooooo000]ooooo`?o003o
1?ooool00ol0003oooooooooo`2Jooooo`?o003o4_ooool002kooooo0ol00?l3ooooo`;o0000V_oo
ool3o`00oa?ooooo000_ooooo`?o003o0_ooool00ol0003oooooooooo`2Iooooo`;o003o5?ooool0
033ooooo0ol00?l00ooooooo0000ooooo`2Iooooo`?o003o5?ooool0037ooooo0_l00?l00ooooooo
0000ooooo`2Hooooo`?o003o5Oooool0037ooooo0ol00?l2o`0009Oooooo0ol00?lFooooo`00<_oo
ool3o`00oiSooooo0_l00?lGooooo`00<oooool3o`00oiKooooo0ol00?lGooooo`009?ooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00001?ooool2o`00oiGooooo0ol00?lH
ooooo`007_ooool4o`000004ooooool0003oooooo`0000Oooooo00?o0000ooooool000001?ooool3
o`00oiCooooo0_l00?lIooooo`008oooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo
00?ooooo00Co0000o`00ool00?oo003oT_ooool3o`00oaWooooo000Sooooo`03o`000?oooooo0000
00Oooooo00?o0000ooooool000001?ooool00ol0003oooooo`00o`02o`00oi3ooooo0ol00?lJoooo
o`009?ooool00ol0003oooooooooo`06ooooo`?o00001?ooool00ol0003oooooooooo`02o`00ohoo
oooo0ol00?lKooooo`00=?ooool2o`000004ooooool00?oo003oo`00ohkooooo0_l00?lLooooo`00
=?ooool01?l0003oooooooooooooool3o`00ohcooooo0ol00?lLooooo`00=?ooool00ol0003ooooo
ooooo`02ooooo`?o003oR_ooool3o`00oagooooo000dooooo`03o`000?oooooooooo00?ooooo0_l0
0?n9ooooo`?o003o7_ooool003Cooooo0_l00004ooooo`?o003oR?ooool2o`00oaoooooo000doooo
o`03o`000?oooooooooo00Cooooo0ol00?n6ooooo`?o003o7oooool003Cooooo00?o0000oooooooo
ool01Oooool3o`00ohCooooo0ol00?lPooooo`00=?ooool2o`0000Oooooo0_l00?n3ooooo`?o003o
8Oooool003Cooooo00?o0000ooooooooool01_ooool3o`00oh;ooooo0_l00?lRooooo`00=?ooool0
0ol0003oooooooooo`07ooooo`?o003oP?ooool3o`00ob;ooooo000dooooo`03o`000?oooooooooo
00Sooooo0ol00?mnooooo`?o003o8oooool003Cooooo0_l0000:ooooo`?o003oO?ooool3o`00obCo
oooo000dooooo`03o`000?oooooooooo00[ooooo0_l00?mkooooo`?o003o9Oooool003Cooooo00?o
0000ooooooooool02_ooool3o`00ogWooooo0ol00?lVooooo`006_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool3o`0000Cooooo00?o0000ooooooooool02oooool3o`00ogOooooo0ol00?lWooooo`005?ooool4
o`000004ooooool0003oooooo`0000Sooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo0ol0000<ooooo`?o003oMOooool3o`00obSooooo000I
ooooo`03o`000?oooooo000000Sooooo00?o0000ooooooooool00_ooool01?l0003ooooooooooooo
ool3o`0000Cooooo00?o0000ooooooooool03Oooool3o`00og?ooooo0ol00?lYooooo`006Oooool0
0ol0003oooooo`000009ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooooooo`0>ooooo`?o003oL?ooool4o`00ob[ooooo000Jooooo`03o`000?oooooo
oooo00Kooooo0ol00002ooooo`?o00000_ooool3o`0000Cooooo00?o0000ooooooooool03oooool3
o`00ofkooooo1?l00?l[ooooo`00=?ooool2o`00017ooooo0ol00?m/ooooo`?o003o;Oooool003Co
oooo00?o0000ooooooooool04Oooool3o`00of[ooooo0ol00?l^ooooo`00=?ooool00ol0003ooooo
ooooo`0Booooo`?o003oJ?ooool3o`00oboooooo000dooooo`;o00005?ooool3o`00ofKooooo0ol0
0?l`ooooo`00=?ooool00ol0003oooooooooo`0Dooooo`?o003oI?ooool3o`00oc7ooooo000doooo
o`03o`000?oooooooooo01Gooooo0ol00?mRooooo`?o003o<_ooool003Cooooo00?o0000oooooooo
ool05_ooool4o`00oekooooo1?l00?lcooooo`00=?ooool2o`0001Sooooo1?l00?mLooooo`Co003o
=?ooool003Cooooo00?o0000ooooooooool06Oooool4o`00oeWooooo0ol00?lfooooo`00=?ooool0
0ol0003oooooooooo`0Jooooo`Co003oEoooool3o`00ocOooooo000dooooo`03o`000?oooooooooo
01cooooo0ol00?mEooooo`?o003o>?ooool003Cooooo0_l0000Nooooo`Co003oD_ooool3o`00ocWo
oooo000dooooo`03o`000?oooooooooo01kooooo1?l00?m@ooooo`?o003o>_ooool003Cooooo00?o
0000ooooooooool08?ooool4o`00odgooooo0ol00?lkooooo`007oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol00004ooooo`03o`000?oo
oooooooo027ooooo1?l00?m:ooooo`Co003o??ooool001Wooooo1?l000001?oooooo0000ooooool0
0008ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3o`0002?ooooo0ol0
0?m8ooooo`Co003o?Oooool001kooooo00?o0000ooooool000002?ooool01?l0003ooooooooooooo
ool3o`0000Cooooo00?o0000ooooooooool09?ooool4o`00odCooooo1?l00?loooooo`007_ooool0
0ol0003oooooo`000009ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool09Ooo
ool4o`00od;ooooo1?l00?m0ooooo`007oooool00ol0003oooooooooo`06ooooo`?o00000_ooool3
o`0000Cooooo0_l0000Xooooo`?o003o?oooool4o`00od;ooooo000dooooo`03o`000?oooooooooo
02Sooooo1?l00?llooooo`Co003o@oooool003Cooooo00?o0000ooooooooool0:Oooool5o`00ocSo
oooo1?l00?m5ooooo`00=?ooool00ol0003oooooooooo`0[ooooo`Ko003o<_ooool6o`00odKooooo
000dooooo`;o0000;_ooool6o`00obkooooo1_l00?m8ooooo`00=?ooool00ol0003oooooooooo`0`
ooooo`Go003o:_ooool5o`00od_ooooo000dooooo`03o`000?oooooooooo03;ooooo1Ol00?lUoooo
o`Ko003oCOooool003Cooooo00?o0000ooooooooool0=?ooool7o`00oakooooo1ol00?m?ooooo`00
=?ooool2o`0003Oooooo2?l00?lIooooo`Ko003oD_ooool003Cooooo00?o0000ooooooooool0>_oo
ool9o`00o`gooooo2_l00?mEooooo`00=?ooool00ol0003oooooooooo`0moooooa_o003oEoooool0
03Cooooo00?o0000ooooooooool0@_ooool?o`00oekooooo000dooooo`;o0000/?ooool003Cooooo
00?o0000ooooooooool0[oooool00001\
\>"],
  ImageRangeCache->{{{0, 229.375}, {141.312, 0}} -> {-0.690639, -0.915431, \
0.0104682, 0.00106349}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x0 = 3;\)\), "\[IndentingNewLine]", 
    \(\(y0 = 0.5;\)\), "\[IndentingNewLine]", 
    \(\(tmin = 1;\)\), "\[IndentingNewLine]", 
    \(\(tmax = 5;\)\), "\[IndentingNewLine]", 
    \(\(sol = 
        NDSolve[{\(x'\)[t] == 0.4 \((y[t] - 1)\), \(y'\)[t] == 
              0.1 \((x[t] - 1)\), x[0] \[Equal] x0, y[0] \[Equal] y0}, {x[t], 
            y[t]}, {t, tmin, tmax}];\)\), "\[IndentingNewLine]", 
    \(l2 = 
      ParametricPlot[{x[t], y[t]} /. sol, {t, tmin, tmax}, 
        PlotStyle \[Rule] {Hue[2/3], Thickness[0.01]}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-14.5196 5.32326 -0.556491 0.826275 [
[.11936 .25728 -12 -9 ]
[.11936 .25728 12 0 ]
[.25244 .25728 -15 -9 ]
[.25244 .25728 15 0 ]
[.5186 .25728 -15 -9 ]
[.5186 .25728 15 0 ]
[.65168 .25728 -12 -9 ]
[.65168 .25728 12 0 ]
[.78477 .25728 -15 -9 ]
[.78477 .25728 15 0 ]
[.91785 .25728 -9 -9 ]
[.91785 .25728 9 0 ]
[.37302 .0219 -18 -4.5 ]
[.37302 .0219 0 4.5 ]
[.37302 .10453 -18 -4.5 ]
[.37302 .10453 0 4.5 ]
[.37302 .18716 -18 -4.5 ]
[.37302 .18716 0 4.5 ]
[.37302 .35241 -18 -4.5 ]
[.37302 .35241 0 4.5 ]
[.37302 .43504 -18 -4.5 ]
[.37302 .43504 0 4.5 ]
[.37302 .51767 -18 -4.5 ]
[.37302 .51767 0 4.5 ]
[.37302 .60029 -18 -4.5 ]
[.37302 .60029 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11936 .26978 m
.11936 .27603 L
s
[(2.75)] .11936 .25728 0 1 Mshowa
.25244 .26978 m
.25244 .27603 L
s
[(2.775)] .25244 .25728 0 1 Mshowa
.5186 .26978 m
.5186 .27603 L
s
[(2.825)] .5186 .25728 0 1 Mshowa
.65168 .26978 m
.65168 .27603 L
s
[(2.85)] .65168 .25728 0 1 Mshowa
.78477 .26978 m
.78477 .27603 L
s
[(2.875)] .78477 .25728 0 1 Mshowa
.91785 .26978 m
.91785 .27603 L
s
[(2.9)] .91785 .25728 0 1 Mshowa
.125 Mabswid
.14597 .26978 m
.14597 .27353 L
s
.17259 .26978 m
.17259 .27353 L
s
.19921 .26978 m
.19921 .27353 L
s
.22582 .26978 m
.22582 .27353 L
s
.27906 .26978 m
.27906 .27353 L
s
.30567 .26978 m
.30567 .27353 L
s
.33229 .26978 m
.33229 .27353 L
s
.3589 .26978 m
.3589 .27353 L
s
.41214 .26978 m
.41214 .27353 L
s
.43875 .26978 m
.43875 .27353 L
s
.46537 .26978 m
.46537 .27353 L
s
.49199 .26978 m
.49199 .27353 L
s
.54522 .26978 m
.54522 .27353 L
s
.57184 .26978 m
.57184 .27353 L
s
.59845 .26978 m
.59845 .27353 L
s
.62507 .26978 m
.62507 .27353 L
s
.6783 .26978 m
.6783 .27353 L
s
.70492 .26978 m
.70492 .27353 L
s
.73153 .26978 m
.73153 .27353 L
s
.75815 .26978 m
.75815 .27353 L
s
.81138 .26978 m
.81138 .27353 L
s
.838 .26978 m
.838 .27353 L
s
.86461 .26978 m
.86461 .27353 L
s
.89123 .26978 m
.89123 .27353 L
s
.09274 .26978 m
.09274 .27353 L
s
.06613 .26978 m
.06613 .27353 L
s
.03951 .26978 m
.03951 .27353 L
s
.01289 .26978 m
.01289 .27353 L
s
.94446 .26978 m
.94446 .27353 L
s
.97108 .26978 m
.97108 .27353 L
s
.9977 .26978 m
.9977 .27353 L
s
.25 Mabswid
0 .26978 m
1 .26978 L
s
.38552 .0219 m
.39177 .0219 L
s
[(0.7)] .37302 .0219 1 0 Mshowa
.38552 .10453 m
.39177 .10453 L
s
[(0.8)] .37302 .10453 1 0 Mshowa
.38552 .18716 m
.39177 .18716 L
s
[(0.9)] .37302 .18716 1 0 Mshowa
.38552 .35241 m
.39177 .35241 L
s
[(1.1)] .37302 .35241 1 0 Mshowa
.38552 .43504 m
.39177 .43504 L
s
[(1.2)] .37302 .43504 1 0 Mshowa
.38552 .51767 m
.39177 .51767 L
s
[(1.3)] .37302 .51767 1 0 Mshowa
.38552 .60029 m
.39177 .60029 L
s
[(1.4)] .37302 .60029 1 0 Mshowa
.125 Mabswid
.38552 .03843 m
.38927 .03843 L
s
.38552 .05495 m
.38927 .05495 L
s
.38552 .07148 m
.38927 .07148 L
s
.38552 .088 m
.38927 .088 L
s
.38552 .12105 m
.38927 .12105 L
s
.38552 .13758 m
.38927 .13758 L
s
.38552 .15411 m
.38927 .15411 L
s
.38552 .17063 m
.38927 .17063 L
s
.38552 .20368 m
.38927 .20368 L
s
.38552 .22021 m
.38927 .22021 L
s
.38552 .23673 m
.38927 .23673 L
s
.38552 .25326 m
.38927 .25326 L
s
.38552 .28631 m
.38927 .28631 L
s
.38552 .30284 m
.38927 .30284 L
s
.38552 .31936 m
.38927 .31936 L
s
.38552 .33589 m
.38927 .33589 L
s
.38552 .36894 m
.38927 .36894 L
s
.38552 .38546 m
.38927 .38546 L
s
.38552 .40199 m
.38927 .40199 L
s
.38552 .41851 m
.38927 .41851 L
s
.38552 .45156 m
.38927 .45156 L
s
.38552 .46809 m
.38927 .46809 L
s
.38552 .48462 m
.38927 .48462 L
s
.38552 .50114 m
.38927 .50114 L
s
.38552 .53419 m
.38927 .53419 L
s
.38552 .55072 m
.38927 .55072 L
s
.38552 .56724 m
.38927 .56724 L
s
.38552 .58377 m
.38927 .58377 L
s
.38552 .00538 m
.38927 .00538 L
s
.38552 .61682 m
.38927 .61682 L
s
.25 Mabswid
.38552 0 m
.38552 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 0 1 r
.01 w
.59205 .01472 m
.49053 .03924 L
.39143 .06571 L
.30931 .09034 L
.24024 .11383 L
.17731 .13867 L
.127 .16243 L
.08448 .18756 L
.06741 .20011 L
.05416 .21168 L
.04297 .22363 L
.03481 .23482 L
.02887 .24608 L
.02664 .25206 L
.02567 .25541 L
.02496 .25848 L
.02445 .26135 L
.02423 .26295 L
.02407 .2644 L
.02396 .26576 L
.0239 .26653 L
.02387 .26723 L
.02384 .26785 L
.02382 .26853 L
.02381 .26923 L
.02381 .2699 L
.02382 .27067 L
.02383 .27111 L
.02384 .27151 L
.02386 .27225 L
.0239 .27304 L
.024 .2744 L
.02415 .27591 L
.02435 .27751 L
.02461 .27923 L
.02523 .28235 L
.02683 .28811 L
.02927 .2944 L
.03257 .30098 L
.03634 .3071 L
.04596 .31942 L
.05707 .33062 L
.08863 .35478 L
.12887 .37811 L
.18236 .40306 L
.24435 .42723 L
.3137 .45063 L
.39814 .47575 L
.4898 .50015 L
.59856 .52635 L
Mistroke
.71446 .55189 L
.83637 .57675 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000SR000`400?l00000o`00003oF?ooool0
0ol0003oooooooooo`2;ooooo`00F?ooool2o`0008cooooo001Hooooo`03o`000?oooooooooo08_o
oooo001Hooooo`03o`000?oooooooooo08_ooooo0018ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo02Wooooo1?l0
0?mNooooo`00Aoooool00ol0003oooooo`000008ooooo`03o`000?oooooooooo00?ooooo0_l0000U
ooooo`Wo003oG_ooool004Oooooo00?o0000ooooool000002?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo01oooooo2ol00?mQooooo`00Aoooool00ol0003oooooo`000009ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool06oooool:o`00ofKooooo0018ooooo`03o`00
0?oooooooooo00Kooooo0ol00004ooooo`03o`000?oooooooooo01Kooooo2_l00?m[ooooo`00F?oo
ool2o`0001?ooooo2_l00?m_ooooo`00F?ooool00ol0003oooooooooo`0>ooooo`Wo003oM?ooool0
05Sooooo00?o0000ooooooooool02_ooool9o`00ogSooooo001Hooooo`03o`000?oooooooooo00Oo
oooo2?l00?mlooooo`00F?ooool2o`0000Cooooo2?l00?n0ooooo`00F?ooool00ol0003oooooo`00
o`08o`00oh?ooooo001Gooooo`So003oQoooool005Cooooo1ol00?n;ooooo`00DOooool7o`00o`;o
0000S?ooool004kooooo1ol00?l3ooooo`03o`000?oooooooooo08_ooooo001;ooooo`Oo003o1_oo
ool00ol0003oooooooooo`2;ooooo`00B?ooool7o`00o`Wooooo0_l0002<ooooo`00A?ooool8o`00
o`cooooo00?o0000ooooooooool0Roooool0047ooooo2?l00?l?ooooo`03o`000?oooooooooo08_o
oooo000nooooo`Oo003o0oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o
00001?ooool00ol0003oooooooooo`2;ooooo`00>oooool7o`00o`Gooooo00?o0000ooooool00000
1oooool00ol0003oooooo`000004ooooo`;o0000S?ooool003Sooooo1ol00?l8ooooo`03o`000?oo
oooo000000Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2;ooooo`00=Oooool7
o`00o`_ooooo00?o0000ooooool000001oooool00ol0003oooooo`000004ooooo`03o`000?oooooo
oooo08_ooooo000booooo`Oo003o3oooool00ol0003oooooooooo`06ooooo`?o00001?ooool00ol0
003oooooooooo`2;ooooo`00<?ooool6o`00ob;ooooo0_l0002<ooooo`00;Oooool6o`00obGooooo
00?o0000ooooooooool0Roooool002_ooooo1_l00?lWooooo`03o`000?oooooooooo08_ooooo000X
ooooo`Ko003o:_ooool00ol0003oooooooooo`2;ooooo`009_ooool6o`00obcooooo0_l0002<oooo
o`009?ooool5o`00oboooooo00?o0000ooooooooool0Roooool0027ooooo1_l00?laooooo`03o`00
0?oooooooooo08_ooooo000Oooooo`Ko003o<oooool2o`0008cooooo000Mooooo`Go003o=_ooool0
0ol0003oooooooooo`2;ooooo`006oooool5o`00ocSooooo00?o0000ooooooooool0Roooool001Wo
oooo1Ol00?ljooooo`03o`000?oooooooooo08_ooooo000Hooooo`Co003o??ooool2o`0008cooooo
000Fooooo`Co003o?_ooool00ol0003oooooooooo`2;ooooo`005?ooool5o`00ocoooooo00?o0000
ooooooooool0Roooool001?ooooo1?l00?laooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooooooo0_l00005ooooo`03o`000?oooooooooo08_ooooo000Aooooo`Co003o<_ooool00ol0
003oooooo`000009ooooo`03o`000?oooooooooo00;ooooo0_l0002<ooooo`004?ooool4o`00oc?o
oooo00?o0000ooooool000001oooool3o`0000Cooooo00?o0000ooooooooool0Roooool000oooooo
0ol00?leooooo`03o`000?oooooo000000Oooooo00?o0000ooooool000001?ooool00ol0003ooooo
ooooo`2;ooooo`003_ooool3o`00ocOooooo00?o0000ooooooooool01_ooool2o`0000Gooooo00?o
0000ooooooooool0Roooool000gooooo0ol00?m8ooooo`;o0000S?ooool000cooooo0ol00?m9oooo
o`03o`000?oooooooooo08_ooooo000;ooooo`?o003oB_ooool00ol0003oooooooooo`2;ooooo`00
2_ooool3o`00od_ooooo00?o0000ooooooooool0Roooool000Wooooo0ol00?m<ooooo`;o0000S?oo
ool000Wooooo0_l00?m=ooooo`03o`000?oooooooooo08_ooooo0008ooooo`?o003oCOooool00ol0
003oooooooooo`2;ooooo`001oooool3o`00o`Sooooo0ol00003ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooooooo0ol0000:ooooo`?o00000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooooooo0ol0000Cooooo`;o00004Oooool3
o`0000?ooooo00Co0000oooooooooooooooo0ol00002ooooo`?o00000_ooool3o`0000[ooooo0ol0
0003ooooo`04o`000?ooooooooooooooo`?o00000_ooool3o`0000[ooooo0ol00003ooooo`04o`00
0?ooooooooooooooo`?o00000oooool01?l0003oooooooooooooool3o`0000cooooo0ol00003oooo
o`04o`000?ooooooooooooooo`;o00003oooool000Kooooo0ol00?l:ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo0000
00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooool000001?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooool000000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`001Oooool3o`00o`co
oooo00?o0000ooooooooool01_ooool01?l0003oooooooooooooool3o`0000cooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooooooo`?o00004oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`03o`0000cooooo00?o0000ooooooooool01_ooool01?l0003ooooooooooooo
ool3o`0000cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooooooo`?o00003_ooool00ol0003oooooooooo`05ooooo`?o00003_ooool000Gooooo0_l0
0?l=ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00003_ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005Oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000001?ooool01?l0003o
ooooooooool0000>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000001?ooool01?l0
003oooooooooool0000@ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000003_ooool0
00Gooooo0_l00?l;ooooo`?o00001oooool3o`0000;ooooo0ol0000:ooooo`?o00001oooool3o`00
00;ooooo0ol00002ooooo`?o00004oooool2o`00017ooooo0ol00007ooooo`?o00000_ooool3o`00
00;ooooo0ol0000:ooooo`?o00001oooool3o`0000;ooooo0ol0000:ooooo`?o00001oooool3o`00
00;ooooo0ol00002ooooo`?o00003?ooool3o`0000Oooooo0_l0000?ooooo`001Oooool2o`00oe7o
oooo00?o0000ooooooooool0Roooool000Cooooo0ol00?mAooooo`03o`000?oooooooooo08_ooooo
0004ooooo`;o003oD_ooool00ol0003oooooooooo`2;ooooo`001?l00002o`00on3o00000003oooo
o`03o`000?l00?oo003o00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00?ooooo0Ol00001ooooo`001?ooool2o`00oe;ooooo00?o0000oooooooo
ool0Roooool000Cooooo0ol00?mAooooo`03o`000?oooooooooo08_ooooo0005ooooo`;o003oDOoo
ool2o`0008cooooo0005ooooo`;o003oDOooool00ol0003oooooooooo`2;ooooo`001Oooool3o`00
oe3ooooo00?o0000ooooooooool0Roooool000Kooooo0_l00?m@ooooo`;o0000S?ooool000Kooooo
0ol00?m?ooooo`03o`000?oooooooooo08_ooooo0007ooooo`;o003oCoooool00ol0003ooooooooo
o`2;ooooo`001oooool3o`00odkooooo00?o0000ooooooooool0Roooool000Sooooo0ol00?m=oooo
o`;o0000S?ooool000Wooooo0ol00?m<ooooo`03o`000?oooooooooo08_ooooo000:ooooo`?o003o
Boooool00ol0003oooooooooo`2;ooooo`002oooool4o`00odWooooo00?o0000ooooooooool0Rooo
ool000cooooo1?l00?m8ooooo`;o0000S?ooool000kooooo1?l00?m6ooooo`03o`000?oooooooooo
08_ooooo000?ooooo`Co003oAOooool00ol0003oooooooooo`2;ooooo`004Oooool3o`00oc?ooooo
0ol00003ooooo`04o`000?ooooooooooooooo`?o00001?ooool00ol0003oooooooooo`2;ooooo`00
4_ooool4o`00oc;ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`;o0000
S?ooool001?ooooo1?l00?laooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`2;ooooo`005Oooool4o`00oboooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo08_ooooo000Fooooo`Co003o;Oooool2o`00
00Sooooo0_l00005ooooo`03o`000?oooooooooo08_ooooo000Hooooo`Co003o??ooool2o`0008co
oooo000Iooooo`Co003o>oooool00ol0003oooooooooo`2;ooooo`006oooool4o`00ocWooooo00?o
0000ooooooooool0Roooool001cooooo1_l00?lfooooo`;o0000S?ooool001kooooo1ol00?lcoooo
o`03o`000?oooooooooo08_ooooo000Qooooo`Ko003o<Oooool00ol0003oooooooooo`2;ooooo`00
9?ooool6o`00obkooooo00?o0000ooooooooool0Roooool002Kooooo1_l00?l/ooooo`;o0000S?oo
ool002Wooooo1_l00?lYooooo`03o`000?oooooooooo08_ooooo000[ooooo`Ko003o9oooool00ol0
003oooooooooo`2;ooooo`00;_ooool5o`00obGooooo00?o0000ooooooooool0Roooool0033ooooo
1_l00?lRooooo`;o0000S?ooool003;ooooo1_l00?lPooooo`03o`000?oooooooooo08_ooooo000e
ooooo`Ko003o7Oooool00ol0003oooooooooo`2;ooooo`00=oooool7o`00o`Wooooo0ol00003oooo
o`04o`000?ooooooooooooooo`?o00001?ooool00ol0003oooooooooo`2;ooooo`00>_ooool7o`00
o`Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`;o0000S?ooool003go
oooo1ol00?l4ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`2;ooooo`00@?ooool7o`00o`03ooooool0003ooooo00Wooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`2;ooooo`00@oooool8o`00o`Kooooo0ol00004ooooo`;o0000S?oo
ool004Kooooo2?l00?l:ooooo`03o`000?oooooooooo08_ooooo001:ooooo`Oo003o1oooool00ol0
003oooooooooo`2;ooooo`00COooool7o`00o`Cooooo00?o0000ooooooooool0Roooool0053ooooo
1ol00?l00ooooooo0000o`00002<ooooo`00Doooool7o`00ohcooooo001Fooooo`So003oR?ooool0
05Sooooo00?o0000o`00ool00?l01_l00?n5ooooo`00F?ooool2o`0000?ooooo2?l00?n1ooooo`00
F?ooool00ol0003oooooooooo`05ooooo`So003oO_ooool005Sooooo00?o0000ooooooooool02Ooo
ool8o`00og[ooooo001Hooooo`03o`000?oooooooooo00cooooo2?l00?mgooooo`00F?ooool2o`00
017ooooo2?l00?mcooooo`00F?ooool00ol0003oooooooooo`0Cooooo`Wo003oKoooool005Sooooo
00?o0000ooooooooool05oooool9o`00of_ooooo0017ooooo`?o00000oooool01?l0003ooooooooo
ooooool3o`0000Cooooo00?o0000ooooooooool06oooool:o`00ofKooooo0018ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool00_ooool2o`00023ooooo2_l00?mRooooo`00B?ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool09?ooool9
o`00oekooooo0018ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Xooooo`[o003oFOooool004Oooooo0_l00008ooooo`?o00001?ooool2o`0002go
oooo2ol00?mDooooo`00F?ooool00ol0003oooooooooo`0aooooo`_o003oCoooool005Sooooo00?o
0000ooooooooool0=_ooool;o`00od[ooooo001Hooooo`03o`000?oooooooooo03_ooooo2ol00?m5
ooooo`00F?ooool2o`00047ooooo2ol00?m0ooooo`00F?ooool00ol0003oooooooooo`15ooooo`_o
003o>oooool005Sooooo00?o0000ooooooooool0B_ooool;o`00ocKooooo001Hooooo`03o`000?oo
oooooooo04oooooo2_l00?lbooooo`00F?ooool2o`0005Gooooo2_l00?l]ooooo`00F?ooool00ol0
003oooooooooo`1Hooooo`_o003o:?ooool005Sooooo00?o0000ooooooooool0GOooool;o`00ob?o
oooo001Hooooo`03o`000?oooooooooo06;ooooo2ol00?lNooooo`00F?ooool2o`0006Sooooo2ol0
0?lIooooo`00F?ooool00ol0003oooooooooo`1/ooooo`co003o4oooool004Oooooo0ol00003oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1aoooo
o`co003o3_ooool004Sooooo00?o0000ooooooooool01_ooool3o`0000Cooooo0_l0001hooooo`_o
003o2Oooool004Sooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000004ooooo`03o`00
0?oooooooooo07cooooo2Ol00?l6ooooo`00B?ooool00ol0003oooooooooo`07ooooo`;o00001?oo
ool00ol0003oooooooooo`21ooooo`Co003o1_ooool004Oooooo0_l0000:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0Roooool005Sooooo0_l0002<ooooo`00\
\>"],
  ImageRangeCache->{{{0, 229.375}, {141.312, 0}} -> {2.72728, 0.67349, \
0.000657273, 0.00423447}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Table[
        Show[Graphics[{{AbsolutePointSize[aps], Hue[1], Point[{x, y}]}, 
              Arrow[{x, y}, {x, y} + {m[x, y], n[x, y]}, 
                HeadScaling \[Rule] Absolute]}], 
          AspectRatio \[Rule] Automatic, PlotRange \[Rule] All, 
          Frame \[Rule] True, FrameTicks \[Rule] None, 
          DisplayFunction \[Rule] Identity], {x, xmin, xmax, dx}, {y, ymin, 
          ymax, dy}];\)\), "\n", 
    \(\(Show[%, l1, l2, DisplayFunction \[Rule] $DisplayFunction, \ 
        FrameTicks \[Rule] True];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78571 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.329932 0.170068 0.222789 0.170068 [
[.15986 -0.0125 -6 -9 ]
[.15986 -0.0125 6 0 ]
[.32993 -0.0125 -3 -9 ]
[.32993 -0.0125 3 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.67007 -0.0125 -3 -9 ]
[.67007 -0.0125 3 0 ]
[.84014 -0.0125 -3 -9 ]
[.84014 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05272 -12 -4.5 ]
[-0.0125 .05272 0 4.5 ]
[-0.0125 .22279 -6 -4.5 ]
[-0.0125 .22279 0 4.5 ]
[-0.0125 .39286 -6 -4.5 ]
[-0.0125 .39286 0 4.5 ]
[-0.0125 .56293 -6 -4.5 ]
[-0.0125 .56293 0 4.5 ]
[-0.0125 .73299 -6 -4.5 ]
[-0.0125 .73299 0 4.5 ]
[ 0 0 -0.125 0 ]
[.15986 .79821 -6 0 ]
[.15986 .79821 6 9 ]
[.32993 .79821 -3 0 ]
[.32993 .79821 3 9 ]
[.5 .79821 -3 0 ]
[.5 .79821 3 9 ]
[.67007 .79821 -3 0 ]
[.67007 .79821 3 9 ]
[.84014 .79821 -3 0 ]
[.84014 .79821 3 9 ]
[ 0 .78571 .125 0 ]
[1.0125 .05272 0 -4.5 ]
[1.0125 .05272 12 4.5 ]
[1.0125 .22279 0 -4.5 ]
[1.0125 .22279 6 4.5 ]
[1.0125 .39286 0 -4.5 ]
[1.0125 .39286 6 4.5 ]
[1.0125 .56293 0 -4.5 ]
[1.0125 .56293 6 4.5 ]
[1.0125 .73299 0 -4.5 ]
[1.0125 .73299 6 4.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .78571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 0 m
.15986 .00625 L
s
[(-1)] .15986 -0.0125 0 1 Mshowa
.32993 0 m
.32993 .00625 L
s
[(0)] .32993 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(1)] .5 -0.0125 0 1 Mshowa
.67007 0 m
.67007 .00625 L
s
[(2)] .67007 -0.0125 0 1 Mshowa
.84014 0 m
.84014 .00625 L
s
[(3)] .84014 -0.0125 0 1 Mshowa
.125 Mabswid
.19388 0 m
.19388 .00375 L
s
.22789 0 m
.22789 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.29592 0 m
.29592 .00375 L
s
.36395 0 m
.36395 .00375 L
s
.39796 0 m
.39796 .00375 L
s
.43197 0 m
.43197 .00375 L
s
.46599 0 m
.46599 .00375 L
s
.53401 0 m
.53401 .00375 L
s
.56803 0 m
.56803 .00375 L
s
.60204 0 m
.60204 .00375 L
s
.63605 0 m
.63605 .00375 L
s
.70408 0 m
.70408 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77211 0 m
.77211 .00375 L
s
.80612 0 m
.80612 .00375 L
s
.12585 0 m
.12585 .00375 L
s
.09184 0 m
.09184 .00375 L
s
.05782 0 m
.05782 .00375 L
s
.02381 0 m
.02381 .00375 L
s
.87415 0 m
.87415 .00375 L
s
.90816 0 m
.90816 .00375 L
s
.94218 0 m
.94218 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05272 m
.00625 .05272 L
s
[(-1)] -0.0125 .05272 1 0 Mshowa
0 .22279 m
.00625 .22279 L
s
[(0)] -0.0125 .22279 1 0 Mshowa
0 .39286 m
.00625 .39286 L
s
[(1)] -0.0125 .39286 1 0 Mshowa
0 .56293 m
.00625 .56293 L
s
[(2)] -0.0125 .56293 1 0 Mshowa
0 .73299 m
.00625 .73299 L
s
[(3)] -0.0125 .73299 1 0 Mshowa
.125 Mabswid
0 .08673 m
.00375 .08673 L
s
0 .12075 m
.00375 .12075 L
s
0 .15476 m
.00375 .15476 L
s
0 .18878 m
.00375 .18878 L
s
0 .2568 m
.00375 .2568 L
s
0 .29082 m
.00375 .29082 L
s
0 .32483 m
.00375 .32483 L
s
0 .35884 m
.00375 .35884 L
s
0 .42687 m
.00375 .42687 L
s
0 .46088 m
.00375 .46088 L
s
0 .4949 m
.00375 .4949 L
s
0 .52891 m
.00375 .52891 L
s
0 .59694 m
.00375 .59694 L
s
0 .63095 m
.00375 .63095 L
s
0 .66497 m
.00375 .66497 L
s
0 .69898 m
.00375 .69898 L
s
0 .01871 m
.00375 .01871 L
s
0 .76701 m
.00375 .76701 L
s
.25 Mabswid
0 0 m
0 .78571 L
s
.15986 .77946 m
.15986 .78571 L
s
[(-1)] .15986 .79821 0 -1 Mshowa
.32993 .77946 m
.32993 .78571 L
s
[(0)] .32993 .79821 0 -1 Mshowa
.5 .77946 m
.5 .78571 L
s
[(1)] .5 .79821 0 -1 Mshowa
.67007 .77946 m
.67007 .78571 L
s
[(2)] .67007 .79821 0 -1 Mshowa
.84014 .77946 m
.84014 .78571 L
s
[(3)] .84014 .79821 0 -1 Mshowa
.125 Mabswid
.19388 .78196 m
.19388 .78571 L
s
.22789 .78196 m
.22789 .78571 L
s
.2619 .78196 m
.2619 .78571 L
s
.29592 .78196 m
.29592 .78571 L
s
.36395 .78196 m
.36395 .78571 L
s
.39796 .78196 m
.39796 .78571 L
s
.43197 .78196 m
.43197 .78571 L
s
.46599 .78196 m
.46599 .78571 L
s
.53401 .78196 m
.53401 .78571 L
s
.56803 .78196 m
.56803 .78571 L
s
.60204 .78196 m
.60204 .78571 L
s
.63605 .78196 m
.63605 .78571 L
s
.70408 .78196 m
.70408 .78571 L
s
.7381 .78196 m
.7381 .78571 L
s
.77211 .78196 m
.77211 .78571 L
s
.80612 .78196 m
.80612 .78571 L
s
.12585 .78196 m
.12585 .78571 L
s
.09184 .78196 m
.09184 .78571 L
s
.05782 .78196 m
.05782 .78571 L
s
.02381 .78196 m
.02381 .78571 L
s
.87415 .78196 m
.87415 .78571 L
s
.90816 .78196 m
.90816 .78571 L
s
.94218 .78196 m
.94218 .78571 L
s
.97619 .78196 m
.97619 .78571 L
s
.25 Mabswid
0 .78571 m
1 .78571 L
s
.99375 .05272 m
1 .05272 L
s
[(-1)] 1.0125 .05272 -1 0 Mshowa
.99375 .22279 m
1 .22279 L
s
[(0)] 1.0125 .22279 -1 0 Mshowa
.99375 .39286 m
1 .39286 L
s
[(1)] 1.0125 .39286 -1 0 Mshowa
.99375 .56293 m
1 .56293 L
s
[(2)] 1.0125 .56293 -1 0 Mshowa
.99375 .73299 m
1 .73299 L
s
[(3)] 1.0125 .73299 -1 0 Mshowa
.125 Mabswid
.99625 .08673 m
1 .08673 L
s
.99625 .12075 m
1 .12075 L
s
.99625 .15476 m
1 .15476 L
s
.99625 .18878 m
1 .18878 L
s
.99625 .2568 m
1 .2568 L
s
.99625 .29082 m
1 .29082 L
s
.99625 .32483 m
1 .32483 L
s
.99625 .35884 m
1 .35884 L
s
.99625 .42687 m
1 .42687 L
s
.99625 .46088 m
1 .46088 L
s
.99625 .4949 m
1 .4949 L
s
.99625 .52891 m
1 .52891 L
s
.99625 .59694 m
1 .59694 L
s
.99625 .63095 m
1 .63095 L
s
.99625 .66497 m
1 .66497 L
s
.99625 .69898 m
1 .69898 L
s
.99625 .01871 m
1 .01871 L
s
.99625 .76701 m
1 .76701 L
s
.25 Mabswid
1 0 m
1 .78571 L
s
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto fill
-15. 3.75 moveto 0 0 lineto
-15. -3.75 lineto
-15. 3.75 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
currentlinewidth 1 Mabswid
currentlinewidth dup scale setlinewidth
0 0 Mdot
grestore
} def
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .05272 Mdot
0 g
.5 Mabswid
.15986 .05272 m
.02381 .01871 L
s
% Start of user PostScript
-1. -1. -1.8 -1.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .13776 Mdot
0 g
.5 Mabswid
.15986 .13776 m
.05782 .10374 L
s
% Start of user PostScript
-1. -0.5 -1.6 -0.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .22279 Mdot
0 g
.5 Mabswid
.15986 .22279 m
.09184 .18878 L
s
% Start of user PostScript
-1. 0. -1.4 -0.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .30782 Mdot
0 g
.5 Mabswid
.15986 .30782 m
.12585 .27381 L
s
% Start of user PostScript
-1. 0.5 -1.2 0.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .39286 Mdot
0 g
.5 Mabswid
.15986 .39286 m
.15986 .35884 L
s
% Start of user PostScript
-1. 1. -1. 0.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .47789 Mdot
0 g
.5 Mabswid
.15986 .47789 m
.19388 .44388 L
s
% Start of user PostScript
-1. 1.5 -0.8 1.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .56293 Mdot
0 g
.5 Mabswid
.15986 .56293 m
.22789 .52891 L
s
% Start of user PostScript
-1. 2. -0.6 1.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .64796 Mdot
0 g
.5 Mabswid
.15986 .64796 m
.2619 .61395 L
s
% Start of user PostScript
-1. 2.5 -0.4 2.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.15986 .73299 Mdot
0 g
.5 Mabswid
.15986 .73299 m
.29592 .69898 L
s
% Start of user PostScript
-1. 3. -0.2 2.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .05272 Mdot
0 g
.5 Mabswid
.2449 .05272 m
.10884 .02721 L
s
% Start of user PostScript
-0.5 -1. -1.3 -1.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .13776 Mdot
0 g
.5 Mabswid
.2449 .13776 m
.14286 .11224 L
s
% Start of user PostScript
-0.5 -0.5 -1.1 -0.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .22279 Mdot
0 g
.5 Mabswid
.2449 .22279 m
.17687 .19728 L
s
% Start of user PostScript
-0.5 0. -0.9 -0.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .30782 Mdot
0 g
.5 Mabswid
.2449 .30782 m
.21088 .28231 L
s
% Start of user PostScript
-0.5 0.5 -0.7 0.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .39286 Mdot
0 g
.5 Mabswid
.2449 .39286 m
.2449 .36735 L
s
% Start of user PostScript
-0.5 1. -0.5 0.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .47789 Mdot
0 g
.5 Mabswid
.2449 .47789 m
.27891 .45238 L
s
% Start of user PostScript
-0.5 1.5 -0.3 1.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .56293 Mdot
0 g
.5 Mabswid
.2449 .56293 m
.31293 .53741 L
s
% Start of user PostScript
-0.5 2. -0.1 1.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .64796 Mdot
0 g
.5 Mabswid
.2449 .64796 m
.34694 .62245 L
s
% Start of user PostScript
-0.5 2.5 0.1 2.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.2449 .73299 Mdot
0 g
.5 Mabswid
.2449 .73299 m
.38095 .70748 L
s
% Start of user PostScript
-0.5 3. 0.3 2.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .05272 Mdot
0 g
.5 Mabswid
.32993 .05272 m
.19388 .03571 L
s
% Start of user PostScript
0. -1. -0.8 -1.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .13776 Mdot
0 g
.5 Mabswid
.32993 .13776 m
.22789 .12075 L
s
% Start of user PostScript
0. -0.5 -0.6 -0.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .22279 Mdot
0 g
.5 Mabswid
.32993 .22279 m
.2619 .20578 L
s
% Start of user PostScript
0. 0. -0.4 -0.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .30782 Mdot
0 g
.5 Mabswid
.32993 .30782 m
.29592 .29082 L
s
% Start of user PostScript
0. 0.5 -0.2 0.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .39286 Mdot
0 g
.5 Mabswid
.32993 .39286 m
.32993 .37585 L
s
% Start of user PostScript
0. 1. 0. 0.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .47789 Mdot
0 g
.5 Mabswid
.32993 .47789 m
.36395 .46088 L
s
% Start of user PostScript
0. 1.5 0.2 1.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .56293 Mdot
0 g
.5 Mabswid
.32993 .56293 m
.39796 .54592 L
s
% Start of user PostScript
0. 2. 0.4 1.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .64796 Mdot
0 g
.5 Mabswid
.32993 .64796 m
.43197 .63095 L
s
% Start of user PostScript
0. 2.5 0.6 2.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.32993 .73299 Mdot
0 g
.5 Mabswid
.32993 .73299 m
.46599 .71599 L
s
% Start of user PostScript
0. 3. 0.8 2.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .05272 Mdot
0 g
.5 Mabswid
.41497 .05272 m
.27891 .04422 L
s
% Start of user PostScript
0.5 -1. -0.3 -1.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .13776 Mdot
0 g
.5 Mabswid
.41497 .13776 m
.31293 .12925 L
s
% Start of user PostScript
0.5 -0.5 -0.1 -0.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .22279 Mdot
0 g
.5 Mabswid
.41497 .22279 m
.34694 .21429 L
s
% Start of user PostScript
0.5 0. 0.1 -0.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .30782 Mdot
0 g
.5 Mabswid
.41497 .30782 m
.38095 .29932 L
s
% Start of user PostScript
0.5 0.5 0.3 0.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .39286 Mdot
0 g
.5 Mabswid
.41497 .39286 m
.41497 .38435 L
s
% Start of user PostScript
0.5 1. 0.5 0.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .47789 Mdot
0 g
.5 Mabswid
.41497 .47789 m
.44898 .46939 L
s
% Start of user PostScript
0.5 1.5 0.7 1.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .56293 Mdot
0 g
.5 Mabswid
.41497 .56293 m
.48299 .55442 L
s
% Start of user PostScript
0.5 2. 0.9 1.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .64796 Mdot
0 g
.5 Mabswid
.41497 .64796 m
.51701 .63946 L
s
% Start of user PostScript
0.5 2.5 1.1 2.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.41497 .73299 Mdot
0 g
.5 Mabswid
.41497 .73299 m
.55102 .72449 L
s
% Start of user PostScript
0.5 3. 1.3 2.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .05272 Mdot
0 g
.5 Mabswid
.5 .05272 m
.36395 .05272 L
s
% Start of user PostScript
1. -1. 0.2 -1. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .13776 Mdot
0 g
.5 Mabswid
.5 .13776 m
.39796 .13776 L
s
% Start of user PostScript
1. -0.5 0.4 -0.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .22279 Mdot
0 g
.5 Mabswid
.5 .22279 m
.43197 .22279 L
s
% Start of user PostScript
1. 0. 0.6 0. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .30782 Mdot
0 g
.5 Mabswid
.5 .30782 m
.46599 .30782 L
s
% Start of user PostScript
1. 0.5 0.8 0.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .39286 Mdot
0 g
.5 Mabswid
.5 .39286 m
.5 .39286 L
s
% Start of user PostScript
1. 1. MAarrowzero1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .47789 Mdot
0 g
.5 Mabswid
.5 .47789 m
.53401 .47789 L
s
% Start of user PostScript
1. 1.5 1.2 1.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .56293 Mdot
0 g
.5 Mabswid
.5 .56293 m
.56803 .56293 L
s
% Start of user PostScript
1. 2. 1.4 2. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .64796 Mdot
0 g
.5 Mabswid
.5 .64796 m
.60204 .64796 L
s
% Start of user PostScript
1. 2.5 1.6 2.5 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.5 .73299 Mdot
0 g
.5 Mabswid
.5 .73299 m
.63605 .73299 L
s
% Start of user PostScript
1. 3. 1.8 3. MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .05272 Mdot
0 g
.5 Mabswid
.58503 .05272 m
.44898 .06122 L
s
% Start of user PostScript
1.5 -1. 0.7 -0.95 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .13776 Mdot
0 g
.5 Mabswid
.58503 .13776 m
.48299 .14626 L
s
% Start of user PostScript
1.5 -0.5 0.9 -0.45 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .22279 Mdot
0 g
.5 Mabswid
.58503 .22279 m
.51701 .23129 L
s
% Start of user PostScript
1.5 0. 1.1 0.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .30782 Mdot
0 g
.5 Mabswid
.58503 .30782 m
.55102 .31633 L
s
% Start of user PostScript
1.5 0.5 1.3 0.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .39286 Mdot
0 g
.5 Mabswid
.58503 .39286 m
.58503 .40136 L
s
% Start of user PostScript
1.5 1. 1.5 1.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .47789 Mdot
0 g
.5 Mabswid
.58503 .47789 m
.61905 .48639 L
s
% Start of user PostScript
1.5 1.5 1.7 1.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .56293 Mdot
0 g
.5 Mabswid
.58503 .56293 m
.65306 .57143 L
s
% Start of user PostScript
1.5 2. 1.9 2.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .64796 Mdot
0 g
.5 Mabswid
.58503 .64796 m
.68707 .65646 L
s
% Start of user PostScript
1.5 2.5 2.1 2.55 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.58503 .73299 Mdot
0 g
.5 Mabswid
.58503 .73299 m
.72109 .7415 L
s
% Start of user PostScript
1.5 3. 2.3 3.05 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .05272 Mdot
0 g
.5 Mabswid
.67007 .05272 m
.53401 .06973 L
s
% Start of user PostScript
2. -1. 1.2 -0.9 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .13776 Mdot
0 g
.5 Mabswid
.67007 .13776 m
.56803 .15476 L
s
% Start of user PostScript
2. -0.5 1.4 -0.4 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .22279 Mdot
0 g
.5 Mabswid
.67007 .22279 m
.60204 .2398 L
s
% Start of user PostScript
2. 0. 1.6 0.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .30782 Mdot
0 g
.5 Mabswid
.67007 .30782 m
.63605 .32483 L
s
% Start of user PostScript
2. 0.5 1.8 0.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .39286 Mdot
0 g
.5 Mabswid
.67007 .39286 m
.67007 .40986 L
s
% Start of user PostScript
2. 1. 2. 1.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .47789 Mdot
0 g
.5 Mabswid
.67007 .47789 m
.70408 .4949 L
s
% Start of user PostScript
2. 1.5 2.2 1.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .56293 Mdot
0 g
.5 Mabswid
.67007 .56293 m
.7381 .57993 L
s
% Start of user PostScript
2. 2. 2.4 2.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .64796 Mdot
0 g
.5 Mabswid
.67007 .64796 m
.77211 .66497 L
s
% Start of user PostScript
2. 2.5 2.6 2.6 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.67007 .73299 Mdot
0 g
.5 Mabswid
.67007 .73299 m
.80612 .75 L
s
% Start of user PostScript
2. 3. 2.8 3.1 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .05272 Mdot
0 g
.5 Mabswid
.7551 .05272 m
.61905 .07823 L
s
% Start of user PostScript
2.5 -1. 1.7 -0.85 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .13776 Mdot
0 g
.5 Mabswid
.7551 .13776 m
.65306 .16327 L
s
% Start of user PostScript
2.5 -0.5 1.9 -0.35 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .22279 Mdot
0 g
.5 Mabswid
.7551 .22279 m
.68707 .2483 L
s
% Start of user PostScript
2.5 0. 2.1 0.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .30782 Mdot
0 g
.5 Mabswid
.7551 .30782 m
.72109 .33333 L
s
% Start of user PostScript
2.5 0.5 2.3 0.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .39286 Mdot
0 g
.5 Mabswid
.7551 .39286 m
.7551 .41837 L
s
% Start of user PostScript
2.5 1. 2.5 1.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .47789 Mdot
0 g
.5 Mabswid
.7551 .47789 m
.78912 .5034 L
s
% Start of user PostScript
2.5 1.5 2.7 1.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .56293 Mdot
0 g
.5 Mabswid
.7551 .56293 m
.82313 .58844 L
s
% Start of user PostScript
2.5 2. 2.9 2.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .64796 Mdot
0 g
.5 Mabswid
.7551 .64796 m
.85714 .67347 L
s
% Start of user PostScript
2.5 2.5 3.1 2.65 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.7551 .73299 Mdot
0 g
.5 Mabswid
.7551 .73299 m
.89116 .7585 L
s
% Start of user PostScript
2.5 3. 3.3 3.15 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .05272 Mdot
0 g
.5 Mabswid
.84014 .05272 m
.70408 .08673 L
s
% Start of user PostScript
3. -1. 2.2 -0.8 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .13776 Mdot
0 g
.5 Mabswid
.84014 .13776 m
.7381 .17177 L
s
% Start of user PostScript
3. -0.5 2.4 -0.3 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .22279 Mdot
0 g
.5 Mabswid
.84014 .22279 m
.77211 .2568 L
s
% Start of user PostScript
3. 0. 2.6 0.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .30782 Mdot
0 g
.5 Mabswid
.84014 .30782 m
.80612 .34184 L
s
% Start of user PostScript
3. 0.5 2.8 0.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .39286 Mdot
0 g
.5 Mabswid
.84014 .39286 m
.84014 .42687 L
s
% Start of user PostScript
3. 1. 3. 1.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .47789 Mdot
0 g
.5 Mabswid
.84014 .47789 m
.87415 .5119 L
s
% Start of user PostScript
3. 1.5 3.2 1.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .56293 Mdot
0 g
.5 Mabswid
.84014 .56293 m
.90816 .59694 L
s
% Start of user PostScript
3. 2. 3.4 2.2 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .64796 Mdot
0 g
.5 Mabswid
.84014 .64796 m
.94218 .68197 L
s
% Start of user PostScript
3. 2.5 3.6 2.7 MAarrowhead1
% End of user PostScript
1 0 0 r
5 Mabswid
.84014 .73299 Mdot
0 g
.5 Mabswid
.84014 .73299 m
.97619 .76701 L
s
% Start of user PostScript
3. 3. 3.8 3.2 MAarrowhead1
% End of user PostScript
0 0 1 r
.01 w
.71 .08014 m
.68981 .08338 L
.66801 .08655 L
.64774 .08917 L
.6284 .09138 L
.60795 .09339 L
.58839 .09499 L
.5677 .09635 L
.55736 .0969 L
.54784 .09732 L
.538 .09768 L
.52879 .09794 L
.51951 .09813 L
.51459 .0982 L
.51183 .09823 L
.5093 .09825 L
.50695 .09827 L
.50563 .09828 L
.50443 .09828 L
.50331 .09829 L
.50268 .09829 L
.5021 .09829 L
.50159 .09829 L
.50104 .09829 L
.50045 .09829 L
.49991 .09829 L
.49927 .09829 L
.49891 .09829 L
.49858 .09829 L
.49797 .09829 L
.49732 .09829 L
.4962 .09828 L
.49496 .09828 L
.49364 .09827 L
.49222 .09827 L
.48965 .09825 L
.48491 .09819 L
.47973 .09812 L
.47432 .09801 L
.46928 .09789 L
.45914 .09758 L
.44991 .09723 L
.43002 .09622 L
.41081 .09493 L
.39028 .09323 L
.37038 .09124 L
.35111 .08903 L
.33043 .08633 L
.31034 .0834 L
.28877 .07993 L
Mistroke
.26774 .07623 L
.24727 .07233 L
.2254 .06786 L
Mfstroke
.81272 .34036 m
.80948 .34541 L
.80631 .35085 L
.80369 .35592 L
.80148 .36076 L
.79947 .36587 L
.79786 .37076 L
.7965 .37593 L
.79596 .37852 L
.79554 .3809 L
.79518 .38336 L
.79492 .38566 L
.79473 .38798 L
.79466 .38921 L
.79463 .3899 L
.7946 .39053 L
.79459 .39112 L
.79458 .39145 L
.79457 .39175 L
.79457 .39203 L
.79457 .39219 L
.79457 .39233 L
.79457 .39246 L
.79457 .3926 L
.79457 .39274 L
.79457 .39288 L
.79457 .39304 L
.79457 .39313 L
.79457 .39321 L
.79457 .39337 L
.79457 .39353 L
.79457 .39381 L
.79458 .39412 L
.79458 .39445 L
.79459 .3948 L
.79461 .39544 L
.79466 .39663 L
.79474 .39792 L
.79485 .39928 L
.79497 .40054 L
.79527 .40307 L
.79563 .40538 L
.79664 .41035 L
.79792 .41515 L
.79963 .42029 L
.80161 .42526 L
.80383 .43008 L
.80653 .43525 L
.80945 .44027 L
.81293 .44567 L
Mistroke
.81663 .45092 L
.82053 .45604 L
.82499 .46151 L
Mfstroke
0 0 m
1 0 L
1 .78571 L
0 .78571 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 226.25},
  ImageMargins->{{30, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003V0000]B000`400?l00000o`00003oi_ooool0
0>Kooooo003Vooooo`00;_ooool3o`0001kooooo00?o0000ooooooooool07oooool3o`0001oooooo
0ol0000Pooooo`?o0000;Oooool002Wooooo1?l00002ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooool000008Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool0:oooool002oooooo00?o0000ooooooooool07?ooool00ol0003oooooo`00000Q
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0/
ooooo`00;oooool00ol0003oooooooooo`0Looooo`03o`000?oooooo0000027ooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02_ooooo000^ooooo`;o
00007oooool00ol0003oooooooooo`0Oooooo`;o00008?ooool3o`00023ooooo0ol0000]ooooo`00
i_ooool00>Kooooo000<ooooolgo00003Oooool000cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02oooool000co
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo023o
oooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0bOooool00ol0003ooooo
ooooo`0;ooooo`003?ooool2o`0000?ooooo3Ol0002jooooo`03o`000?oooooooooo00_ooooo000<
ooooo`03o`000?oooooooooo00Cooooo2ol0000;ooooo`Oo0000Z?ooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`06ooooo`Wo00001?ooool>o`0000gooooo1?l0002Goooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo00Sooooo2Ol00004ooooo`_o
00002?ooool:o`0000gooooo1?l00026ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`00
0?oooooooooo00Wooooo1Ol00003ooooo`Co00000_ooool;o`0000?ooooo3Ol00007ooooo`[o0000
3_ooool3o`0007Gooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool02ooo
ool3o`0000Oooooo1?l000000ooooooo0000o`000004o`0000;ooooo4_l00002ooooo`go00002_oo
ool7o`00013ooooo0_l0001Sooooo`03o`000?oooooooooo00_ooooo0006ooooo`?o00000oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Wooooo1_l00009ooooo`Wo00000ooooolP
o`0000gooooo1Ol0000>ooooo`03ool00?l0003o000000kooooo0_oo000@ooooo`;oo`003oooool2
ool001oooooo00?o0000ooooooooool01_ooool3o`0000;ooooo00000ooooooo0000o`000002o`00
00;ooooo00?o0000ooooooooool00_ooool2o`0001gooooo00Coo`00o`000?l0003oo`003Oooool4
o`000003ool00?oooooooooo00Sooooo1ol00004oooooaoo00002?ooool9o`0000[ooooo1ol0000<
ooooo`Co00000_oo000=ooooo`?o000000?oo`00ooooooooool06oooool2o`0000?ooooo1?l00002
ooooo`03o`000?oooooooooo007ooooo0007ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool07?ooool4ool000kooooo0_oo00000ol0003oo`00ooooo`0<ooooo`Co00001oooool:o`00
00Oooooo4ol000000ooooooo0000o`000006o`000003ooooool0003o000000Oo00000oooool4o`00
00Oooooo1Ol00002ooooo`04ool00?l0003o0000ool000Wooooo1?l00004ool001kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`01ooooo`001oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01gooooo0_oo000@ooooo`;oo`003oooool2ool00003o`000?oooooooooo
00Wooooo1_l00005ooooo`go00001_ooool<o`0000Wooooo1ol000000ooooooo0000o`000004o`00
00Kooooo1?l00006ooooo`Co00001Oooool2ool001oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`01ooooo`001_ooool2o`0000Cooooo00?o0000ooooooooool0:_ooool5o`00ob?o
oooo0_l00009ooooo`Wo00001?ooool=o`0000Sooooo2_l0000:ooooo`Ko00000_ooool4o`0002[o
oooo00?o0000ooooooooool01_ooool2o`0000?ooooo000<ooooo`03o`000?oooooooooo02[ooooo
2Ol00?l`ooooo`?o00002?ooool9o`0000Kooooo3?l00009ooooo`Wo0000;_ooool00ol0003ooooo
ooooo`0;ooooo`003?ooool00ol0003oooooooooo`0^ooooo`Wo003o?Oooool3o`0000Gooooo3Ol0
0007ooooo`[o0000;oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0b
ooooo`ko003o@oooool4o`0000So003o2ol0000_ooooo`03o`000?oooooooooo00_ooooo000<oooo
o`;o0000=ooooolBo`00ocKooooo4Ol00?l;o`0002oooooo00?o0000ooooooooool02oooool000co
oooo00?o0000ooooooooool0?ooooolAo`00obKooooo4_l00?m1ooooo`03o`000?oooooooooo00_o
oooo000<ooooo`03o`000?oooooooooo04Oooooo>?l00?m:ooooo`03o`000?oooooooooo00_ooooo
000<ooooo`03o`000?oooooooooo00Wooooo1ol0000oooooobSo003oD_ooool00ol0003ooooooooo
o`0;ooooo`003?ooool00ol0003oooooooooo`0;ooooo`_o0000/oooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`0<ooooo`[o00001?ooool>o`000:7ooooo00?o0000oooo
ooooool02oooool000cooooo00?o0000ooooooooool03_ooool7o`0000Oooooo3?l0000:ooooo`Oo
0000T?ooool00ol0003oooooooooo`0;ooooo`003?ooool2o`00013ooooo2Ol00006ooooo`Wo0000
1Oooool=o`0000gooooo1?l0000>ooooo`?o0000K_ooool00ol0003oooooooooo`0;ooooo`003?oo
ool00ol0003oooooooooo`0@ooooo`Go00000oooool3o`0000Gooooo2_l00004ooooo`_o00001ooo
ool:o`0000[ooooo1ol0000?ooooo`;o0000GOooool00ol0003oooooooooo`0;ooooo`003?ooool0
0ol0003oooooooooo`0Booooo`;o00001oooool3o`000003ool00?oooooooooo00Ko00000oooool4
o`000003oooooooo003o000001Wo00001_ooool;o`0000Sooooo0_oo0002ooooo`Go00002?ooool2
ool000Gooooo0_l00008ooooo`;oo`004?ooool2ool000oooooo0_oo000Oooooo`03o`000?oooooo
oooo00_ooooo000<ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01_ooool2ool0
0003o`000?oo003ooooo00;ooooo0ol00008ooooo`;o00000_oo00000ooooooo0000o`000003o`00
00Kooooo;_l00004ooooo`Ko000000?oo`00ooooooooool01?l00006ooooo`Co000000?oo`00oooo
ooooool00_ooool2o`0000Oooooo0ol00002ool000gooooo00Coo`00o`000?l0003oo`007_ooool0
0ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Looooo`Coo`001Oooool00ol0
003oooooooooo`06ooooo`Coo`000oooool3o`0000Oooooo1?oo0007o`0000Kooooo00?oo`00o`00
0?l000002?l00006ooooo`oo00000oooool3ool000Oo000000?oooooo`000?l000000ol000000ooo
ooooo`00ool00002ool000;ooooo1?l00004ooooo`?o000000?oooooool00?oo00000_oo0003oooo
o`;o00001_ooool3o`0000?oo`007_ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003o
ooooooooo`0Mooooo`;oo`004?ooool2ool000Kooooo00?o0000ooooooooool01_ooool2ool000Co
oooo1?l00007ooooo`;oo`000_ooool6o`0000Gooooo3Ol00007ooooo`[o00001oooool2ool00003
ooooool0003o000000So00001Oooool2ool000;ooooo1?l00003ooooo`?o00000oooool2ool001oo
oooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`0=ooooo`;o00002Oooool9o`0000Gooooo3?l00009ooooo`So00002oooool8o`0002Oooooo
00?o0000ooooooooool02oooool000cooooo0_l0001[ooooo`?o00001?ooool=o`0000Oooooo2_l0
0009ooooo`So0000:Oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`1h
ooooo`Ko00001Oooool=o`0000Kooooo2_l0000Yooooo`03o`000?oooooooooo00_ooooo000<oooo
o`03o`000?oooooooooo08;ooooo3_l00005ooooo`co0000:?ooool00ol0003oooooooooo`0;oooo
o`003?ooool00ol0003oooooooooo`2Dooooo`Ko0000;oooool00ol0003oooooooooo`0;ooooo`00
3?ooool00ol0003oooooooooo`39ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oo
oooooooo0<Wooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0bOooool0
0ol0003oooooooooo`0;ooooo`003?ooool2o`00017ooooo0ol0002fooooo`03o`000?oooooooooo
00_ooooo000<ooooo`03o`000?oooooooooo01;ooooo1Ol0002booooo`03o`000?oooooooooo00_o
oooo000<ooooo`03o`000?oooooooooo01?ooooo2?l00006ooooo`Oo0000XOooool00ol0003ooooo
ooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Dooooo`Wo00001_ooool;o`0000Gooooo3Ol0
0029ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01Gooooo2?l00007
ooooo`[o00001oooool;o`0000[ooooo1ol0000>ooooo`?o00003oooool2o`0000oooooo0_l00015
ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01Kooooo1_l000000ooo
ooooo`00ool00007ooooo`Oo00000_ooool2ool000Kooooo2?l000000oooooooo`00ool00002oooo
o`go00000_oo0008ooooo`Oo000000?oooooool00?oo00002Oooool5o`000003oooooooo003oo`00
00[ooooo1?l000000oooooooo`00ool0000<ooooo`;o00000_ooool2ool000oooooo0_oo000Ooooo
o`03o`000?oooooooooo00_ooooo0007ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool05oooool4o`000003ooooool0003o000000;oo`001oooool8o`0000?oo`001_ooool7o`0000Co
o`000oooool;o`0000?oo`000oooool;o`0000Coo`001Oooool8o`0000Coo`001oooool6o`0000Co
o`002_ooool3o`000003oooooooo003oo`0000;oo`002Oooool2o`0000;ooooo1?oo000Nooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool000Kooooo00?o0000ooooool00000
0oooool2o`0001Wooooo0ol000001Oooooooo`00ool00?l0003oo`0000Sooooo1Ol000000ooooooo
o`00o`000002ool000Sooooo1ol00002ool000Gooooo2ol000000ooo003oooooo`00000>o`0000;o
o`000_ooool>o`000003ool00?oooooooooo00Cooooo2_l000000ooo003oooooooooo`06ooooo`So
00000_oo0008ooooo`?o00000_ooool01?oo003o0000o`000?oo000Mooooo`;o00000oooool00ol0
003oooooo`000007ooooo`001_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo01Wo
oooo00Co0000oooooooooooooooo0_oo000;ooooo`;o00000oooool2ool000_ooooo0_l00002oooo
o`;oo`002Oooool5o`000003oooooooo003oo`0000Gooooo2_l000000oooooooo`00ool00002oooo
o`go00000_oo0005ooooo`[o00000_oo0007ooooo`So000000?oooooool00?oo00002?ooool7o`00
00;oo`007oooool01ol0003ooooooooooooooooo0000ooooool000001oooool000Kooooo00?o0000
ooooool000000oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool03Oooool3o`0000cooooo1_l00009ooooo`Wo00001Oooool<o`0000Sooooo2Ol0000:
ooooo`Oo00008_ooool01ol0003ooooooooooooooooo0000ooooool000001oooool000Oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`1?ooooo`03o`000?oooooooooo00kooooo0_l0
000?ooooo`?o00001?ooool=o`0000Kooooo3?l00008ooooo`So00008_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Kooooo000<ooooo`03o`000?oooooooooo08[ooooo3Ol00007
ooooo`[o00008Oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`29oooo
o`Oo00003Oooool8o`0002Cooooo00?o0000ooooooooool02oooool000cooooo00?o0000oooooooo
ool0W?ooool5o`0002Sooooo00?o0000ooooooooool02oooool000cooooo0_l0002Looooo`;o0000
;?ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`39ooooo`03o`000?oo
oooooooo00_ooooo000<ooooo`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool02oooool0
00cooooo00?o0000ooooooooool05oooool2o`000;3ooooo00?o0000ooooooooool02oooool000co
oooo00?o0000ooooooooool05oooool3o`000:oooooo00?o0000ooooooooool02oooool000cooooo
00?o0000ooooooooool06?ooool4o`0000cooooo0_l0002Oooooo`03o`000?oooooooooo00_ooooo
000<ooooo`03o`000?oooooooooo01Sooooo1Ol0000;ooooo`Go0000Boooool2o`0000gooooo0_l0
000?ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool02oooool000cooooo0_l0000J
ooooo`Go00002oooool6o`0000_ooooo1?l0000Xooooo`?o00003Oooool4o`0000cooooo0ol0000?
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`0Iooooo`Oo00002_ooool7o`0000_ooooo2?l00007oooo
o`go00002_ooool7o`0000_ooooo1_l0000;ooooo`Go00003Oooool3o`0000kooooo0_l0000Ooooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01[ooooo1ol0000:ooooo`Wo
00002Oooool:o`0000Kooooo2ol00006ooooo`_o00002_ooool7o`0000[ooooo1ol0000;ooooo`Go
00003?ooool4o`0001kooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0
6oooool7o`0000[ooooo2Ol00009ooooo`Wo00002?ooool9o`0000Cooooo3Ol00008ooooo`[o0000
2?ooool8o`0000[ooooo1ol0000:ooooo`Ko00007Oooool00ol0003oooooooooo`0;ooooo`003?oo
ool00ol0003oooooooooo`0Kooooo`Ko00002oooool9o`0000[ooooo1ol0000:ooooo`03ool00?l0
003o000000Go00001oooool:o`0000Kooooo3?l00007ooooo`[o00002?ooool9o`0000Wooooo1ol0
000Looooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01cooooo1?l0000=
ooooo`Oo00003?ooool6o`0000_ooooo00?oo`00o`000?l000000ol0000<ooooo`Ko00001Oooool=
o`0000Kooooo2?l0000:ooooo`So00002_ooool6o`0001kooooo00?o0000ooooooooool02oooool0
00cooooo00?o0000ooooooooool07?ooool3o`0000oooooo1Ol0000>ooooo`Co00003oooool3o`00
013ooooo0_l0000Gooooo`Go00003Oooool6o`0000gooooo1?l0000Pooooo`03o`000?oooooooooo
00_ooooo000<ooooo`;o00007_ooool00ol0003oooooooooo`0?ooooo`?o00004?ooool3o`00017o
oooo00?o0000ooooooooool09_ooool2o`00013ooooo1?l0000?ooooo`Co00008Oooool00ol0003o
ooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0B_ooool2o`00017ooooo0ol0000Sooooo`03o`000?oooooooooo00_ooooo
000<ooooo`03o`000?oooooooooo0:?ooooo00?o0000ooooooooool08oooool00ol0003ooooooooo
o`0;ooooo`003?ooool00ol0003oooooooooo`1booooo`Oo0000:Oooool2o`00obGooooo00?o0000
ooooooooool02oooool000cooooo00?o0000ooooooooool0L_ooool7o`0002Sooooo0ol00?lUoooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo07;ooooo1ol0000:ooooo`Oo
00005oooool2o`00obKooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0
Loooool5o`0000_ooooo1ol0000Fooooo`?o003o9_ooool00ol0003oooooooooo`0;ooooo`003?oo
ool2o`0001oooooo00?o0000ooooooooool0D_ooool5o`0000_ooooo1ol0000:ooooo`Oo00001Ooo
ool2o`00obOooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo047ooooo1Ol0000<ooooo`Go00002oooool7
o`0000Cooooo0ol00?l4ooooo`Oo00007?ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0@Oooool5o`00
00cooooo1Ol0000;ooooo`Oo00001?ooool2o`00o`Gooooo1ol0000Looooo`03o`000?oooooooooo
00_ooooo000<ooooo`03o`000?oooooooooo01gooooo0ol0000?ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool0<Oooool3o`0000gooooo1Ol0000<ooooo`Go00001Oooool2o`00o`Go
oooo1ol0000Looooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01gooooo
0ol0000>ooooo`?o00003oooool00ol0003oooooooooo`0aooooo`?o00003Oooool5o`0000cooooo
1Ol00005ooooo`;o003o1_ooool5o`0001gooooo00?o0000ooooooooool02oooool000Kooooo0ol0
0003ooooo`03o`000?oooooooooo01gooooo0ol0000>ooooo`?o00003oooool00ol0003oo`00oooo
o`0>ooooo`03ool00?l0003ooooo00oooooo0_oo000?ooooo`?o00003_ooool3o`0000gooooo1Ol0
0004ooooo`?o003o1_ooool5o`0001gooooo00Co0000oooooooooooooooo0ol00007ooooo`001ooo
ool00ol0003oooooooooo`02ooooo`;o00007Oooool01?oo003o0000o`000?l0000>ooooo`?o0000
00?oo`00ooooooooool02oooool3o`000003ool00?oooooooooo00_ooooo0_oo00000ol0003oo`00
ooooo`0=ooooo`04ool00?l0003o0000ool000gooooo00Coo`00o`000?l0003o00003Oooool01?oo
003o0000o`000?l0000=ooooo`Go00001?ooool3o`00o`Kooooo1Ol0000Looooo`;o00001?ooool0
0ol0003oooooooooo`06ooooo`001oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
01cooooo1Ol0000=ooooo`?o000000?oo`00ooooooooool02oooool3o`000003ool00?oooooooooo
00_ooooo0_oo00000ol0003oo`00ooooo`0=ooooo`Coo`003Oooool2ool00003o`000?oo003ooooo
00cooooo00Coo`00o`000?l0003o00003_ooool3o`000003ool00?oooooooooo00;ooooo0ol00?l6
ooooo`Go00007Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo0007oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07?ooool5o`0000cooooo1Ol0000=oooo
o`?o00003oooool3o`0000oooooo0_oo000?ooooo`03ool00?l0003ooooo00kooooo0ol0000>oooo
o`?o00001Oooool2o`00o`Sooooo0ol0000Nooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01_ooool000Kooooo0_l00004ooooo`03o`000?oooooooooo01cooooo1Ol0000<ooooo`Go
00003Oooool3o`0000oooooo0ol0000booooo`03o`000?oooooooooo00gooooo0ol00005ooooo`?o
003o1oooool3o`0001kooooo00Co0000oooooooooooooooo0_l00008ooooo`003?ooool00ol0003o
ooooooooo`0Looooo`Go00003?ooool5o`0000cooooo1Ol0000>ooooo`?o0000<_ooool00ol0003o
ooooooooo`0=ooooo`?o00001_ooool2o`00o`Oooooo0ol0000Nooooo`03o`000?oooooooooo00_o
oooo000<ooooo`03o`000?oooooooooo01_ooooo1ol0000;ooooo`Go00003?ooool5o`0000kooooo
0ol00013ooooo`03o`000?oooooooooo00Gooooo0_l00?l7ooooo`?o00007_ooool00ol0003ooooo
ooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Kooooo`Oo00002_ooool7o`0000_ooooo1Ol0
000=ooooo`Go0000@_ooool00ol0003oooooooooo`05ooooo`;o003o2?ooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo00_ooooo000<ooooo`;o0000;Oooool7o`0000_ooooo1Ol0000=
ooooo`Go0000B_ooool3o`00o`Oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`0mooooo`Oo00003?ooool5o`0004_ooooo0_l00?lWoooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo03gooooo1ol0000<ooooo`Go
0000Boooool3o`00obKooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0
Coooool7o`0004_ooooo0_l00?lVooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oo
oooooooo02Cooooo0_l0000Yooooo`Oo0000Boooool3o`00obGooooo00?o0000ooooooooool02ooo
ool000cooooo00?o0000ooooooooool08_ooool4o`0007cooooo0ol00?lTooooo`03o`000?oooooo
oooo00_ooooo000<ooooo`03o`000?oooooooooo023ooooo1Ol0000@ooooo`;o0000C?ooool2o`00
017ooooo00?o0000ooooooooool02_ooool3o`00ob?ooooo00?o0000ooooooooool02oooool000co
oooo0_l0000Pooooo`Go00003_ooool5o`0000kooooo0ol0000Yooooo`;o00004?ooool3o`00013o
oooo00?o0000ooooooooool02oooool2o`00o`?ooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Mooooo`Oo00002oooool7o`0000_ooooo
1Ol0000Hooooo`?o00004?ooool4o`0000gooooo1Ol0000>ooooo`?o00003?ooool3o`00o`03oooo
ool0003o000001oooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool06ooo
ool8o`0000Wooooo2Ol00008ooooo`So00001oooool>o`0000Cooooo1ol0000;ooooo`Oo00002ooo
ool6o`0000cooooo1Ol0000<ooooo`;o003o1?l0000Nooooo`03o`000?oooooooooo00_ooooo000<
ooooo`03o`000?oooooooooo01[ooooo2?l00009ooooo`Wo00001oooool9o`0000Sooooo3?l00006
ooooo`_o00001oooool8o`0000[ooooo2?l0000:ooooo`Ko00003?ooool6o`0001gooooo00?o0000
ooooooooool02oooool000cooooo00?o0000ooooooooool06_ooool8o`0000Wooooo2?l00008oooo
o`So00002_ooool9o`0000Sooooo3Ol00005ooooo`[o00001oooool:o`0000Sooooo2?l0000:oooo
o`Oo00007Oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Kooooo`Ko
00002oooool6o`0000[ooooo1_l0000;ooooo`Oo00002_ooool:o`0000Oooooo3Ol00005ooooo`_o
00002Oooool6o`0000cooooo1_l0000Looooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`00
0?oooooooooo01cooooo1Ol0000<ooooo`Co00003?ooool4o`0000cooooo1_l0000;ooooo`Ko0000
2oooool>o`0000Sooooo2?l0000:ooooo`Go00003?ooool6o`0001_ooooo00?o0000ooooooooool0
2oooool000cooooo0_l0000Nooooo`?o00003Oooool3o`0000gooooo0ol0000>ooooo`?o00003Ooo
ool2o`0002_ooooo0ol0000<ooooo`?o00003Oooool4o`0001_ooooo00?o0000ooooooooool02ooo
ool000cooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1;ooooo`;o00003_ooool3
o`0001[ooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0W_ooool00ol0
003oooooooooo`0<ooooo`;o00006_ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003o
ooooooooo`2_ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool02oooool000cooooo
00?o0000ooooooooool0/?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00_ooooo
000<ooooo`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool02oooool000cooooo00?o0000
ooooooooool0bOooool00ol0003oooooooooo`0;ooooo`003?ooool2o`0002_ooooo0ol0002Loooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo02Gooooo1_l0002Nooooo`03
o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo027ooooo2Ol0000=ooooo`Oo0000
Roooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Oooooo`[o00002?oo
ool;o`0008gooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool07oooool9
o`0000Wooooo2_l00007ooooo`go00001?ooool4o`0000kooooo0ol0001Qooooo`03o`000?oooooo
oooo00_ooooo000<ooooo`03o`000?oooooooooo023ooooo1_l0000<ooooo`Oo00002Oooool;o`00
00Kooooo3_l00004ooooo`Oo00002oooool2o`00013ooooo0_l0000@ooooo`;o0000;?ooool00ol0
003oooooooooo`0;ooooo`001_ooool3o`0000?ooooo00?o0000ooooooooool07Oooool2ool000Ko
00002_ooool00ooo003o0000o`000006o`0000Sooooo0_oo0009o`0000Kooooo0_oo000>o`0000;o
oooo0_oo000;o`0000Cooooo0_oo00000ooooooo0000o`000003o`0000Wooooo0_oo0002ooooo`Co
00002_ooool2ool000;ooooo0ol0000:ooooo`;oo`000oooool2o`0001[ooooo00Co0000oooooooo
oooooooo0ol00007ooooo`001oooool00ol0003oooooooooo`02ooooo`;o00007Oooool2ool00003
o`000?oo003ooooo00?o00002_ooool01?oo003o0000ool00?oo0005o`0000Sooooo00?oo`00o`00
0?l000001ol00007ooooo`;oo`003Ol00003ooooo`03ool00?l0003o000000go000000?oooooool0
0?oo00002_l00005ooooo`;oo`002Ol00007ooooo`04ool00?l0003o0000ool000Ko00001oooool2
ool000;o00000_ooool3o`0001Sooooo0_l00004ooooo`03o`000?oooooooooo00Kooooo0008oooo
o`05o`000?ooooooooooooooool000007_ooool4ool000;ooooo00?o0000ooooooooool02Oooool4
ool00003ooooool0003o000000[ooooo1?oo0005o`0000Sooooo1?oo0008o`0000Kooooo0ooo000:
o`0000Cooooo0ooo000<o`0000;ooooo1?oo0008o`0000Kooooo0ooo0008o`0000Kooooo1?oo0006
o`0001Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`002?ooool01Ol0
003ooooooooooooooooo000001oooooo0_oo000@ooooo`;oo`000_ooool00ol0003oooooooooo`0:
ooooo`;oo`0000Coooooo`000?l0003o00002oooool2ool00003ooooool0003o000000?o00002_oo
ool2ool000Ko00002Oooool2ool000go00000_ooool2ool00003ooooool0003o000000So00001Ooo
ool2ool00003ooooool0003o000000Ko00001_ooool2ool000;ooooo1_l0000Gooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01Oooool000Kooooo0ol00003ooooo`03o`000?oooooo
oooo04?ooooo00?o0000ooooooooool03_ooool2o`0000oooooo0_l0000?ooooo`Ko00002oooool=
o`0000Gooooo2ol00007ooooo`Wo00005Oooool01?l0003oooooooooooooool3o`0000Oooooo000<
ooooo`03o`000?oooooooooo08Oooooo3_l00004ooooo`co00001_ooool:o`0001Cooooo00?o0000
ooooooooool02oooool000cooooo00?o0000ooooooooool0X?ooool6o`0000Cooooo3?l0000Coooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo0:kooooo2Ol0000Booooo`03
o`000?oooooooooo00_ooooo000<ooooo`;o0000]_ooool3o`00017ooooo00?o0000ooooooooool0
2oooool000cooooo00?o0000ooooooooool0bOooool00ol0003oooooooooo`0;ooooo`003?ooool0
0ol0003oooooooooo`39ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo
0<Wooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0;Oooool7o`0009Go
oooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool09_ooool<o`0000Kooooo
3Ol00024ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo02Kooooo2_l0
0008ooooo`_o00001_ooool7o`0007Wooooo00?o0000ooooooooool02oooool000cooooo0_l0000X
ooooo`Oo00002_ooool9o`0000Sooooo3Ol00004ooooo`Co0000Joooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`0Vooooo`Oo00002oooool7o`0000[ooooo2ol00006oooo
o`_o00001oooool3o`0000oooooo0_l00019ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03
o`000?oooooooooo01gooooo0_oo0004ooooo`?o000000?oooooo`000?l000000_l00004ooooo`;o
o`000oooool4o`000003ooooool0003o000000?o00000_ooool2ool000Kooooo2Ol00002ool000Oo
oooo2Ol00002ool000?o00001?ooool7o`000003oooooooo003oo`0000Sooooo1Ol00002ooooo`;o
o`002?ooool2o`0000Kooooo0_oo000?ooooo`;oo`007oooool00ol0003oooooooooo`0;ooooo`00
3?ooool00ol0003oooooooooo`0Looooo`Coo`000ol00005ooooo`03o`000?oooooooooo00?ooooo
0ooo0003o`0000Gooooo0ol00003ooooo`Coo`001Ol00002ooooo`Go000000?oooooool00?oo0000
0_oo0003ooooo`_o00001?oo0006ooooo`Oo00001?oo0007ooooo`Ko00001?oo0007ooooo`Go0000
0_ooool4ool000Oooooo0_l00004ooooo`Coo`007_ooool00ol0003oooooooooo`0;ooooo`003?oo
ool00ol0003oooooooooo`0Looooo`;oo`000_l0000>ooooo`04ool00?l0003o0000ool000Oooooo
00?o0000ooooooooool00oooool01?oo003o0000o`000?l00007ooooo`?o00000oooool2ool000Go
00001?ooool7o`000003ool00?l0003o000000ko00000_oo000?o`0000;oo`001Ol00004ooooo`Oo
000000Coo`00o`000?l0003o00001oooool4o`0000;ooooo0_oo0003o`0000Oooooo0_l0000Doooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo01gooooo0_oo000@ooooo`;o
o`003oooool2ool000Sooooo00?o0000ooooooooool01?ooool2ool000Sooooo1Ol00003ooooo`;o
o`001oooool8o`0000;oo`001oooool8o`0000;oo`000ol000000ooooooo0000o`00000:o`0000;o
o`0000?oooooo`000?l000000_l00003ooooo`Ko000000?oooooool00?oo00000_ooool3o`0000Co
oooo0ol0000Cooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo05_ooooo
0_l0000?ooooo`Ko00002oooool9o`0000Sooooo3Ol00003ooooo`[o00001oooool9o`00017ooooo
00?o0000ooooooooool02oooool000cooooo0_l0001]ooooo`;o00003oooool3o`0000kooooo3_l0
0004ooooo`[o00002?ooool8o`0000oooooo00?o0000ooooooooool02oooool000cooooo00?o0000
ooooooooool0S_ooool7o`0000_ooooo3?l00006ooooo`Wo00003_ooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`2Pooooo`go00001?ooool<o`0000cooooo00?o0000oooo
ooooool02oooool000cooooo00?o0000ooooooooool0/Oooool=o`0000_ooooo00?o0000oooooooo
ool02oooool000cooooo00?o0000ooooooooool0^Oooool6o`0000[ooooo00?o0000ooooooooool0
2oooool000cooooo00?o0000ooooooooool0bOooool00ol0003oooooooooo`0;ooooo`003?ooool0
0ol0003oooooooooo`39ooooo`03o`000?oooooooooo00_ooooo000<ooooo`;o0000;_ooool>o`00
08kooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0;Oooool<o`0000Go
oooo2?l00023ooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo02kooooo
2Ol00007ooooo`ko00001?ooool4o`0007Gooooo00?o0000ooooooooool02oooool000cooooo00?o
0000ooooooooool0;?ooool9o`0000[ooooo2ol00006ooooo`[o00001oooool4o`0006Cooooo00?o
0000ooooooooool02oooool000cooooo00?o0000ooooooooool0:?ooool4o`0000;ooooo1_l00009
ooooo`_o00002?ooool=o`0000Cooooo2ol00007ooooo`?o0000Doooool00ol0003oooooooooo`0;
ooooo`003?ooool00ol0003oooooooooo`0Mooooo`;oo`001Oooool4o`0000Oooooo0_oo00000ol0
003oooooooooo`03ooooo`Ko00000_ooool00ol0003oo`00ool00003o`0000Wooooo0ol00002ool0
00So00001_ooool2o`0000;oo`002_l00004ooooo`03o`000?oo003oo`0000Co00002oooool2ool0
013ooooo0_oo000?ooooo`;oo`007oooool00ol0003oooooooooo`0;ooooo`001_ooool3o`0000?o
oooo00?o0000ooooooooool07?ooool4ool000Co00002_ooool4ool000Go00002?ooool4ool000;o
oooo2Ol00002ooooo`Coo`001?l000000ooooooo0000o`000007o`0000Coo`001ol00006ooooo`Co
o`001ol00006ooooo`Coo`000_l0000<ooooo`Coo`003Oooool4ool001kooooo00Co0000oooooooo
oooooooo0ol00007ooooo`002?ooool01?l0003oooooooooooooool2o`0001gooooo0_oo0002o`00
00kooooo00Coo`00o`000?l0003o00003Oooool00ooo003o0000o`000003o`0000_ooooo0_oo0007
o`0000Wooooo00?oo`00o`000?l000003_l00002ool000_o00001?ooool2ool000Oo00002Oooool0
0ooo003o0000o`000003o`0000_ooooo0_oo0003o`0001cooooo0_l00005ooooo`03o`000?oooooo
oooo00Gooooo0007ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07Oooool2ool0
013ooooo0_oo000?ooooo`;oo`003oooool2ool000oooooo00?o0000ool00?oo00000_l0000<oooo
o`03o`000?oo003oo`0000oo00000_oo000>o`000004ooooool0003oo`00ool000Oo00002?ooool2
ool000Ko00002_ooool2o`0000gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06
ooooo`002?ooool01Ol0003ooooooooooooooooo000006Cooooo0_l0000?ooooo`Ko00002oooool=
o`0000Cooooo4Ol00002ooooo`Oo000000?oooooo`000?l000000_l00006ooooo`Co00002oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0006ooooo`?o00000oooool00ol0
003oooooooooo`1cooooo`;o00003oooool9o`0000Sooooo3_l00003ooooo`_o00000oooool4o`00
0003ooooool0003o000000Co00002_ooool01?l0003oooooooooooooool3o`0000Oooooo000<oooo
o`03o`000?oooooooooo08Cooooo0ol0000>ooooo`[o00002?ooool<o`0000Gooooo2Ol00008oooo
o`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo09Gooooo0ol0000?ooooo`go
00001Oooool:o`0000Kooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0
Yoooool6o`0000_ooooo3?l00005ooooo`03o`000?oooooooooo00_ooooo000<ooooo`;o0000^Ooo
ool=o`0000Cooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool0bOooool0
0ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0;ooooo`003?ooooo=o`0000gooooo003Vooooo`00i_ooool00>Kooooo003Vooooo`00
;_ooool3o`0001kooooo00?o0000ooooooooool07oooool3o`0001oooooo0ol0000Pooooo`?o0000
;Oooool002Wooooo1?l00002ooooo`03o`000?oooooooooo01cooooo00?o0000ooooool000008Ooo
ool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0:ooo
ool002oooooo00?o0000ooooooooool07?ooool00ol0003oooooo`00000Qooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0/ooooo`00;oooool00ol0
003oooooooooo`0Looooo`03o`000?oooooo0000027ooooo00?o0000ooooooooool08?ooool00ol0
003oooooooooo`0Pooooo`03o`000?oooooooooo02_ooooo000^ooooo`;o00007oooool00ol0003o
ooooooooo`0Oooooo`;o00008?ooool3o`00023ooooo0ol0000]ooooo`00\
\>"],
  ImageRangeCache->{{{0, 229.375}, {180, 0}} -> {-2.30144, -1.59079, \
0.0230291, 0.0230291}}]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 996}, {0, 746}},
ScreenStyleEnvironment->"Printout",
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{888, 719},
WindowMargins->{{Automatic, -3}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, 2},
PageHeaders->{{
  Inherited, Inherited, Inherited}, {
    "Math\[EAcute]matiques appliqu\[EAcute]es. R\[EAcute]gion des \
D\[EAcute]lices", Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}},
PageFooters->{{
  Inherited, Inherited, Inherited}, {Inherited, Inherited, Cell[ 
        TextData[ {"bernard.vuilleumier@edu.ge.ch", "  ", 
          ValueBox[ "Date"]}], "Header"]}},
PageFooterLines->{Inherited, True},
PrintingOptions->{"PrintingMargins"->{{85, 28.3125}, {56.6875, 56.6875}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
ShowCellLabel->False,
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 84, 2, 39, "Subtitle"],
Cell[1863, 57, 282, 5, 51, "Text"],

Cell[CellGroupData[{
Cell[2170, 66, 28, 0, 50, "Section"],
Cell[2201, 68, 1415, 64, 90, "Text"],

Cell[CellGroupData[{
Cell[3641, 136, 64, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[3730, 141, 1055, 20, 189, "Input"],
Cell[4788, 163, 356, 5, 27, "Message"],
Cell[5147, 170, 356, 5, 27, "Message"],
Cell[5506, 177, 65526, 1949, 180, 19751, 1379, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71069, 2131, 945, 21, 189, "Input"],
Cell[72017, 2154, 47370, 1725, 93, 19751, 1379, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119424, 3884, 568, 11, 99, "Input"],
Cell[119995, 3897, 16437, 487, 74, 4654, 337, "GraphicsData", "PostScript", \
"Graphics"],
Cell[136435, 4386, 130, 3, 21, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[136602, 4394, 565, 11, 99, "Input"],
Cell[137170, 4407, 16712, 514, 74, 5142, 367, "GraphicsData", "PostScript", \
"Graphics"],
Cell[153885, 4923, 130, 3, 21, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[154052, 4931, 561, 10, 66, "Input"],
Cell[154616, 4943, 49561, 1842, 93, 21477, 1491, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

